Title Page

Bible Online 2

Manuel Utilisateur

Publié par:

Larry Pierce et Ken Martin

11 Holmwood Street

Winterbourne, Ontario N0B 2V0

Nouvelle Version française 2006

mise à jour par Y. Pétrakian 2002-2006

Reproduction autorisée

http://123-bible.com

2sh1


Ouvrir Nouvelle Fenêtre

DECOUVERTE DE LA BIBLE ONLINE en une leçon

Travailler avec la Bible Online – Vue d'ensemble

Fenêtre Mosaïque (4 Fenêtres)

Cette disposition en quatre fenêtres dont l'arrangement est prédéfini se choisi dans le menu Fenêtres. Vous pouvez changer la disposition des fenêtres mais nous vous recommandons de suivre cette disposition pour apprendre le programme.

Dans cette disposition,

Les Passages de Bible sont situés dans la fenêtre supérieure droite. Vous pouvez choisir votre version de bible préférée comme la version par défaut, mais aussi lire dans les autres versions, soit une à la fois, soit plusieurs à la fois en interlinéaire. (Versions combinées). Vous pouvez afficher les références Strong (en relation avec les mots Grec – Hébreu) et afficher leur définition. Vous pouvez aussi placer le curseur de la souris sur un mot et ouvrir une fenêtre pour en avoir la définition.

La fenêtre supérieure gauche des Passages Parallèles affiche les autres passages de l'Ecriture en relation avec la fenêtre de passages. Cette fenêtre affiche aussi les résultats de Recherche Mot/Phrase

Les Notes et Commentaires sont affichés dans la fenêtre inférieure droite. Ils correspondent aux passages de la Bible, ou sont en relation avec les notes que vous avez ajoutées.

Les Livres, thèmes sont affichés dans la fenêtre inférieure gauche. Ils ne sont pas indexés aux versets de l'Ecriture. Ils peuvent inclure les Promesses Quotidiennes (Spurgeon), des livres divers, des études, des cartes, des dictionnaires.

Afficher un Passage Biblique

Pour afficher un passage Biblique dans la fenêtre de Passage:

1. Cliquez sur la barre d'outil (première icône à gauche)
-ou-
Clicquez sur le menu Fichier > Ouvrir > Passage.
-ou-
Pressez Ctrl+F1 au clavier.

2. Dans la boîte de dialogue "Afficher un passage", effectuez les points suivants.

Dans les listes Livres, Chapitres et Versets, cliquez vos choix. Vous pouvez aussi taper le nom du livre, chapitre et verset dans la boîte Passage (exemple Jea 3:16 ou Jn 3:16).

Dans la liste Sélection de la Version à Afficher, sélectionnez votre version préférée. La version par défaut est souvent la version Louis Segond, vous pouvez choisir celle que vous voulez. Cliquez OK. Le passage s'affiche dans le fenêtre des Passages Bibliques.

Travailler dans une fenêtre de Passage Biblique

Faites les manipulations suivantes pour vous déplacer dans la fenêtre:

Pour vous déplacer vers le haut ou vers le bas dans la fenêtre, utilisez la barre de défilement, ou la roulette de votre souris.

Pour aller au verset suivant ou précédent, utlisez les flèches droite, gauche du clavier.

Pour aller au chapitre suivant, pressez Ctrl+PageDown.

Pour aller au chapitre précédent, pressez Ctrl+PageUp.

Pour aller au livre suivant, pressez Alt+Page Down.

Pour aller au livre précédent, pressez Alt+PageUp.

Pour changer la version biblique affichée, cliquez un autre onglet le long du haut de la fenêtre.

Pour ouvrir le menu contextuel d'une fenêtre de Passage Biblique, click droit n'importe où dans la fenêtre. A partir du menu déroulant, vous pouvez faire des choses telles que ouvrir d'autres versions, afficher les passages parallèles, ajout à une liste de versets, mettre un signet sur ce passage pour le retrouver rapidement ensuite, écrire des notes.

Notez qu'il y a beaucoup de raccourcis monotouche qui vous évitent de passer par le menu déroulant. Par exemple la lettre S sur le clavier affiche/désaffiche les numéros Strong.

Pour comparer la version affichée avec d'autres versions, click droit et choisir Ouvrir/Fermer Versions Combinées. Sélectionner la version dans la liste. Répéter plusieurs fois pour ajouter davantage de versions combinées. Pour chaque verset d'une fenêtre de passage de la Bible, la version par défaut s'affiche en premier, les versions combinées s'affichent en dessous. Pour ne pas afficher certaines versions combinées, désélectionnez-les dans la liste.

Pour afficher les références Strong, click droit n'importe où dans la fenêtre de Passage Biblique, et choisir Strong dans le menu déroulant (ou pressez S sur le clavier). Notez que les numéros Strong ne fonctionnent que sur ces versions: LSG, LSG2, NEG, AV, RWebster, NKJV, NAS95 et textes Grecs.

Pour afficher plus d'informations sur un mot ou une référence Strong, déplacez le curseur jusqu'à ce qu'il se change en une main. L'information s'affiche dans une fenêtre flottante. Si vous voulez plutôt afficher l'information dans la fenêtre de Bibliothèque, double-cliquez sur le mot. Pour copier l'information d'une fenêtre flottante, click droit et choisir Copier la fenêtre au Presse-Papiers. Pour fermer une fenêtre flottante, déplacez le curseur en dehors de cette fenêtre. Si vous préfèrez, vous pouvez désactiver les fenêtres flottantes. Dans le Menu Affichage, désélectionnez Fenêtre Flottante pour désactiver les fenêtre flottantes des Strongs, ou Mots du Dictionnaire dans Fenêtre Flottante pour désactiver les fenêtres flottantes des définitions des mots des Dictionnaires.

Pour afficher n'importe quelle note de pied de page dans un texte Biblique, click droit et sélectionnez note de pied de page dans le menu déroulant. Le raccourci monotouche est indiqué à droite de cette fonction (il peut être B ou F ou autre selon les versions du moteur). Pour ajouter votre propre note (commentaire) sur un verset, double-cliquez sur le numéro de verset contre la marge gauche. Dans la fenêtre qui s'ouvre, tapez votre note. Pour sauvegarder et fermer l'éditeur de Notes, pressez Ctrl+Z au clavier. Le numéro de verset change de couleur pour indiquer qu'une note personnelle y est attachée. Pour réafficher votre note dans la fenêtre de Notes, double-cliquez sur le numéro de verset dans la fenêtre de passage biblique.

Réglages de préférences pour les versions, commentaires, etc.

Les versions de Bibles et Commentaires qui sont disponibles dans les différentes fenêtres, soit par le menu déroulant click droit, soit par les onglets en haut de la fenêtre sont déterminés par un réglage de préférences. Vous pouvez changer ces réglages et ainsi voir seulement les versions ou ressources avec lesquelles vous préférez travailler.

1. Cliquez dans la barre d'outils, ou pressez F9 au clavier.

2.Dans la boîte de dialogue de Sélection, cliquez sur chaque onglet (exemple Versions) puis sélectionnez ou déselectionnez les éléments (les Modules) dans chaque section.

Réglage du Module par défaut.
Dans la section Défaut, choisir le Module que vous voulez afficher en premier lorsque vous utilisez cette ressource particulière (Bible, Note…).

Selection de vos ressources préférées

Versions Sélectionnez les versions que vous voulez avoir de disponibles dans la fenêtre de Passage Biblique.

Combinées Sélectionnez les versions combinées que vous pourrez inclure en affichage interlinéaire dans la fenêtre de Passage Biblique.

Notes Sélectionnez les commentaires qui seront disponibles dans la fenêtre de Notes.

Livres et Thèmes
Sélectionnez les éléments (Modules) qui seront disponibles dans la fenêtre Bibliothèque. Ces Modules ne sont pas indexés sur les versets de l'Ecriture.

Bibliothèque
Sélectionnez les index de bibliothèque que vous désirez utiliser. Vous pouvez en avoir en différentes langues ou avoir des organisations d'index différentes.

Dictionnaires
Sélectionnez les dictionnaires qui pourront être utlisés dans les fenêtres flottantes ou quand vous doublez cliquez sur un mot qui a une entrée de dictionnaire valide.

Grec/Hébreu
Le lexique par défaut sélectionné ici sera celui qui sera utilisé lors d'un double click sur un numéro Strong dans une fenêtre de passage biblique, ou lorsque vous l'afficherez en fenêtre flottante en plaçant le curseur de la souris sur le numéro.

Onglets
Sélectionnez les Modules que vous voulez avoir de disponibles en onglets dans la fenêtre d'affichage. (Astuce: Choisir seulement les Modules que vous avez l'intention d'utliser tout le temps. Trop d'onglets réduit la surface d'affichage de la fenêtre.)

3. Quand toutes les ressources (Modules) ont été choisies dans les différentes sections, cliquez OK.

Recherches

Vous pouvez rechercher toutes les occurrences d'un mot ou d'une phrase, ou utiliser un numéro de Strong pour trouver toutes les occurrences d'un mot Grec ou Hébreu.

1. Cliquez dans la barre d'outils , ou pressez F7 au clavier.

2.Dans la boîte de dialogue de Recherche de mots, faîtes les points suivants:

Dans le cadre "Texte à rechercher" saisissez le(s) mot(s) ou la phrase à rechercher.
(Astuce: Pour avoir l'entrée automatiquement affichée, cliquez ou sélectionner le(s) mot(s) dans le passage biblique avant de presser F7 pour faire la recherche.)
Utilisation de caractères de remplacement dans une recherche de mot. Utilisez un ? (point d'interrogation) pour remplacer une simple lettre, ou un * (astérisque) pour remplacer n'importe quel nombre de lettres. Un * à la fin d'une racine de mot trouvera toutes les formes de ce mot. Un * au début d'un mot trouvera toutes les formes avec préfixe de ce mot. Pour avoir d'autres informations sur des recherches complexes en utilisant d'autres opérateurs, consulter l'aide (F1).

Cliquez Recherche de Mot(s). (Utilisez l'option Recherche de Phrase pour rechercher plusieurs mots en ordre.)

(Option) Les limites par défaut sont sur la Bible entière. Pour changer les limites actuelles de recherche, cliquez sur la case Fixer les limites. Puis sélectionnez soit une présélection définie telle que Ancien Testament, ou sélectionnez un point de départ et un point d'arrivée. Cliquez OK.

Définir les critères de recherche

Dans le cadre "Rechercher dans" cliquez sur les Modules dans lesquels doit s'effectuer la recherche. Pour afficher toutes les ressources dans la liste de ce cadre, désélectionner "Afficher les Bibles seulement".

Cliquez OK pour lancer la recherche. Les résultats seront affichés dans la fenêtre Passages Parallèles/Recherche.

3. Quand votre recherche est faite et que vous désirez réafficher les références parallèles dans la fenêtre, pressez la touche L au clavier (Selon les versions du moteur, il se peut que ce raccourci monotouche soit différent), vérifiez-le dans le menu déroulant par click droit Passages Parallèles.

Autres fonctions

Utilisation de la fenêtre Menu Rapide d'Etude
- Donne la possibilité de rechercher dans le cadre "Texte/Verset des mots, des phrases ou des références de versets. Saisissez le(s) mot(s) puis cliquez sur la case "Rechercher". On peut à ce moment là, choisir dans le cadre qui s'ouvre, les Modules dans lesquels on souhaite que la recherche s'effectue.

- Donne la possibilité de rechercher dans le(s) dictionnaire(s). Choisir d'abord le Dictionnaire à utiliser dans le cadre "Choix du Dictionnaire" puis saisir le mot et taper la touche Return de votre clavier. (au lieu de cliquer sur Rechercher). Voir autre possibilité plus bas.

- Donne la possibilité de consulter rapidement les ressources de la Bibliothèques (Livres). Cette consultation s'affichera dans la fenêtre de Bibliothèques/Resources. Par contre des modules tels que les Atlas s'afficheront dans une nouvelle fenêtre.

Faire une recherche dans un Dictionnaire:
Dans la liste de mots du cadre Mots du Dictionnaire, double-cliquez sur un mot. Pour rechercher dans un autre Dictionnaire, choisissez-le au prélable dans le cadre Choix du Dictionnaire.

Pour choisir dans la Bibliothèque:

Dans la liste du cadre Contenu de la Bibliothèque, naviguez sur le Module que vous désirez et double-cliquez sur lui. Pour changer d'index de Bibliothèque, sélectionnez-le dans la liste du cadre Choix de la Bibliothèque.

Pour désactiver la fenêtre du Menu Rapide d'Etude:
Désélectionnez-le dans le Menu Fenêtres.

Copie de versets
Pour copier des versets de la fenêtre d'affichage dans un Traitement de Texte tel que MS Word, sélectionnez le(s) verset(s) puis click droit. Dans le menu déroulant, choisir Copie formatée dans le Presse-Papiers. Si le Traitement de Texte Word est ouvert, les versets copiés seront automatiquement collés à l'emplacement du curseur dans le document Word. (Option débrayable)

Vous pouvez aussi copier des versets sans avoir à les afficher au préalable. Cliquez sur la barre d'outils, ou pressez F8. Après que vous ayez saisi les limites de versets, vous pouvez choisir la version, les versions combinées éventuelles et aussi inclure ou non les numéros de versets, les notes de pied de page ou les numéros Strong.

Impression
Pour utiliser la fonction d'impression, cliquez sur la barre d'outils ou pressez F12. Dans la boîte de dialogue, plusieurs onglets vous permettre de choisir le contenu et les versions à inclure, le type de sortie etc.

Retourner à des fenêtres précédemment affichées
Pour voir un historique de ce que vous avez vu dans des fenêtres particulières, allez au menu fenêtres. Les fenêtres précédemment affichées sont listées en fin de menu. Vous pouvez cliquer sur l'une d'entre elles pour la réafficher.

Ajout de Signets

Les signets vous permettent de retourner rapidement à un endroit d'une Bible, d'un Livre sans que vous ayez à l'ouvrir et à retrouver l'endroit.

Pour ajouter un signet:

Cliquez sur la barre d'outils ou pressez F5 au clavier. Vous pouvez aussi faire un click droit dans la fenêtre et sélectionner signet dans le menu déroulant.

Dans la fenêtre de Gestionnaire de Signets, saisir un nom pour le Signet, et cliquez Ajouter signet. Puis cliquez Quittez.

Pour aller à un endroit marqué par un signet:

Click droit dans la fenêtre et sélectionnez Aller au Signet dans le menu déroulant. Choisissez le signet dans le 2° menu déroulant qui s'ouvre.

Vous pouvez aller aussi par F5 dans le la fenêtre du Gestionnaire de Signets, sélectionner le signet dans la liste de Description des Signets, puis cliquer sur Atteindre. Vous pouvez aussi double-cliquer sur le signet choisi pour l'atteindre directement. Puis cliquez sur Quitter.

Garder une liste de versets

Pour garder des versets particuliers, vous pouvez créer une liste de versets. Pour ajouter des versets à la liste courante, cliquez sur un verset. Puis pressez la touche A au clavier, ou click droit et sélectionnez Ajouter à la liste de versets dans le menu déroulant.

Pour voir votre liste, cliquez sur la barre d'outils, ou pressez F11. Dans la boîte de dialogue de la Liste de versets utlisateurs, vous pouvez effacer des versets, ou en ajouter en saisissant leur référence dans la case "Saisir le verset ou passage". Pour recommencer une nouvelle liste, dans la boîte de dialogue de la Liste de versets utlisateurs, cliquez Nettoyez pour supprimer la liste existante, ou sauvegardez-la en cliquant sur Enregistrer si vous voulez pouvoir la retravailler plus tard. Pour copier votre liste de versets dans le Presse-Papiers (ainsi vous pouvez la coller dans un document Word par exemple), cliquez Copie Presse-Papiers. Vous pouvez aussi pressez F8. Dans la boîte de dialogue "Copiez versets dans le Presse-papiers", sélectionnez l'option Liste des versets dans le Presse-papiers et cliquez OK.

Utilisation d'autres ressources

Quand vous venez d'installer la Bible Online, vous ne disposez que de la Version Bible LSG2 avec les Paroles de Jésus en couleur.

Pour bénéficier de toutes ses fonctionnalités vous devrez installer des Modules supplémentaires (gratuits) parmi les modules de base:

- Module de passages parallèles (Module TSK)

- Module Atlas (pour les cartes et images)

- Module Dicobib (pour avoir au moins un dictionnaire)

- Modules DRB3 (pour avoir une version de Bible avec Notes de bas de page – Version Darby 2004)

- Modules LSG3 (pour avoir une version de Bible avec N° Strongs et Paroles de Jésus en couleur)

- Module de définitions Strongs (Grec – Hébreu)

- Modules Notes (pour avoir des Notes disponibles sur les versets.)

- Modules Livres (pour que votre Bibliothèque générale -Icône F3- puisse les présenter)

Téléchargez tous ces Modules supplémentaires sur le site 123-Bible

Présentation des pages du site 123-Bible

Accès direct au site 123-Bible

Une fois installé le module Atlas, pour voir les Cartes et Images, cliquez sur l'icône correspondante de la barre d'outils ou pressez F4 au clavier. (Cette fonction est invalide tant que vous n'avez pas installé ce module)

A partir du menu Fichier/Ouvrir vous pouvez voir un Calendrier, un Astro-Calendrier

Avoir de l'Aide
Pour plus d'Aide, regardez dans le Menu Aide. Vous y trouverez, différents Tutoriels, des leçons d'apprentissage, un Manuel Utilisateur. Utilisez aussi F1 pour une aide spécifique propre à la fenêtre dans laquelle vous travaillez. Vous pouvez aussi cliquer sur les cases Aide dans les différentes boîtes de dialogue.

Personnaliser la Bible Online

Création de différents bureaux
Les Bureaux vous permettent de créer différentes configurations et de les sauvegarder. Ainsi vous pouvez y retourner rapidement chaque fois que vous ouvrez la Bible Online. Une fois que vous avez réglé un passage biblique, les passages parallèles, les fenêtres de notes pour une étude particulière, vous pouvez sauvegarder cela et y retourner quand vous voudrez.

Pour créer un bureau:

Installez les informations désirées dans chaque fenêtre d'affichage. Par exemple, trouvez un passage biblique, affichez les passages parallèles, sélectionnez les notes et affichez tout autre module qui est en rapport avec votre sujet.

Cliquez sur la barre d'outils, ou pressez F6 au clavier.

Dans le gestionnaire de bureau, cliquez sur l'onglet Créer.

Saisissez un nom pour le bureau (par exemple, préparation du sermon de Dimanche) et cliquez OK.

Pour ouvrir un bureau:

Dans le gestionnaire de bureau, cliquez sur l'onglet Charger.

Sélectionnez le nom du bureau et cliquez OK. Le bureau apparaît comme vous l'avez laissé la dernière fois que vous l'avez utilisé.

Pour restaurer le bureau par défaut:

Dans le gestionnaire de bureau, cliquez sur Réinitialisation. Ceci restaurera le bureau initial d'installation.

Le bureau Quotidien
Si vous utilisez un bureau quotidien, pour une méditation particulière, telle que "Promesses Quotidiennes de Spurgeon" (une pour chaque jour) vous pouvez créer un bureau avec cette méditation ouverte, puis attribuer ce bureau comme étant votre bureau Quotidien. La première fois chaque jour que vous ouvrirez votre Bible Online, le programme s'ouvrira sur ce bureau quotidien.

Installez le bureau comme vous voulez, et sauvez-le en utilisant un nom comme Méditation du matin.

Cliquez sur la barre d'outils, ou pressez F6 au clavier.

Dans le gestionnaire de bureau, cliquez sur l'onglet Quotidien.

Sélectionnez le bureau que vous venez juste de créer et cliquez OK.

Note: comme dit plus haut, la première fois chaque jour que vous ouvrirez la Bible Online, le bureau quotidien sera affiché automatiquement. Ensuite, dans la journée, si vous ouvrez et fermez plusieurs fois la Bible Online, celle-ci s'ouvrira sur le dernier bureau utilisé. De nouveau, le lendemain, elle s'ouvrira sur votre bureau quotidien.

Arrangements personnalisés

Des arrangements divers vous permettent de personnaliser l'affichage de la Bible Online et ses opérations. A partir du menu Outils, vous pouvez sélectionner Personnaliser pour régler vos préférences utilisateurs telles que "Utiliser les noms entiers pour les livres de références bibliques" et "Présenter les onglets en plusieurs lignes". Une autre chose que vous pouvez faire est de régler les polices d'affichage sur Verdana, une police spécialement désignée pour les moniteurs d'ordinateurs.
Pour changer le réglage de police:

A partir du menu Outils, sélectionnez Personnaliser.

Dans la boîte de dialogue personnaliser, cliquez sur l'onglet Polices.

Dans la liste Appliquer une Police de caractères à, cliquez sur l'élément que vous voulez changer (par exemple, Affichage standard).
Attention: Ne pas changer les Types de Polices (cadre de gauche) jusqu'à ce que vous soyez un programmeur Windows expérimenté.

Cliquez sur Modifier la police.

Dans la boîte de dialogue Police qui s'ouvre, choisissez la Police, le Style, et la Taille et cliquez OK. (les options "effets" ne sont pas opérationnelles)

Cliquez OK pour retourner au bureau.

HelpTutorial.htm


Remerciements

NOUVEAUTES VERSION 2-00 et précédentes

NOUVEAUTES de La Bible Online version 2.00 Mais 2005
_______________________________________________________________________________

1) Migration de l'ancien format de modules vers le nouveau format. Les

noms, catégories, langue sont mis à jour. Les Bureaux qui utilisaient les

anciens noms sont mis à jour pour utiliser les nouveaux. Pour les anciens

modules un retéchargement sera probablement nécessaire. Cette migration a

pour résultat de ne plus pouvoir utiliser les versions plus anciennes que

la 1.99. Nous avons republié tous les modules sur notre site 123-bible.com.

Le nouveau format est prévu comme étant le format standard pour PC, Mac et

Mobiles. Les liens hypertextes pointant vers les anciens noms de modules

fonctionnent encore correctement.

2) Nouvelle Interface pour le menu de recherche.

3) Mise à jour pour supporter le lecteur d'écran JAWS version 5. Le bureau

par défaut s'affiche dans une fenêtre simple quand le lecteur d'écran est

sélectionné.

4) Dans le menu Affichage, il y a une nouvelle option nommée "Mode

Projecteur". Quand on la sélectionne les événements suivants se produisent:

a) Le bureau courant est sauvegardé.

b) Un nouveau bureau est créé avec le suffixe "(Mode Projecteur)".

c) La police est en Tahoma s'affiche en double taille.

d) Seulement un verset à la fois est affiché.

e) Les barres d'outils et de status sont masquées.

f) L'affichage des fenêtres passe en Simple Fenêtre. Une seule fenêtre

est visible à la fois, vous pouvez accéder aux autres fenêtres par la

liste des fenêtres dans le menu fenêtres.

g) Les couleurs sont changées en Bleu, Rouge et Blanc pour le fond

d'écran, le texte et le surlignage.

Si vous avez deux moniteurs actifs, il vous est demandé si vous voulez

déplacer l'affichage sur le moniteur secondaire. Si vous répondez oui,

l'affichage est redimentionné et déplacé sur le second moniteur. Pour

retourner au menu précédent déselectionnez l'option dans le menu affichage

en cliquant sur elle.

5) Nouvel onglet dans le menu de Bureau pour verrouiller un bureau.

Cliquer sur le nom du bureau à verrouiller ou à déverrouiller. Si un bureau

est verrouillé, il ne pourra pas être modifié jusqu'à ce qu'il soit

déverrouillé. Quelquefois vous avez des bureaux importants et vous ne voulez

pas qu'ils soient modifiés. Verrouillez-les pour prévenir des modifications

accidentelles.

6) Vous pouvez modifier la taille de la police d'affichage en utilisant la

roulette de votre souris en tenant en même temps le bouton gauche de la

souris. Cette taille de police est maintenue seulement pour cette fenêtre

et quand vous afficherez autre chose, la taille originale sera restaurée.

7) Un dictionnaire global est implémenté. Pendant l'installation, un

dictionnaire global de tous les dictionnaires installés est fabriqué et

sauvegardé sous le nom de SysDct.

8) Une fonction de Bibliothéque Système est implémentée. Elle permet de

faire son choix par titre, par auteur, par catégorie et par langue.

L'ancienne Libfre n'est plus nécessaire. Une Libfre_2 adaptée à la version

2 est cependant mise à jour et publiée sur le site 123-bible.com, elle

permettra aux habitués de ne pas être dépaysés. Elle est livrée non

compilée, par conséquent les utilisateurs pourront l'éditer eux-mêmes pour

ajouter des modules utérieurs. Nous ne prévoyons pas de poursuivre nous-

mêmes sa mise à jour par la suite.

9) Performance: Un cache interne est ajouté pour accélérer l'accès aux

notes. La fonction Import/Export s'opère plus vite. Le fichier Bible.Win

est optimisé ainsi les performances ne sont pas dégradées que vous ayez 10

ou 1000 modules. La structure interne des fichiers Version.Dat a été

complètement refaite pour la rendre plus flexible. Il n'y a plus de

restrictions de longueur sur le nom des modules, le nom des livres,

l'abréviation des livres, le nombre de livres, de chapitres ou de versets

dans un module.

10) Une fonction de marquage est implémentée pour les textes bibliques.

Vous pouvez passer des versets en couleur, et en formats divers. Click

droit et sélectionner Annoter texte Bible. Pour annuler un changement,

cliquer sur le bouton "Undo". Pour ajouter un formatage ou une couleur,

sélectionnez le texte à formater puis sélectionnez le format approprié. Le

bouton "Nettoyer" efface tous les changements et restore le verset dans sa

présentation originale.

Vous avez aussi accès aux notes de bas de page mais pas aux strongs qui ne

peuvent être marqués. Tous les versets marqués ont un indicateur "{*}" à

leur fin quand ils sont affichés ou imprimés.

Tous vos changements sont sauvegardés dans le set de notes SysMrk que vous

pouvez sauvegarder comme n'importe quel autre module.

11) Nouveau menu "Statut de Modules" est ajouté pour permettre de

déterminer le statut de vos modules (US pour le moment) Les modules que

vous ne possédez pas sont aussi listés. Double click sur le module ou click

sur le module puis click sur mise à jour. Vous serez dirigé sur le site où

le module peut être téléchargé (US).

12) Les notes supportent maintenant les tableaux. Le format est le même que

celui utilisé par MS Word.

\-

+-------------+-------------+-------------+

| Case 1,1 | Case 1,2| Case 1,3 |

+-------------+-------------+-------------+

| Case 2,3 | Case 2,2| Case 2,3 |

+-------------+-------------+-------------+

| Case 3,1 | Case 3,2| Case 3,3 |

+-------------+-------------+-------------+

\+

Toutes les entrées doivent être affichées en utilisant une police fixe

(courrier par ex.). Les caractères appropriés pour afficher le tableau sont

seulement trouvés dans les polices unicode; par conséquent uniquement avec

les systèmes windows NT/XP.

13) Une fonction de Dictionnaire de contrôle orthographique est

implémentée dans l'Editeur. Vous devrez télécharger un dictionnaire

orthographique (Spell) pour pouvoir utiliser cette fonction. Click droit

dans l'éditeur: Contrôle orthographique ou "control L".

Cliquez sur Aide pour connaître les instructions d'utilisation.

14) Lorsqu'on a un module compilé (binaire) et son équivalent en non

compilé (texte), le fait de vouloir éditer le compilé ouvre automatiquement

le non compilé. Exemple: la tentative d'éditer le module compilé

"MonTravail" édite le module non compilé "_MonTravail". Les modules texte

doivent être créés avec le signe initial "_". Ceci fonctionne avec les

Bibles et les Livres. Le texte du module devra ensuite être recompilé pour

que les changements effectués apparaissent dans le module compilé.

15) Raccourcis ajoutés dans l'éditeur pour obtenir directement des polices

en Grand Gras et en Petit gras.

16) Une fonction de scrolling intelligent est ajoutée lorsque l'on définit un

nouveau module. Ceci s'applique uniquement aux modules de notes quand une

note couvre plusieurs versets comme dans les commentaires MHCCF de Matthew

Henry. Par exemple il peut y avoir une note au verset 7 d'un chapitre qui

couvre les versets de 7 à 12. Si l'utilisateur accède à la note du verset

10 et que le module est fait avec cette option, la note du verset 7 qui

contient la note pour le verset 10 sera affichée. C'est une option

intéressante pour quelques commentaires.

17) Vous pouvez maintenant définir des modules Apocryphe ou Coran et les

compiler.

18) La procédure de désinstallation utilise maintenant la Corbeille au lieu

de l'effacement des fichiers.

19) Un nouvel outil est ajouté pour convertir une Bible dans l'ancien

format de Notes et en format DOS.

20) Dans le menu des sauvegarde de modules, vous pouvez afficher seulement

les modules non compilés ou à la fois les compilés et les non compilés.

21) Si vous sélectionnez un bloc de verset, et que l'on sélectionne

"Ajouter à la liste de versets" tous les versets sélectionnés seront

ajoutés et non seulement le premier.

22) Si vous changez les réglages du bureau default desktop, il vous sera

demandé si vous voulez créer un nouveau bureau pour sauvegarder les

nouveaux réglages. Ainsi, si vous installez une nouvelle version vous ne

perdrez pas vos réglages, vous aurez juste à recharger le bureau créé.

23) Lorsque, dans le menu Bureau, vous cliquez sur réinitalisation, le bureau par défaut affiche maintenant le jour correct pour le

Module Matin et Soir de Spurgeon. Pour les développeurs de sytème, si vous

changez le NoteNmbr dans le Desktop.Idt par un "$" pour des modules de

méditation, le "$" sera remplacé par le numéro de la lecture pour la date

de cette méditation. L'indice doit être du même format que dans le module

Anglais ME par cet usage.

24) Au démarrage une petite fenêtre s'ouvre et l'on voit maintenant

quelques taches se faire, ainsi on ne pense pas que le programme ne démarre

pas.

25) La Bibliothèque est maintenant aussi accessible dans le menu popup

quand on affiche un module livre.

26) L'imprimante imprime en couleurs les versets annotés en couleur.

27) Une Option est ajoutée au menu de compilation pour forcer une

recompilation même quand le système pense que le module est à jour.

28) Convention pour Nommer les modules.

a) Les modules texte en vue d'être compilés commencent par un "_". par

exemple, si le module compilé est nommé XYZ, le module texte non compilé

est nommé _XYZ.

b) Bibles utilisent l'abréviation de publication comme abréviation de

module.

c) Notes/Dictionnaires utilisent le nom de l'auteur

d) Les Livres utilisent la convention suivante:

Nomdefamille_Abréviation du titre

Exemple.

Bunyan_VoyageChretien (jamais de carctères accentués).

Dans le passé, les abréviations de modules compilés étaient limitées à

sept carctères et devaient être tout en majuscules. Ils peuvent

maintenant être en majuscules et en minuscules et non pas de restriction

de longueur.

Les modules Français gratuits ont tous été renommés et republiés sur le

site 123-Bible.com.

NOUVEAUTES de La Bible Online version 1.42.01 Juillet 2004
_______________________________________________________________________________

1) Les Modules sélectionnés lors de la plus récente recherche sont

sauvegardés avec le bureau en cours et restaurés quand ce bureau est

rechargé. Cette sélection est automatiquement sauvegardée lorsqu'on quitte

le programme.

2) Un nouveau type de module est ajouté: Thèmes de Versets. Ce module est

traité comme un module Notes. VOUS DEVEZ AVOIR ThemeFreIndex et ThemesFre

installés pour cette fonction. (ThemeFreIndex installé et validé dans

l'onglet Notes et ThemeFre installé et validé dans l'onglet Livres/Themes)

Quand un verset est affiché et que vous faites un click droit, vous voyez

une nouvelle entrée: "Voir Thèmes de Versets" (Raccourci: touche "V" du

clavier) Cliquez et découvrez les Thèmes de Versets en rapport avec ce

verset. Les liens sont faits et conduisent sur le module associé ThemeFre.

Vous pouvez créer un module de Thèmes de Versets en choisissant l'attribut

"Thèmes de Versets" lors de la création du module. Le Module actuel

ThemeFreIndex est encore appelé à évoluer et à être complété. Attention

cette nouvelle fonction (Thèmes de Versets) ne fonctionne pas sur les

anciennes versions et nécessite obligatoirement la version 1.42. Vouloir

l'utiliser sur une ancienne version peut provoquer des résultats

imprévisibles durant l'initialisation.

NOUVEAUTES de La Bible Online version 1.41
_______________________________________________________________________________

1) L'Autoformat dans l'éditeur est modifié: le formatage se fait maintenant

à partir de la position du curseur dans l'éditeur. Auparavant, il

commençait toujours à la première ligne.

2) Si la résolution d'écran est trop faible et que les formes sont

tronquées un message d'avertissement s'affiche. 800 par 600 est la taille

minimum requise. 1024 par 768 est la meilleure.

3) Les noms de Modules suivants sont des noms réservés pour le programme

d'installation:

lang???

common

Où "?" peut être n'importe quel caractère. Cette nouvelle version du programme ne vous permet pas de créer des modules avec ces noms mais vous permet de les renommer.

4) Nous projetons d'ajouter la possibilité de tableaux dans les notes. Le format est le même que celui utilisé par MS Word.

Toutes les entrées de tableau devront être affichées en utilisant une

fonte fixe. Les caractères propres aux tableaux ne pourront être affichés

qu'en utilisant des fontes unicode. Aussi cette fonction ne sera possible

qu'avec les sytèmes Windows XP .

Avant cela nous devons implémenter l'unicode pour l'affichage, l'impression

et la copie. C'est le prochain gros projet.

Pour le moment, vous pouvez créer des tableaux de la manière suivante:

a) Créez un tableau dans. Remplissez le tableau par des mots, des couleurs,

des graphiques. Sauvegardez le tableau. Avec de petit tableaus sur un écran

480 x 600, utilisez un programme de capture d'écran pour convertir ce

tableau en fichier .jpg qui peut être reconnu par la BibleOn. Pour des

tableaux plus grands (qui nécessitent l'usage du scrolling dans OLB)

sauvegarder tout d'abord le fichier Word en PDF puis le convertir ensuite

en JPG.

NOUVEAUTES de La Bible Online version 1.40 Update Dec. 2003
_______________________________________________________________________________

1) Les éditeurs EditPad Lite et EditPad Pro sont maintenant reconnu par la

fonction copie au presse-papier.

2) Pour changer le noms des Livres d'une Bible compilée on utilise

maintenant le fichier NewBkNms.Lst au lieu de BookName.Lst Ceci permet de

prévenir le conflit qui peut exister avec BookName.Lst quand on utilise

l'autoformatage. Ces fichiers sont automatiquement renommés durant

l'installation

NOUVEAUTES de La Bible Online version 1.40
_______________________________________________________________________________

1) Si plus d'un Traitement de texte est ouvert, quand vous faites une

copie au presse papier, une boîte de dialogue apparaît pour vous demander

quel traitement de texte vous voulez utiliser (Outlook Express inclus)

2) Quand vous créez des nouveaux modules, vous pouvez spécifier un

langage à partir de la liste proposée. L'information est utilisée pour localiser

correctement les fichiers "Replace" ou "Bookname" (pour utilisateurs avancés)

La localisation de Bookname.lst et Replace.lst est modifiée pour travailler comme suit:

Où X = "Replace" ou "Bookname"

xxx = 3 caractères de code de langue (fre pour Français)

La recherche des fichiers se fait dans l'ordre suivant:

a) Contrôle Répertoire du Module pour X.fre (Replace.fre ou Bookname.fre par exemple)

b) Contrôle Répertoire de données (BibleOnlineData par exemple) pour X.fre (Replace.fre par exemple)

c) Contrôle Répertoire de Module directory pour X.Lst (Replace.lst ou Bookname.lst)

d) Contrôle Répertoire de données (BibleOnlineData par exemple) pour X.Lst (Replace.lst ou Bookname.lst)

Le premier trouvé sera celui qui sera utilisé

NOUVEAUTES de La Bible Online version 1.33
_______________________________________________________________________________

1) L'importation des notes est automatique si les notes par défaut ont un

fichier d'importation sur le lecteur par défaut. Les données sont ajoutées aux

notes ou thèmes existants, le fichier d'importation est effacé et le menu fermé.

NOUVEAUTES de La Bible Online version 1.32
_______________________________________________________________________________

1) Une nouvelle option est ajoutée pour supprimer le collage automatique

du presse papier dans votre traitement de texte. Réglez cette option dans le

menu Outils/Personnaliser.

2) Une option dans l'outil de compilation est ajoutée pour éviter un contrôle ultra strict.

3) Pour afficher une image existante dans un autre module,

ajoutez le terme "Jpg" au lien hypertexte. Pour afficher l'image 279

qui est dans le module Answer, écrire:

\\See Answer 279 @@ Jpg\\

Pour montrer une vidéo existante dans un autre module,

ajoutez le terme "Avi" au lien hypertexte. Pour monter la vidéo 27

qui est dans le module Answer, écrire:

\\See Answer 27 @@ Avi\\

Pour faire jouer un fichier wave existant dans un autre module,

ajoutez le terme "Wav" au lien hypertexte. Pour faire jouer le fichier 79

qui est dans le module Answer, écrire:

\\See Answer 79 @@ Wav\\

Ceci fonctionne aussi avec les dictionnaires.

4) Les différents menus de bureaux sont regroupés dans un seul cadre avec onglets

permettant de sélectionner les fonctions appropriées.

5) Si l'on édite un fichier binaire d'un module, cela éditera son équivalent texte.

C'est-à-dire, si l'on édite le module Gill, cela éditera aussi le fichier _Gill. Les modules

Texte devant être créés avec le préfixe "_"

NOUVEAUTES de La Bible Online version 1.31.01
_______________________________________________________________________________

1) "Aller au signet" est ajouté aux menus popup (click droit).

Les raccourcis étant Ctrl+Alt+n où n est "0" à "9" pour accéder aux 10 premiers

signets.

Dans le menu des signets (accesssible par "z", pour accéder aux 10 premiers signets,

taper juste le numéro en entête du signet.

2) Une liste interne des fenêtres Windows est gardée. Pour revoir une fenêtre,

click droit, sélectionner la fenêtre appropriée. Alternativement, pour sélectionner

l'état le plus récent, pressez juste la touche "Esc" de la fenêtre courante.

Ceci est similaire à la touche "Back" dans l'explorateur Windows. Si la sychronisation

du scrolling de fenêtres est valide, les autres fenêtres seront ajustées. Cette liste

de fenêtres est maintenue quand le programme est fermé et réouvert.

Les recherches ont aussi cette possibilité pour les recherches en bases de données

multiples. Si vous ne sélectionnez pas "ouvrir nouvelle fenête", puis toutes les fenêtres

sont sauvegardées dans la liste de fenêtres internes.

L'affichage nommé soit "Fenêtre classique" soit "Mosaïque 4 fenêtres" supporte maintenant

les recherches en base de données multiples

Vous pouvez accéder à cette liste de fenêtres précédemment visitées par le raccourci

Ctrl + Shift + n où n est le numéro des entrées. La plus haute entrée étant toujours

Ctrl + Shift + 0. Nous pensons que cette implémentation est suppérieure à celle de

l'Explorateur Internet car on peut voir le choix de la fenêtre avant de l'afficher.

3) Eudora, Outlook Express, PowerPoint Présentation Mode et Word Perfect

sont ajoutés à la copie automatique du presse papier. Comme avec Word.

La copie dans le Presse Papier (en texte simple et en texte formaté) copie directement

le texte dans le Traitement de texte ouvert.

4) La restauration d'un backup de module se fait dans le répertoire de données.

5) Pour naviguer entre les sous-fenêtres du Menu d'Etude Rapide, employez les touches

Tab ou Shift Tab. Utilisez aussi Ctrl F6 pour changer de fenêtre.

NOUVEAUTES de La Bible Online version 1.31
_______________________________________________________________________________

1) Delphi 7 est utilisé pour compiler le texte.

2) Un débuggeur "Exceptionnel Magic runtime" est inclus dans le module.
Le fichier Error.log est ajouté au fichier Startup.Log qui est dans
le répertoire temporaire de Windows et dans le répertoire de données de votre Bible.

3) Les fenêtres flottantes montrent maintenant les notes de pieds de page dans
le format {x} où x est n'importe quel nombre ou lettre minuscule ou combinaison
des deux. ex. {a} {a1} {9} &c.
Le texte à la fin de la note est affiché. Voir les modules anglais Josephus,
Gill ou Trapp pour de simples notes de pieds de page affichées avec cette fonction.

4) Le contrôle de grammaire anglaise et celui de "An/a" sont ajoutés aux options
de l'éditeur, dans le menu Outils/Configuration.

5) Les lignes se terminant par un simple '-' sont notées comme étant non formatées
par le contrôle d'éditeur et par le contrôle de module.

6) Tools/Compile Module permet de sélectionner plusieurs modules pour être
compilés en même temps.
Utilisez les flèches haut/bas pour sélectionner les modules.
Autrement dit, vous pouvez sélectionner tous les modules à compiler.
Si le module compilé est plus récent que les changements dans le fichier
source, la compilation est sautée.
Ceci fonctionne comme les facilités de travail de la plupart des compilateurs standard.

7) Pour changer la taille de police dans une fenêtre de note, de recherche,
d'un passage ou dans une fenêtre flottante, cliquez sur le bouton gauche
de votre souris et tournez la roulette.

8) L'option "Lecture continue" est ajoutée au menu popup pour les listes de
versets, références croisées et fenêtres de recherche.
La liste de verset est lue continuellement jusqu'à ce que l'utilisateur
l'interrompe en tapant une touche ou en cliquant avec la souris .
Ceci demande d'avoir le CD Audio.

9) Création de CD Audio pour une version de Bible. (Pour spécialistes)
Supposons que le nom de la version est ABC.
Dans la suite des explications, remplacer ABC par le nom de la version.

1) Créer un répertoire pour le CD comme suit:
a) Dans le répertoire racine, créez un fichier de description nommé OLBOwner.Idx.
Ce fichier décrit votre produit. Le format doit être en texte brut ou en RTF.
Ceci est la procédure standard de distribution pour les CD OEM.

b) Créez un sous répertoire nommé "Audio".

c) Placez votre fichier de contrôle audio "ABC.Ctl" dans ce répertoire.
Pour chaque verset dans votre fichiers Wav préparez un fichier texte
d'offset temps comme suit:

Jude 1:1 1.13
Jude 1:2 12.33
Jude 1:3 16.63
Jude 1:4 31.71
Jude 1:5 48.82
Jude 1:6 1:02.461
Jude 1:7 1:17.17
Jude 1:8 1:34.325
Jude 1:9 1:45.0

Le format est mm:ss.hhh où mm sont les minutes, ss les secondes et hhh
les millisecondes. Le zéro peut être omis. Les noms de livres doivent
correspondre aux abréviation Anglaises standard suivie d'une référence valide.

Utilisez l'outil de "Création du fichier de contrôle audio" pour créer
le fichier de contrôle pour votre version. Le nom du fichier doit être ABC.Ctl.

d) Sous le répertoire Audio, créez un répertoire ABC et placez-y vos fichiers WAV
ou DSP. Chaque fichier représente un chapitre audio.
Le format des fichiers noms est:

bbnn.wav

Où bb est l'abréviation du livre de la Bible par défaut et nn est le chapitre.
Exemple: Ge15.Wav, Ps119.Wwav, So6.Wav.
Il y a un fichier audio pour Genèse 15, un pour Psaume 119, un pour le Cantique 6.
Il y a 1189 chapitres dans la Bible ainsi il doit y avoir autant de
fichiers audio pour toute la Bible.

10) Les boîtes d'Edition sont changées en boîtes combinées permettant d'avoir un
menu déroulant d'historique pour:
a) Sauvegarde/Chargement de listes de versets utilisateur
b) Backup/Restauration de Backup
c) Importation/Exportation
d) Reconfiguration

Jusqu'à 10 des plus récentes entrées sont sauvegardées d'une session à l'autre.

11) Menu d'impression changé. (Texte, Texte et Notes, Notes et versets de notes...)
a) Pour imprimer un passage
cocher "Inclure Texte de Verset"
b) Pour imprimer un passage et notes associées
cocher "Inclure Texte de Verset"
cocher "Inclure Notes de Verset"
c) Pour imprimer juste les notes de versets
cocher "Inclure Notes de Verset"
d) Pour imprimer les Notes de Versets et les versets associés
cocher "Inclure Notes de Versets"
cocher "Inclure Texte de Versets avec Notes de Versets.

Ceci simplifiera l'impression de notes et des versets.

12) Pour spécialistes:
Changement de code pour permettre l'installation du programme sur lecteur zip
qui est déplacé d'une machine sur une autre.
Si la lettre du lecteur change, le programme sera correct pour contrôler les fichiers.

NOUVEAUTES de La Bible Online version 1.30
_______________________________________________________________________________

Implémentation du Modèle de Sécurité Microsoft.
==============================================

NOTE:

Il est souhaitable de faire une sauvegarde de votre installation existante
avant d'installer cette nouvelle configuration.

1) Nouvelle procédure d'installation selon le Modèle de Sécurité Microsoft pour Win 2000 et XP.

Résumé en Français:

Deux répertoires sont maintenant utilisés par le programme (ou trois si vous
utilisez aussi un répertoire de données OLBREFWK)
- Un répertoire est réservé aux données du programme (données binaires en
lecture seulement) Dans l'installation de la Bible Online version 1 31 à
partir du site http://123-bible.com il sera nommé BibleOnline1-31
et il sera à la racine du disque C, soit: C:\BibleOnline1-31
- Un répertoire est réservé aux données utilisateur. Il contiendra les
Bureaux de l'utilisateur (répertoire Desktop), les modules que l'utilisateur
fait (non compilés), les modules compilés que l'utilisateur y mettra
éventuellement et quelques fichiers nécessaires à la configuration
utilisateur. Il sera nommé dans Mes Documents: BibleOnline
- Eventuellement un répertoire OLBREFWK que l'utilisateur a déjà créé dans
une version précédente et qui contient tous les modules (Bibles, Notes,
Livres...) Les modules déjà dans ce répertoire seront automatiquement
reconnus par le programme. Si tel n'était pas le cas, faire une simple
reconfiguration du programme (menu outils/diagnostic/reconfiguration, puis
relancer le programme.)

Particularité: lorsque l'utilisateur crée un module, il peut choisir qu'il
soit accessible par tous les utilisateurs ou simplement par l'administrateur.
L'utilisateur courant n'aura pas à s'en inquiéter.

Les Fontes spéciales Grec et Hébreu sont installées selon une nouvelle
procédure. Elles ne sont pas placées dans le répertoire Fonts de Windows mais
dans un répertoire du répertoire programme BibleOnline1-31

Les Modules compilés placés dans le répertoire programme BibleOnline1-31
seront accessibles par tous les utilisateurs.

2) Sous DOS, le titre des répertoires était limité à 8 caractères. Nous coupions
le nom du répertoire à 6 caractères et ajoutions 2 caractères numériques
d'index au nom. Tous les répertoires pour les noms de modules de 7 ou 8
caractères sont renommés pour inclure le nom entier du module. Ceci enlève
l'ambiguïté dans les noms de répertoires. Par exemple un Module nommé
Scofield avait ses noms de répertoire: Scofie00, Scofie03, etc. Ils sont
maintenant renommés avec les noms longs, soit: Scofield00, Scofield03, etc.
Ceci assure l'uniformité des répertoires.
3) L'ordinateur doit être relancé pour que les fontes Grec/Hébreu s'affichent
correctement après l'installation de cette nouvelle version.

Autres changements:
==============

1) Les onglets peuvent être au choix, sur une seule ligne ou sur plusieurs
lignes à partir du menu Outils/Configuration.

2) L'exportation des Versets, Notes etc. permet maintenant de se faire en
spécifiant une date par un menu. Toutes les notes créés avant cette date ne
sont pas sélectionnées pour cette exportation. Ceci permet de n'exporter que
ce qui a changé depuis une certaine date.

3) Option ajoutée dans le menu Outils/Personnaliser/Editeur pour la valeur de
tabulation.

4) Autoformat converti le style de versets Allemand/Français en style Anglais
par une option de l'Editeur. Les passages Allemands ont '.' changé en ',' et
',' en ':'. Les passages Français ont '.' changé en ':'. Exemple Ge 1.11
changé en Ge 1:11 Si les passages Allemand ou Français contiennent un ":"
aucune conversion n'est faite.

5) Le menu de définition de modules permet d'ajouter le copyright et d'autres
identifications du module. Pour les Thèmes et Livres on peut aussi définir la
catégorie. Ce qui sera automatiquement utilisé pour construire la librairie.

6) Pendant l'importation de Notes de Versets dans le format EXP, vous pouvez
remaper les versets au standard anglais. Créer un fichier xxx.RMP dans le
même répertoire que le fichier EXP. (Remplacer xxx par le nom du module
devant être importé.) Le format est le suivant:

Ancien Numéro de verset Nouveau numéro de verset

exemple
1Sa 20:42 1Sa 20:43
1Sa 23:29 1Sa 24:1
1Sa 24:1 1Sa 24:2
1Sa 24:10 1Sa 24:11
1Sa 24:11 1Sa 24:12
1Sa 24:12 1Sa 24:13
1Sa 24:13 1Sa 24:14

Chaque fois qu'une ancienne référence est trouvée, elle est remplacée par la
nouvelle. Pour les texte de Bible les n° de versets remappés sont entre
parenthèse. Exemple: (20:34)

Ceci peut servir pour importer des version Européennes de Bible avec
numérotation de verset non standard.

NOUVEAUTES de La Bible Online version 1.20
_______________________________________________________________________________

De nouvelles fonctions rendent le programme encore plus fonctionnel:

- Un système d'ONGLETS très utile lorsqu'on affiche un Passage ou des Notes. On
passe d'une version bible à une autre (ou d'une note à une autre) en cliquant
simplement sur un onglet.
L'affichage des onglets est paramétrable. On peut choisir de n'afficher que
certains onglets.

- Un système de MENU RAPIDE peut s'afficher sur la gauche de l'écran.
Il donne accès directement aux dictionnaires installés et aux librairies.

- Une LIBRAIRIE GENERALE (icone 3) exhaustive et automatique. Elle se présente
sous forme d'explorateur. Elle est complète mais seuls s'affichent les modules
que vous avez installés. Ne soyez pas surpris de ne pouvoir explorer son contenu
si vous n'avez pas installé de modules supplémentaires

- Des FENETRES FLOTTANTES. Il n'est pas besoin d'ouvrir une nouvelle fenêtre pour
lire une note, une définition de dictionnaire, afficher une référence, un
strong... Le seul fait de placer le curseur sur une référence ouvre une petite
fenêtre dont la couleur est paramétrable.

- Des BUREAUX prêts à l'emploi, différents en fonction et en aspect pour vous
faire découvrir les possibilités de la Bible Online. Certains bureaux ("Lectures"
par exemple) ont des icônes qui s'adressent directement à des modules. Tant que
ces modules ne seront pas installés, les icônes correspondantes resteront
invalides.

7l9v


Site 123-Bible

LE SITE WEB 123-BIBLE

Sur ce site personnel vous trouverez des dizaines de modules en téléchargement gratuit (Bibles, Notes, Commentaires, Livres, Dictionnaires…)

Ci-dessous les différentes pages que nous vous invitons à visiter.

ACCUEIL du Site 123-Bible

q MENU PRINCIPAL de la section BIBLE ONLINE

q Tableau général de téléchargement avec description résumée des Modules

q Page détaillée pour les téléchargements de Modules Bibles détails sur ces Bibles

q Page détaillée pour les téléchargements de Modules Notes détail sur le contenu et la navigation

q Page détaillée pour les téléchargements de Modules Livres avec contenu des livres et où trouver ces livres dans la Bibliothèque générale

q Page détaillée pour les téléchargements de Modules Dictionnaires et Atlas détails sur le contenu et navigation

q Page détaillée pour les téléchargements de Modules Bibliothèque dernière mise à jour et date de contrôle

q Page expliquant comment installer les Modules que vous avez téléchargé

q Page de Trucs et Astuces indispensable pour les utlisateurs qui veulent aller plus loin

q Page de Présentation du logiciel Bible Online présentation du logiciel avec copie d'écran

q Page expliquant comment faire un module Tutoriel pas à pas avec copies d'écran pour faire votre module Livre

q Page de Questions-Réponses (FAQ) Questions et Réponses courantes

q Page de téléchargement du logiciel Bible Online en français (Notre propre traduction)

Site123Bible.htm


Ouvrir Nouvelle Fenêtre

REMERCIEMENTS et COPYRIGHT

Les créateurs de la Bible Online, ceux qui créent des Modules, ainsi que ceux qui traduisent les Notes, Thèmes et autres Aides et Manuels, tiennent à vous remercier d'avoir choisi ce programme de la Bible Online.

Ils sont certains que Dieu vous bénit abondamment pour le temps que vous passez à l'étude de la précieuse Parole.

Pour que la Bible Online soit encore améliorée, vos commentaires, vos recommandations, et même vos critiques seront toujours les bienvenus.

Toutes les erreurs que vous pourriez constater seront prises en compte au plus tôt. Si ces remarques nous dépassent, elles seront transmises au concepteur du programme. C'est grâce à cela que la Bible Online a autant évolué..

Copyright du Programme

Copyright (c) 1987-2004, Timnathserah Inc.,

11 Holmwood St, Winterbourne, Ontario, Canada, N0B 2V0.

Copyright des Modules Supplémentaires du site 123-Bible

Tous les modules téléchargés sur le site http://123-bible.com adaptés au logiciel Bible Online par Yves Petrakian et collaborateurs* sont réservés à usage personnel.

Vous pouvez copier ces modules pour en faire profiter vos amis.

Tout autre utilisation, logiciel, Web, publication doit être soumise à accord préalable.

* EB = Eric Berriot; DO = Dominique Osche.

Copyright de la traduction française du site 123-Bible

Nous offrons notre propre traduction française du Logiciel (fichier message.fre) et des fichiers d'aide HelpFre et TutorFre.

Ces traductions nous sont personnelles et ne doivent pas être confondues avec les traductions "officielles" du CD commercial, qui elles, ne doivent pas être copiées.

Copyright des Documents (Modules) du CD commercial

Le CD commercial français et son contenu est formellement interdit de copies par l'éditeur. Si des Modules qui sont sur le CD commercial vous intéressent, vous devez acheter le CD pour respecter les droits.

2l84


Ouvrir Nouvelle Fenêtre

8sc0

(copie de 3iy4)


Ouvrir Nouvelle Fenêtre

GENERALITES SUR LES MODULES POUR LA BIBLE ONLINE.

Différents types de Modules:

La Bible Online fait appel à plusieurs sortes de Modules.

Ce sont ces modules que vous retrouvez par la touche de Fonction "F9" ou par le menu Bibliothèque/Préférences.

Pour pouvoir être disponibles, ces modules doivent être sélectionnés. (Cochés)

Les différents types de Modules sont les suivants:

Modules Bibles

Modules Notes/Commentaires

Modules Livres/Thèmes

Modules Bibliothèques

Modules Dictionnaires

Modules Grec

Modules Hébreu

Modules Thèmes de Versets

Explication résumée:

Modules Bibles: Ce sont des versions (traductions) de Bibles. On y a accès par Ctrl F1: afficher passage

Modules Notes/Commentaires: Les notes sont directement en rapport avec les versets de Bible. Une note est en général plus courte qu'un commentaire mais elle s'affiche selon le même principe. Quand un passage de Bible est affiché, on a accès à une note par click droit: Ouvrir Note, choisir la note voulue. On peut ensuite naviguer dans les notes suivantes/précédentes par flèche droite ou gauche….

On peut aussi afficher directement une note sans qu'au préalable des versets de Bible soient affichés. Icône "F2" ou Menu Fichier/Ouvrir/Note

Modules Livres/Thèmes:

Voir l'aide détaillée.

Modules Bibliothèques:

Ils regroupent les Livres et les Thèmes. Seuls s'affichent les livres qui sont installés et validés (en F9)

Les modules bibliothèques donnent accès aux index des différents livres.

Accessible par l'Icône F3 ou Menu Fichier/Ouvrir/Bibliothèque ou par le Menu Rapide d'Etude.

La Bibliothèque exhaustive des modules du site 123-Bible s'appelle LIBFRE_. Elle est régulièrement mise à jour à chaque sortie d'un nouveau module.

Modules Dictionnaires:

Quand un dictionnaire est validé, le fait de double-cliquer sur un mot ouvre le dictionnaire à l'endroit voulu (Si le mot existe bien entendu)

Accessible aussi par Menu Fichier/Ouvrir/Dictionnaire ou par le Menu Rapide d'Etude

Modules Grec et Hébreu:

S'utilisent principalement en cliquant sur un Numéro Strong. Ces numéros sont implémentés seulement dans la version LSG (différente de la version LSG2)

Lorsque vous affichez un verset dans la version LSG, vous pouvez choisir d'afficher les Numéros Strongs en appuyant sur la touche "S" de votre clavier.

Quand les Numéros Strongs sont affichés, le fait de double cliquer dessus ouvre le dictionnaire Grec ou Hébreu à l'endroit voulu. Ces numéros peuvent aussi s'afficher en fenêtre flottante.

Accessible aussi par Menu Fichier/Ouvrir/Définition (Grec/Hébreu)

Modules Thèmes de Versets:

Lorsque vous affichez un verset, vous pouvez faire un click droit et choisir "Voir Thèmes de Versets" (Raccourci Clavier "V") choisissez ensuite le thème désiré. Pour que cette fonction soit valide, vous devez avoir installé et validé les modules: ThemesFre et ThemesIndexFre.

Où télécharger ces modules, sont-ils payants?

Téléchargez ces nouveaux modules sur le site : http://123-bible.com

Tous ces modules sont mis à votre disposition gratuitement et ne doivent faire l'objet d'aucun commerce.

Compatibilité des modules:

Attention, si vous avez une ancienne version de Bible Online (versions 7, 8, 1.11, 1.20, 1.30, 1.32...) vous devez au préalable mettre à jour gratuitement votre moteur. Avec une version ancienne vous risquez d'avoir des caractères parasites ou pire de ne pouvoir afficher correctemetn vos modules. En cas d'essais infructueux avec votre version, télécharger la nouvelle version

Copyright:

Tous ces modules adaptés au logiciel Bible Online par Yves Petrakian et collaborateurs* sont réservés à usage personnel. Tout autre utilisation, logiciel, Web, publication sous toutes formes doit être soumise à accord préalable. * EB = Eric Berriot; DO = Dominique Osche.

Autres modules, mais payants:

D'autres modules intéressants se trouvent sur le CD payant de l'éditeur français, le Dictionnaire Emmaüs par exemple et d'autres versions Bibles soumises à Copyright. Vous pouvez acheter ce CD pour utiliser ses modules mais vous ne devez pas les copier pour vos amis. Editions CLE 2 Impasse Morel 69003 LYON France Tél : 33 (0)4 37 56 18 67 Fax : 33 (0)4 72 13 94 81 Mail : edcle@editionscle.com Web www.editionscle.com

GeneralitesModules.htm


Ouvrir Nouvelle Fenêtre

TELECHARGEMENT DE MODULES SUPPLEMENTAIRES POUR LA BIBLE ONLINE.

Téléchargez ces nouveaux modules sur le site : http://123-bible.com

Vous devez avoir installé au préalable le logiciel Bible Online pour pouvoir lire ces modules.

Attention, si vous avez une ancienne version de Bible Online (versions 7, 8, 1.11, 1.20, 1.30, 1.32, 1.42...) vous devez obligatoirement mettre à jour gratuitement votre moteur. téléchargez la nouvelle version

Régulièrement, vous pourrez télécharger de nouveaux modules sur ce site. VOUS DEVEZ TOUS ARRIVER A INSTALLER CES MODULES. Si vous avez des difficultés, et si vous avez bien lu le Mode d'emploi, vous pouvez envoyer un message à partir de la page d'accueil !

Pour des explications simples ou détaillées avec copies d'écran voir: Mode d'emploi d'installation des modules

PLUS DE 170 MODULES DISPONIBLES

Pour les modules 113 et suivants, voyez http://123-bible.com
Voyez aussi dans votre Programme BibleOnline Menu Outils/Statut de Modules

112 - Précis d'Histoire Juive 265K° - YP

111 - Bible Semeur avec Notes 2321K° - YP

110 - Matin et Soir de Spurgeon 681K° - YP

109 - Actes de Pilate (Apocryphe) 119K° - YP

108 - Lettre de Barnabé (Apocryphe) 117K° - YP

107 - L'évangile de Thomas (Apocryphe) 104K° - YP

106 - Le livre d'Henoch (Apocryphe) 113K° - YP

105 - Le livre de Joseph (Apocryphe) 108K° - YP

104 - Protévangile de Jacques (Apocryphe) 108K° - YP

103 - Deutérocanoniques de la Bible Crampon Bible 333K° - EB

102 - Deutérocanoniques de la Bible de Jérusalem Bible 336K° - YP

101 - DICTIONNAIRE ENCYCLOPEDIQUE DE LA BIBLE Westphal 4811K° - YP

100 - BIBLE ANNOTEE Notes Nouveau Testament Complet 2505K° - YP

99 - BIBLE ANNOTEE 1693K° - YP CR

98 - Le Sadhou Sundar Singh Biographie et Oeuvres 699K° - EB

97 - Commentaires de Psaumes St Jean Chrysostome 504K° - YP

96 - Commentaires 55 Psaumes St Augustin 681K° - YP

95 - A. Murray: Attends-toi à Dieu 147K° - YP

94 - Thèmes de Versets de la Bible Online ThemesVerset 548K° - YP

93 - Thèmes Généraux de la Bible Online Themes 543K° - YP

92 - Le Chemin de la Prière Victorieuse (Dr Z. Tanee Fomum) Livre 209K° - YP

91 - La Didaché (l'enseignement des douze Apôtres) Livre 88K° - YP

90 - Le Réveil qu'il nous faut (O. Smith) Livre 139K° - YP

89 - Vie de Wesley Livre 535K° - YP

88 - CE QUE LA BIBLE ENSEIGNE Manuel Biblique (Torrey) Livre 436K° - YP

87 - STRONGS HEBREU Traduction française Dic 908K° - DO

86 - Les sept Eglises de l'Apocalypse (G. Tophel) Livre 151K° - YP

85 - 57 Plans de Prédication (C.H. Spurgeon) Livre 160K° - YP

84 - Le Prophète Daniel (J.H. Alexander) Livre 160K° - DO

83 - LEXIQUE DE LA BIBLE (Ch. Lelièvre) Dic 200K° - YP

82 - LSG3 Bible Segond avec Strongs et Paroles de Jésus en couleur - 2464K° - EB - YP

81 - Survol de la Bible (Eldin) Livre 153K° - YP

80 - Bible de Jérusalem 1973 Bible 1685K° - YP

79 - Bible d'OLIVETAN 1535 Version 2 Bible 256K° - YP

78 - STRONGS GREC Nouvelle Traduction française 835K° - EB

77 - LES QUATRE EVANGILES ACEBAC - Module Bible Bible 276K° - EB

76 - LES QUATRE EVANGILES ACEBAC - Module Commentaires - EB

75 - DRB3 Bible Darby avec Notes et Paroles de Jésus en couleur Rev B Bible 1817K° - DO

74 - L'Enfant et la Famille (E. Kowalski) Livre 104K° - YP

73 - Petit catéchisme de Luther Livre 87K° - YP

72 - Concordance de la doctrine Catholique Livre 107K° - EB

71 - Apocryphes de la Bible Crampon 1923 Livre 306K° - EB

70 - Le Pasteur D'Hermas Livre 151K° - YP

69 - Bible Chouraqui Bible 1598K° - YP

68 - Plus que Vainqueur (A.S. Booth-Clibborn) Livre 219 K° - YP

67 - Portraits Bibliques (G. Chastand) Livre 159K° - YP

66 - Moody: La Puissance d'en Haut Livre 126 K° - YP

65 - Moody: A l'oeuvre Livre 156 K° - YP

64 - Moody: Le Ciel Livre 134 K° - YP

63 - Aux Sources du Salut (Manuel Biblique) E.Fuchs Livre 217 K° - YP

62 - Les Sermons de WESLEY (Intégrale) Livre 789 K° - YP

61 - Le Parfum de grand prix (E. D. Yapoudjian) Livre 138 K° - YP

60 - Bible de Genève 1669 Nouveau Testament - YP

59 - Bible de l'Epée Version complète Bible 1686 K° - EB

58 - Les Circonstances de la vie vues par la Bible Livre 229 K° - EB

57 - Le Coin des Jeunes Histoires pour jeunes. Illustré Livre 963 K° - EB

56 - Sujets Bibliques Pour les croyants Livre 235 K° - EB

55 - Questions Bible Questions que l'on se pose au sujet de la Bible Livre 86K° - EB

54 - TSK (Trésors de la Connaissance de l'Ecriture) Pour avoir Passages parallèles 2708K°

53 - Révelation (A. Pobiedonoscew) Commentaire Apocalypse 680K° -

52 - La SOMME THEOLOGIQUE DE ST THOMAS D'AQUIN Livre 3245K° - YP

51 - Commentaires Pentateuque Livre 1225K°- EB

50 - Bible Crampon1923 Complète - Bible - 1660K° - YP

49 - Bible King James Français Ancien et Nouveau Testaments Bible -1079K°- YP

48 - Promesses Quotidiennes (Spurgeon) Méditations journalières - Livre -282K°- YP

47 - Nouveau Testament D. Fontaine Version Partielle - Bible -95K°- YP

46 - L'Apocalypse Commentaires de Taylor - Livre - 347K°- EB

45 - L'Apocalypse Notes de Taylor - Notes -248K° - EB

44 - La Bible Annotée A-T Module Notes - Notes - 2325° - YP

43 - La Bible Annotée A-T Module Bible - Bible - 708° - YP

42 - La marche par l'esprit (H. Viaud-Murat) - Livre - 124K° - EB

41 - LE TABERNACLE - Livre - 423K° - EB

40 - CHAQUE JOUR LES ECRITURES Ancien et Nouveau Testaments (CJE) - Notes - 1177K° - EB

39 - CHAQUE JOUR LES ECRITURES Nouveau Testament - Notes - 387° - EB

38 - CHAQUE JOUR LES ECRITURES Ancien Testament - Notes - 869K° - EB

37 - Bible Martin Nouveau et Ancien Testaments - Bible -1380K° - YP

36 - Dictionnaire Biblique Evolutif - Dic -1034K° - YP

35 - Bible Révisée d'Ostervald 1996 - Bible -1747K° - YP

34 - Promesses Bibliques en 69 Thèmes - Livre -131K° - YP

33 - Enseignements d'un grand-père en 134 leçons - Livre - 261K° - EB

32 - Les Pensées de Pascal (Edition 1671) - Livre - 255K° - YP

31 - Marchons par l'Esprit (E. et D. Yapoudjian) - Livre - 865K° - YP

30 - Le Voyage du Chrétien (John Bunyan) - Livre - 694K° - YP

29 - L'Apocalypse: La Cité Céleste - Livre - 213K° - YP

28 - Le Coran et la Bible texte intégral et comparaison - Livre -384K° - YP

27 - Atlas biblique - Livre -1188K° - YP

26 - Plaire au Seigneur Méditations quotidiennes - Livre -374K° - YP

25 - DRB2 Bible Darby avec Paroles de Jésus en rouge 1742K° - YP

24 - LSG2 Bible Segond avec Paroles de Jésus en rouge - Bible -1680K° - YP

23 - L'imitation de Jésus-Christ - Livre -261K° - YP

22 - Bible King James Française Nouveau Testament - Bible -491K° - YP

21 - Vie Pratique selon les Proverbes - Livre -77K° - YP

20 - Moody : Le chemin qui mène à Dieu - Livre -123K° - YP

19 - Godet Frédéric: Conférence Apologétiques - Livre -206K° - YP

18 - Sermons choisis de Spurgeon - Livre -404K° - YP

17 - Oeuvres de Frédéric Godet - Livre -538K° - YP

16 - Tout pour qu'Il règne Méditations quotidiennes - Livre -301K° - YP

15 - Commentaires MHCCF Notes de Matthew Henry - Notes -1350° - DO

14 - Dictionnaire Strongs Hebreu (en Anglais) -Dic- 1073K° - *

13 - Dictionnaire Strongs Grec (en Anglais) -Dic - 815K° - *

12 - Bible Martin Nouveau Testament - Bible -497K° - YP

11 - Bible Martin Glossaire -Dic -117K° - YP

10 - Strongs Nécessite aussi modules français 78 et 87 - Bible -2473K° - *

9 - Les Quatre Evangiles en Un 4 Evangiles en un seul livre -Livre -221K° - YP

8 - Le Diatessaron de Tatien 4 Evangiles en un seul livre -Livre -158K° - YP

7 - Comment Réussir son Mariage (Y.P.) Pour les jeunes - Livre -113K° - YP

6 - Manifestations physiques, psychiques, spirituelles des Réveils - Livre -112K° - YP

5 - 50 Messages de Réveils (Yves Pétrakian) Pour tous - Livre - 460K° - YP

4 - Finney, La Puissance d'en Haut - Livre -134K° - YP

3 - Finney, Le Feu du Réveil - Livre -131K° - YP

2 - La Guérison Divine (Bosworth) - Livre - 207K° - YP

1 - Evangile de Marc en Québécois - Bible - 113K° - YP

Copyright

Tous ces modules adaptés au logiciel Bible Online par Yves Petrakian et collaborateurs* sont réservés à usage personnel. Tout autre utilisation, logiciel, Web, publication doit être soumise à accord préalable.

* EB = Eric Berriot; DO = Dominique Osche; CR = Claude Royère.

TelechMod.htm


Ouvrir Nouvelle Fenêtre

INSTALLATION DE NOUVEAUX MODULES

Ci-dessous, vous trouverez l'essentiel dont vous avez besoins pour installer vos nouveaux modules téléchargés.

Pour des explications encore plus détaillées avec copies d'écran voir: http://123-bible.com/instalmod.htm

Procédure automatique:

Lorsque vous téléchargez des modules à installation automatique, vous les téléchargez dans le dossier de votre choix. Vous double-cliquez ensuite sur un module, cela lance la Bible Online et le module s'installe tout seul

En cas de problème d'installation, vous pouvez dezipper le fichier exe du module téléchargé. Vous obtenez le fichier 801 que vous pouvez copier dans le dossier c:\Bibletemp. Continuez ensuite comme indiqué ci-dessous dans la procédure manuelle.

Procédure manuelle:

Lorsque vous téléchargez des modules, vous les téléchargez dans le dossier de votre choix.

Ensuite, double-cliquez sur chaque fichier téléchargé. Chaque fichier se décompresse dans le dossier c:\Bibletemp.

Dans ce dossier Bibletemp, vous obtenez ainsi des fichiers qui ont une extension en .801.

Lancer votre programme BibleOnline. Allez au menu Outil/Module Outils Utilisateur/Restaurer/ajouter module:

Dans le cadre qui s'ouvre, choisissez le chemin du dossier (C:\Bibletemp) dans lequel se sont décompressés les fichiers de modules (les fichiers .801)

Dans le cadre: "Module (s) à ajouter, cliquez sur le module de votre choix, il apparaît alors dans le petit cadre du bas.

Cliquez alors sur OK, on voit le travail se faire.

Procédez ainsi pour tous les modules que vous avez téléchargés. Quand vous avez terminé, cliquez sur OK

Copyright

Tous ces modules adaptés au logiciel Bible Online par Yves Petrakian et collaborateurs* sont réservés à usage personnel. Tout autre utilisation, logiciel, Web, publication doit être soumise à accord préalable.

* EB = Eric Berriot; DO = Dominique Osche.

InstalMod.htm


Ouvrir Nouvelle Fenêtre

CONSULTATION D'UN NOUVEAU MODULE (LIVRE)

Vos modules sont maintenant installés. Allez à l'icône préférences (F9) parcourez tous les onglets et vérifiez que vos nouveaux modules sont cochés.

Les explications données ci-dessous concernent les modules de type Livre ou Thèmes.

Pour la consultation des autres types de modules cliquer ici

Consultation d'un nouveau module par le menu fichier

Une fois installé, vous pouvez y avoir accès (ce n'est pas le seul moyen) par le menu Fichier/Ouvrir/Livres-Thèmes. Là vous choisissez votre module, laissez "Index" et OK. Vous arrivez alors directement sur l'index.

Consultation d'un module par la librairie générale

Si vous avez téléchargé le module LIBFRE, vous aurez directement accès à toutes les ressources disponibles par l'icône de la Librairie générale. Le 3° à partir de la gauche. Parcourez cette librairie, vous trouverez facilement votre module.

Attention: La LIBFRE est mise à jour pour chaque nouveau module publié. Si vous avez une ancienne version de la LIBFRE et que vous ne trouvez pas votre module, c'est que votre LBFRE est trop ancienne; veuillez retélécharger cette LIBFRE (la date de la dernière mise à jour figure sur le tableau de téléchargement; comparez cette date avec celle de votre LIBFRE accessible par la touche de fonction F9, onglet Bibliothèque)

Consultation d'un module par la création d'une icône supplémentaire

A droite de la dernière icône de votre barre d'outil faites un click droit.

Un cadre configuration de touche apparaît.

Dans le cadre "hypertexte" écrivez le texte de l'hypertexte donné en général dans le descriptif du module. exemple : "voir godet 0" (sans les guillemets) Si l'hypertexte n'a pas été donné dans le descriptif du module, c'est (sauf pour les bibles) le nom du répertoire créé lorsque vous installez le module. Ensuite dans le cadre carré du milieu, choisissez une icône de votre choix. Cliquez OK.

Votre nouvelle icône est créée. En cliquant dessus, vous avez accès directement à l'index de votre module.

N'oubliez pas de sauvegarder votre bureau chaque fois que vous créez des icônes supplémentaires.

Copyright

Tous ces modules adaptés au logiciel Bible Online par Yves Petrakian et collaborateurs* sont réservés à usage personnel. Tout autre utilisation, logiciel, Web, publication doit être soumise à accord préalable.

* EB = Eric Berriot; DO = Dominique Osche.

ConsultMod.htm


Tutoriel d'Aide au Démarrage

TUTORIEL D'AIDE AU DEMARRAGE

Leçon 1

Introduction

Cette section a été créée spécialement dans le but de vous aider à utiliser correctement la Bible Online dans un minimum de temps.

Ce chapitre présente les principales possibilités de la Bible Online et vous donne des conseils pouvant s'appliquer immédiatement.

Tous ceux qui participent au développement de la Bible Online sont certains que la compréhension de ce chapitre sera pour vous le meilleur moyen pour apprendre à utiliser ce produit.

Pour de meilleurs résultats, nous vous recommandons vivement de suivre fidèlement ce tutoriel, car certaines explications en complètent d'autres qui vous sont données dans d'autres paragraphes.

Vous obtiendrez certainement de bonnes choses en feuilletant ce tutoriel, mais il est préférable de faire tout ce qu'il vous indique.

Impression du "Tutoriel d'Aide au Démarrage"

Cliquez sur le bouton "Imprimer" en haut de ce cadre. Il est bon d'imprimer les 12 rubriques de cette aide. Ceci représente une quinzaine de pages.

Lancer et Quitter la Bible Online

Une fois que vous avez installé le pack téléchargé sur le site http://123-bible.com des icônes sont créées sur le bureau, dans la barre des tâches et dans le menu démarrer.

Cliquez sur une de ces icônes pour que le programme Bible Online démarre.

Pour quitter la Bible Online, cliquez sur: Fichier puis sur Quitter (ou pressez Alt+F4).

Aller Leçon 2

.

2isx


(Untitled)

TUTORIEL D'AIDE AU DEMARRAGE

Leçon 2

Compréhension des Commandes de la Bible Online

Il y a de nombreuses commandes dans la Bible Online, mais elles sont toutes accessibles à partir de la Barre de Menu ou par les boutons de la Barre d'Outils, qui apparaissent en haut de l'écran.

Pour choisir une commande ou un bouton en utilisant la souris, il suffit de cliquer dessus.

Pour choisir une commande en utilisant le clavier, presser la touche Alt et la lettre soulignée dans le menu. Pressez par exemple Alt+F pour afficher le menu Fichier.

De nombreuses commandes de la Bible Online comportent des "touches de raccourcis clavier".

Le tableau suivant est un sommaire de ces touches de raccourcis:

Action | Clavier
Bas d'une Fenêtre | Ctrl+Fin
Fermer Boite Dialogue | Esc
Fermer une Fenêtre | Esc
Copier texte à Presse-papiers | Ctrl + C
Couper texte à Presse-papiers | Ctrl + X
Quitter Programme | Alt+F4
Elément Suivant | Curseur Droite
Fenêtre Suivante | Ctrl + F6 ou Tab
Coller texte depuis Presse-papiers | Ctrl + V
Menu Déroulant | Shift + F10
Elément précédent | Curseur Gauche
Boite Imprimer Passage | I
Haut d'une Fenêtre | Ctrl + Home
Aide Contextuelle | F1
Afficher Note | F2
Afficher Bibliothèque | F3
Afficher Cartes | F4
Gestion de Signets | F5
Afficher Livre/Thèmes | F6
Recherche Mot(s) ou Phrase | F7
Afficher Bibliothèque | F8
Préférences | F9
Editer Note | F10
Liste de Versets | F11
Imprimer | F12
Afficher Passage | Ctrl + F1
Pleine Fenêtre | Ctrl + A
Fenêtre Précédente | Shift+Tab

.

Aller Leçon 3

.

2isy


(Untitled)

TUTORIEL D'AIDE AU DEMARRAGE

Leçon 4

Bouton Préférences (F9)

Ce bouton vous permet, entre autres, de lister et d'activer toutes les versions disponibles dans la Bible Online. Pour comprendre ce bouton, suivez les étapes suivantes:

1 Cliquez sur le bouton Préférences (ou pressez F9) pour afficher la boite de dialogue comportant des index de ce que vous pouvez sélectionner. Cliquez sur l'index "Versions". Notez que plusieurs versions sont sélectionnées et sont en ordre alphabétique.

2 Dans le dossier Versions, cliquez sur une ou plusieurs versions. La Bible Online ajoute toutes les versions que vous sélectionnez au menu déroulant du bouton droit de la souris, dont nous parlerons un peu plus loin.

Pour supprimer une version, il suffit de cliquer de nouveau dessus.

3 Dans la boite Version par Défaut, cliquez sur la version qui devra être celle par défaut, c'est à dire la version que la Bible Online utilisera lorsque vous ouvrirez une fenêtre Bible en utilisant les boutons Ctrl+F1 (Afficher Passage) (voir la section suivante pour des détails sur l'utilisation de ce bouton).

A chaque fois que vous désirez changer de version par défaut, il suffit d'ouvrir cette boite de dialogue et de sélectionner une autre version.

Pour continuer avec ce tutoriel, sélectionnez LSG (Louis Segond 1910) comme version par défaut.

4 Cliquez sur l'index "Combinée", cochez les versions que vous voulez choisir comme versions combinées avec votre version par défaut, c'est à dire les versions qui seront affichées en même temps que la version par défaut.

Un clic Droit dans une fenêtre Bible vous permet d'Ouvrir / Fermer une Version Combinée.

5 Cliquez sur le bouton OK (presser Entrée dans une boite de dialogue est la même chose que cliquer sur le bouton OK).

Allez à la section suivante pour apprendre à utiliser les versions de Bible.

Aller Leçon 5

.

2it0


(Untitled)

TUTORIEL D'AIDE AU DEMARRAGE

Leçon 5

Bouton Afficher Passage (Ctrl+F1)

Le bouton Afficher Passage (ou la commande Fichier, Ouvrir, Passage) vous permet de choisir le passage biblique que vous désirez afficher. Pour afficher des passages, suivez ces étapes:

1 Cliquez sur le bouton Afficher Passage (ou pressez Ctrl+F1) pour afficher la boite de dialogue Afficher Passage.

2 Il y a deux méthodes pour spécifier un passage à afficher. Une méthode consiste à entrer le nom du livre, le chapitre, et le verset du passage biblique que vous désirez voir. La Bible Online est très souple dans sa manière de vous permettre la manière d'entrer un passage.

Par exemple, vous pouvez entrer: Jean 3:16, John 3.16, Jn 3:16, jn 3.16, Jea 3 16

Vous pouvez utiliser les majuscules ou minuscules et mettre le nombre d'espaces que vous voulez pour séparer le nom du livre et le chapitre.

Attention!: Si le nom d'un livre comporte un chiffre, vous ne devez pas mettre d'espace entre le chiffre et le nom du livre. Exemple: 1Ro, 2Ro, 1Sa, 1Ch, 2Th, 1Ti etc.

Une autre méthode consiste à utiliser la souris et de se déplacer dans les boîtes Livre, Chapitre et Verset pour choisir la référence que vous voulez afficher.

3 Décidez si vous voulez ouvrir une nouvelle fenêtre ou remplacer le contenu de la fenêtre en-cours. Si vous cochez la case Ouvrir nouvelle fenêtre, la Bible Online ouvrira une nouvelle fenêtre pour le verset que vous spécifiez Si vous ne cochez pas cette case, la Bible Online remplacera le verset affiché dans la fenêtre en-cours.

4 Lorsque vous êtes prêt, cliquez sur OK pour afficher le passage.

Après avoir entré une ou plusieurs références, si vous cliquez sur la flèche de liste qui est à droite de la case Passage vous obtiendrez les dernières références que vous avez affichées.

5 Notez les flèches vers le haut et vers le bas à droite de la fenêtre Passage. Ce sont des flèches de défilement. Cliquez sur la flèche vers le bas, et notez que le passage défile vers le bas. Le verset en-cours est le verset qui est en haut de la fenêtre. Descendez de quelques versets, puis remontez jusqu'à ce que le verset 16 de Jean 3.16 soit en haut de la fenêtre. (Vous pouvez aussi cliquer sur un verset dans une fenêtre pour qu'il devienne le verset en-cours)

Le tableau ci-dessous vous indique les touches que vous pouvez utiliser pour vous déplacer dans une fenêtre d'affichage de passage

Pour Aller | Pressez
Une Ligne vers le Bas | Curseur Bas
Une Ligne vers le Haut | Curseur Haut
Un écran vers le Haut | PgUp
Chapitre Suivant | Ctrl+PgDn
Chapitre Précédent | Ctrl+PgUp
Livre Suivant | Alt+PgDn
Livre Précédent | Alt+PgUp
Un Verset vers le Bas | Curseur Droit
Un Verset vers le Haut | Curseur Gauche

La Bible Online supporte la "roller wheel" sur IntelliMouse.

6 Pressez la touche R ou cliquez avec le bouton de droite et choisissez l'option Rotation Carrousel dans la fenêtre active pour circuler à travers les autres versions. Revenez à la version LSG.

7 Maintenant, double-cliquez sur le mot "Fils." Ceci ouvre une fenêtre contenant une définition de ce mot dans le dictionnaire Emmaüs.

8 Fermez la fenêtre dictionnaire en pressant Esc ou Ctrl+F4 (ou en cliquant sur le signe x qui est au coin supérieur droit de la fenêtre.)

9 Pointez n'importe où dans la fenêtre passage et cliquez le bouton de droite pour afficher le menu déroulant. Cliquez sur Choix Version Biblique, choisissez une version différente dans la liste, assurez-vous que "Ouvrir Nouvelle Fenêtre" est coché, puis cliquez OK.

Vous devez avoir deux versions bibliques dans des fenêtres séparées.

Chaque fois que vous choisissez une nouvelle version dans la boite de dialogue, la Bible Online l'ajoute à la liste de versions du menu déroulant. On peut lister jusqu'à 25 versions ou références de note dans un menu déroulant.

10 Pressez Ctrl+F6 (ou Tab ou Shift+Tab) pour basculer entre chaque fenêtre ouverte. Revenez à la version LSG.

11 Affichez de nouveau le menu déroulant, puis cliquez sur l'option Ajouter à Liste de Versets (ou pressez la touche A). Pour afficher la liste de versets en-cours, pressez F11 ou cliquez sur le bouton Editer liste Versets Utilisateur. Notez que "Jean 3:16" apparaît dans la boite de dialogue Liste de Versets. Cliquez sur le bouton Annuler (ou pressez Esc) pour fermer cette boite. (Vous verrez plus en détail la section "Liste de Versets " plus bas dans ce chapitre).

12 Affichez de nouveau le menu déroulant et cliquez sur l'option Passages Parallèles (ou pressez L). Ceci affiche une fenêtre contenant les passages parallèles, ou références croisées pour le verset en-cours.

Notez que vous pouvez aussi afficher un menu déroulant pour cette fenêtre références croisées en cliquant avec le bouton de droite dans la fenêtre. En faisant ceci, vous pouvez afficher une note, afficher des passages parallèles dans d'autres versions bibliques, ajouter à la Liste de versets, et d'autres options. Vous pouvez utiliser la touche Suppr pour effacer des versets dans la fenêtre des références croisées.

13 Fermez cette fenêtre en pressant Esc ou Ctrl+F4 (ou en cliquant sur le signe x au coin supérieur droit de la fenêtre.)

14 Affichez de nouveau le menu déroulant puis cliquez sur l'option Numéros Strongs. Ceci permet d'afficher les numéros Strongs pour chaque mot. Ce sont les numéros utilisés par James Strong dans son dictionnaire / concordance.

Notez le symbole {#} qui apparaît sur la barre de titre de la fenêtre Bible. Ceci vous rappelle que les numéros Strongs sont activés. Souvenez-vous que les numéros Strongs ne sont pas disponibles sur toutes les versions de Bibles. En Français il s n'existent pour le moment que sur LSG et NEG.

15 Double cliquez sur le numéro pour "unique," <3439>, et vous aurez une définition dans une fenêtre pour le Grec. Fermez cette fenêtre GREC puis double cliquez sur le numéro pour "éternelle " <166>.

Allez en bas de la fenêtre et notez les mots: "Pour les Synonymes Voir Définition 5801".

Double-cliquez sur 5801 pour afficher une fenêtre séparée contenant ses définitions.

Fermez les fenêtres du Grec.

Remarque: Le mot "voir" avec une référence indique toujours un lien avec un autre élément: définition, thème, note, image... Les liens, qui apparaissent quelquefois en vert, ou en rouge, sont appelés "liens hypertextes".

16 Double-cliquez sur le numéro entre parenthèses derrière le mot "aimé", (5656). Les numéros qui sont entre parenthèses sont des mots de conjugaison. Double-cliquez maintenant sur le numéro 5777. Fermez les fenêtres du Grec, affichez le menu déroulant et cliquez de nouveau sur l'option Numéros Strongs pour ne plus les afficher.

17 Les deux fenêtres passage étant encore ouvertes, sélectionnez "Fenêtres" dans le menu, puis sélectionnez l'option Verticales.

Sélectionnez de nouveau Fenêtres, puis sélectionnez "Défilement Synchronisé". Cliquez maintenant sur la flèche de défilement vers le haut ou vers le bas à droite de l'une ou l'autre fenêtre, et notez que les fenêtres sont synchronisées. Recommencez la procédure pour annuler la synchronisation et revenez aux fenêtres en cascade. Notez que l'organisation des fenêtres (en cascade, horizontales, verticales, etc.) et leur défilement synchronisé gardent leur effet tant que vous ne les annulez pas. Ceci vous permet de travailler selon vos propres préférences.

18 Les deux fenêtres de Passage étant encore ouvertes, quittez la Bible Online puis relancez-la. Notez que la Bible Online a sauvé votre bureau.

Aller Leçon 6

.

2it1


(Untitled)

TUTORIEL D'AIDE AU DEMARRAGE

Leçon 6

Bouton Préférences (Notes) (F9)

Ce bouton vous donne la liste des notes et vous permet d'en activer toutes les ressources disponibles dans la Bible Online. Les notes de versets sont individuellement liées à des versets bibliques. Pour utiliser ce bouton, suivez ces étapes:

1 Cliquez sur le bouton Préférences (ou pressez F9) puis cliquez sur l'index "Notes" pour afficher les dossiers Notes dans la boite de dialogue.

2 Cliquez sur un ou plusieurs Dossier Notes. Pour supprimer un dossier, il suffit de cliquer de nouveau dessus.

3 Dans la case Dossier Notes par défaut, cliquez sur les notes qui devront s'ouvrir par le bouton F2 Affiche Note. (voir la section suivante pour plus de détails sur l'utilisation de ce bouton). Le dossier NOTES dont nous parlerons en premier est celui de vos notes personnelles, que vous pouvez mettre à jour pour n'importe quel verset biblique.

Si vous désirez changer votre Dossier de notes par défaut, il suffit de cliquer dans la boite de dialogue, et ce sont ces notes qui apparaîtront lorsque vous utiliserez le bouton Afficher Note.

4 Les Livres et Thèmes (TOPICS) contiennent des informations qui ne sont pas directement liées à un verset ou une définition. Si vous souhaitez ajouter vos propres livres (les modules thèmes sont appelés à être remplacés par les modules livres), tels que des sermons ou des observations faites sur certains passages bibliques, sélectionnez l'index "Livres/Thèmes " après avoir créé vos propres Livres par "Utilitaires"

5 Les Lexiques (Définitions) sont liés aux mots en Hébreu et en Grec de la Bible. Si vous désirez ajouter des commentaires aux définitions, utilisez les lexiques de remplacement, après les avoir créés par le menu "Utilitaires".

6 Cliquez sur le bouton OK. Allez à la section suivante pour apprendre à utiliser les dossiers notes.

Aller Leçon 7

.

2it2


(Untitled)

TUTORIEL D'AIDE AU DEMARRAGE

Leçon 7

Bouton Affiche Note (F2)

Ce bouton (ou la commande Fichier, Ouvrir, Note) vous permet de choisir et afficher une note pour une référence biblique spécifique. Pour afficher une note, suivez ces étapes:

1 Cliquez sur le bouton Affiche Note (ou pressez F2) pour afficher la boite de dialogue.

2 Soit vous entrez le nom du livre, le chapitre, et le verset de la Bible, (exemple Jean 3:16), soit vous utilisez la souris pour vous déplacer dans le tableau pour choisir la référence, pour la note à afficher.

3 Décidez si vous voulez ouvrir une nouvelle fenêtre ou modifier le contenu de la fenêtre en-cours. Si vous cochez la case Ouvrir nouvelle fenêtre, la Bible Online ouvrira une nouvelle fenêtre pour le verset que vous spécifiez. Si vous ne cochez pas cette case, Bible Online remplace le verset affiché dans la fenêtre en-cours.

4 Lorsque vous êtes prêt, cliquez sur OK pour afficher la note. Fermez la fenêtre note et passez à l'étape 5 pour découvrir un moyen rapide pour afficher une note.

Après avoir entré une ou plusieurs notes de versets, en cliquant sur la flèche de liste qui est à droite de la case Note de verset vous obtenez les références des dernières notes que vous avez demandées.

5 Double-cliquez sur le numéro de verset (16 dans notre cas) pour afficher la note sur ce verset dans le dossier note par défaut.

6 Pressez la touche R ou cliquez avec le bouton de droite et sélectionnez Rotation Carrousel dans la fenêtre active pour circuler dans les notes.

7 Pointez n'importe où dans la fenêtre note et cliquez avec le bouton de droite pour afficher le menu déroulant. Cliquez sur Choix de Note et choisissez un dossier dans la liste qui s'ouvre.

8 Affichez de nouveau le menu déroulant et sélectionnez l'option "Suivant" (ou pressez la touche Curseur à Droite). Ceci vous amène à la note du verset suivant. Répétez cette étape et sélectionnez l'option "Précédent" (ou pressez la touche Curseur à Gauche) pour revenir.

9 Affichez de nouveau le menu déroulant et sélectionnez l'option Note Utilisateur. Cliquez avec le bouton de droite dans la fenêtre NOTES qui en résulte, et sélectionnez l'option Editer Note (ou pressez E).

Tapez une note pour ce verset dans la fenêtre d'Edition qui apparaît, puis fermez la fenêtre de note, en cliquant Oui pour sauver la note. Cette note sera maintenant disponible lorsque vous en aurez besoin.

10 Notez que le numéro de verset est maintenant en surbrillance.

Double-cliquer sur le numéro de verset ouvre automatiquement la note utilisateur attachée au verset.

Vous pouvez éditer la note, la modifier, de la même manière que vous l'avez créée.

11 Fermez toutes les fenêtres de notes.

Les notes ne sont pas rattachées à une version spécifique, elles sont liées aux versets. Autrement dit, les notes liées à un verset dans une version biblique apparaîtront avec n'importe quelle version biblique affichée. Voir l'Aide, Utilisation de l 'Editeur Bible Online pour de plus amples détails pour la création de vos propres notes.

Soyez conscient que si le dossier notes réside sur le CD-ROM (et que vous ne l'avez pas installé sur le disque dur), vous ne pourrez pas sauver les modifications apportées aux notes. Voir Utilitaires, Copier Fichiers CD -> Disque pour une information sur la copie de dossier notes sur le disque dur.

Aller Leçon 8

.

2it3


(Untitled)

TUTORIEL D'AIDE AU DEMARRAGE

Leçon 8

Bouton Phrase (F7) (et F8 Mot(s) selon bureau chargé)

Ce bouton (ou la commande Editer, Trouver Phrase, ou Mot(s)) ouvre une boite de dialogue. Cet outil puissant vous permet de rechercher des phrases ou des mots dans toutes les versions bibliques, ainsi que des numéros Strongs.

La recherche génère une fenêtre contenant tous les versets où se trouvent le mot ou les mots, ou la phrase que vous recherchez. Pour avoir un aperçu de cet outil, suivez ces étapes:

1 Démarrez la Bible Online si ce n'est pas déjà fait. Mettez la version par défaut sur LSG, si ce n'était pas le cas. Cliquez sur le bouton "Phrase", ou pressez F7 pour afficher la boite de dialogue. (Ou F8 pour recherche Mots si bureau correspondant chargé)

Note: vous pouvez aussi choisir de rechercher par mot(s) plutôt que par phrase, même si vous avez pressé F7 en cochant la case correspondante. Cependant, vous devrez recocher recherche Mot(s) à chaque fois. Autrement dit, il existe les deux recherches de façon directe (mot ou phrase), et dans l'une comme dans l'autre vous pouvez rechercher accessoirement recherche mot ou recherche phrase.

2 Décidez dans quelle ressource vous voulez chercher, et sélectionnez-la dans la case Choix élément à Rechercher. Dans notre cas, assurez-vous que la version LSG est sélectionnée.

3 Supposons que vous vouliez faire une recherche sur l'un des mots les plus importants de la Bible: "grâce." Tapez le mot grâce dans la case Texte à Rechercher, puis cliquez sur OK. La Bible Online fait sa recherche dans la version biblique demandée, et affiche une fenêtre contenant le résultat. Notez que le mot "grâce" est en surbrillance et que la barre de titre de cette fenêtre nous donne "1/259" ce qui veut dire que Genèse 6:8 est le premier de 259 versets qui contiennent le mot "grâce".

Si vous laissez cochée la case Ouvrir Nouvelle Fenêtre, la Bible Online ouvre une nouvelle fenêtre pour les résultats de recherche. Si la case n'est pas cochée, la Bible Online remplace le contenu de la fenêtre par le résultat de recherche.

Vous pouvez utiliser la touche Suppr pour effacer des versets dans la fenêtre de recherche.

4 Essayez une autre recherche, en utilisant une petite astuce: Pointez la souris sur le début du mot "yeux" dans Genèse 6:8, pressez et maintenez le bouton gauche pour noircir les mots "yeux de l'Eternel", puis relâchez le bouton de la souris. Maintenant vous cliquez sur le bouton "Mot / Phrase", et notez que cette phrase apparaît dans la case Texte à Rechercher. Cliquez sur OK et vérifiez que cette phrase apparaît dans 87 versets. Notez aussi qu'une nouvelle fenêtre s'est ouverte pour la recherche.

5 Essayez maintenant de limiter la recherche aux versets qui contiennent à la fois "grâce" ET "paix". Cliquez sur le bouton "Mot / Phrase", puis cliquez sur le curseur de liste, tout à fait à droite de la case Texte à Rechercher, pour lister les plus récentes recherches. Cliquez sur le mot "grâce" pour l'insérer dans la case. Cliquez maintenant à droite du mot, pressez une fois la barre d'espace, tapez & paix, et cliquez OK.

Ce type de recherche, utilisant des "expressions logiques" vous permet des recherches complexes, combinant les mots ET, OU... C'est ce que l'on appelle en langage informatique les "expressions Booléennes" ou "expressions logiques". Les programmes des bases de données permettent d'utiliser ces expressions pour afficher par exemple une liste des hommes qui sont mariés, ET qui cuisinent, OU qui aiment faire la vaisselle.

Pour plus de détails et d'exemples, voyez l'index d'aide "Recherche", "Formes d'une recherche de phrase".

La Bible Online conserve la liste des plus récentes recherches, même si vous quittez le programme

6 Vous allez limiter votre recherche au Nouveau Testament. Pour faire ceci, cliquez de nouveau sur le bouton "Mot / Phrase" et notez le contenu de la case Limites Recherche Actuelle. Cliquez sur la case "Fixer Limites" et sélectionnez "Nouveau Testament".

7 Procédez maintenant à la recherche en utilisant grâce | paix, qui signifie "grâce OU paix". Le signe qui est entre les mots s'obtient en pressant la touche Alt et les touches numériques 124. Le résultat est de 212 versets du Nouveau Testament qui contiennent le mot "grâce" ou le mot "paix."

Les "Limites Recherche actuelles" sont automatiquement remises à Ge 1:1 – Re 22:21 après que vous ayez réalisé une recherche. Ceci permet d'éviter des oublis…

8 Vous pouvez également rechercher les occurrences de numéros Strongs. Ceci fonctionne en particulier avec les versions LSG, NEG, et INTERLIN (NT Grec Interlinéaire). Affichez la boite de Recherche, et tapez le numéro 5485, le numéro pour le mot grec charis, "grâce." (147 fois) Si vous désirez localiser un mot en hébreu, ajoutez un 0 (zéro) devant le numéro, par exemple 02580, le numéro en hébreu pour chen, "grâce".

N'oubliez pas de remettre les limites sur la Bible entière...

9 Pour fermer rapidement toutes les fenêtres actuellement à l'écran, sélectionnez la commande Fenêtres, Fermer toutes Fenêtre dans le menu.

Note importante: Il y a certains mots qui ne sont pas indexés parce qu'ils sont extrêmement fréquents. Ils vous donneraient des centaines de résultat. Ces mots sont peu nombreux et sont en général: et, de, la, le… . Par conséquent évitez de faire des recherches "phrase" avec ces mots. Ne recherchez pas par exemple: "de la grâce", vous risquez de ne pas trouver, bien que des versets existent. Le sachant, vous trouverez bien vite des astuces pour afficher les versets que vous souhaitez.

Si vous hésitez, choisissez toujours "Recherche Mot(s)" plutôt que "Recherche phrase"

Aller Leçon 9

.

2it4


(Untitled)

TUTORIEL D'AIDE AU DEMARRAGE

Leçon 9

Bouton Liste Versets (F11)

Ce bouton qui affiche la boite de dialogue de Liste de Versets vous permet d'exploiter une liste de versets obtenus au cours de votre étude biblique. Vous pouvez ajouter ou supprimer des versets dans cette liste, insérer des versets entre deux versets existants, et réaliser diverses autres actions. Pour essayer ces possibilités suivez les étapes suivantes:

1 En utilisant le bouton Afficher Passage, ouvrez une fenêtre Passage pour Ephésiens 1:6 (en tapant Eph 1:6 ou en utilisant les cases Livre, Chapitre, et Verset.

2 Ensuite, soit vous pressez A, ou alors vous pointez n'importe où dans la fenêtre, puis vous cliquez le bouton droit pour afficher le menu déroulant, et vous cliquez sur l'option Ajouter à Liste de Versets.

3 Cliquez sur le bouton "Liste de Versets" (ou pressez F11) pour afficher la boite de dialogue Liste de Versets, puis cliquez sur Eph 1:6, dans la case du haut, à gauche. Le verset s'affiche dans la fenêtre de droite.

4 Cliquez sur "OK" pour fermer la boite de dialogue. Si vous quittez le programme, la Bible Online enregistre la liste de versets avec le bureau en-cours.

5 Affichez de nouveau le menu déroulant dans la fenêtre passage, puis cliquez sur l'option Passages Parallèles (ou pressez L) Ceci affiche une liste de passages parallèles, ou références croisées avec Eph 1:7 en haut de la fenêtre. Affichez le menu déroulant dans cette fenêtre et cliquez sur l'option Ajouter à Liste de Versets (ou pressez A).

6 Descendez dans la fenêtre des passages parallèles jusqu'à ce que Eph 1:12 soit en haut de cette fenêtre et ajoutez ce verset à votre Liste de Versets. Faites de même pour les versets suivants: (et dans l'ordre proposé): Ro 9:23, Php 1:11, Eph 2:7, et Ro 5:17.

7 Cliquez sur bouton Liste de Versets (ou pressez F11) pour afficher la boite de dialogue Liste de Versets et notez la liste de versets qui y figure.

8 Cliquez sur Jean 3:16, et cliquez sur l'option Effacer puisque vous n'avez pas besoin de ce verset pour votre étude actuelle. Cliquez sur l'option Annuler, puis cliquez de nouveau sur le bouton Liste de Versets. Notez que Jean 3.16 figure encore dans la liste. En cliquant sur Annuler, les changements ne sont pas faits dans la boite de dialogue. Effacez de nouveau Jean 3:16 et cliquez sur l'option "OK", puis affichez encore la boite de dialogue de Liste de Versets. Notez que Jean 3:16 n'apparaît plus dans la liste.

9 Notez l'ordre des versets dans la liste. Ils ne sont pas dans l'ordre des livres de la Bible Cliquez sur l'option Trier puis observez l'ordre des versets. (La Bible Online efface les entrées dupliquées)

10 Cliquez sur Ro 5:17, cliquez sur l'option "Modifier", et notez que Ro 5:17 apparaît dans la case Verset en bas à gauche. Pressez une fois le curseur à droite, pressez la touche backspace (<--) pour effacer le chiffre 7, puis tapez un 6, cliquez sur l'option "Ajouter", puis cliquez sur l'option "Trier".

Vous pouvez également ajouter manuellement et à tout moment un verset à votre liste. Tapez simplement une référence dans la case Verset, puis cliquez sur l'option Ajouter.

11 Cliquez sur l'option "OK", puis fermez la fenêtre des passages parallèles.

Aller Leçon 10

.

2it5


(Untitled)

TUTORIEL D'AIDE AU DEMARRAGE

Leçon 10

Bouton Affiche Bibliothèque (F3)

Ce bouton (ou la commande Bibliothèque, Index de Bibliothèque) vous donne accès aux très nombreuses ressources de la Bible Online, que le site 123-Bible vous offre gratuitement.

Pour vous permettre d'utiliser les livres, suivez ces étapes:

1 Cliquez sur le bouton Affiche Bibliothèque. Ceci ouvre la boite de dialogue de l'index de bibliothèque, avec une liste de l'arborescence de la bibliothèque. Cliquez sur le signe + pour ouvrir les lignes suivantes, et sur le signe – pour les fermer.

2 Vous devez savoir:

- d'une part que seuls s'affichent les modules que vous avez téléchargés et installés.

- d'autre part, si vous téléchargez et installez un module plus récent que votre Bibliothèque (LIBFRE), vous aurez besoin de retélécharger la Bibliothèque LIBFRE mise à jour pour ce nouveau module. Ceci n'a pas lieu si vous installez un module plus ancien que la Bibliothèque, il sera pris en charge automatiquement. Pour vous assurer des dates de parution (Livres, Bibliothèque) veuillez consulter la page du tableau de téléchargement sur le site 123-Bible. http://123-bible.com/telecharg.htm

- enfin, si vous avez acheté un CD de la Bible Online, son module de Bibliothèque se nomme MEDFRE, il ne gère pas nos modules. Vous pouvez sans problème utiliser conjointement LIBFRE pour nos modules et MEDFRE pour les modules du CD commercial.

3 La Bibliothèque vous donne accès aux index des différents livres, et quelquefois à des sous-index. Quand vous avez parcouru, les chapitres désirés, vous pouvez taper "Esc" pour revenir à l'index et poursuivre votre lecture ailleurs.

Soyez attentif à "remonter" depuis un chapitre selon la méthode précédente si vous voulez continuer à utiliser le livre en cours, ou à en choisir un autre depuis l'index. Si vous fermez la fenêtre, vous devrez recommencer par le bouton Affiche Bibliothèque.

4 Une fois un chapitre de livre affiché, vous pouvez passez au chapitre suivant (précédent) en utilisant les touches flèches de votre clavier.

Aller Leçon 11

.

1fg0


(Untitled)

TUTORIEL D'AIDE AU DEMARRAGE

Leçon 11

Bouton Versets à Presse-papiers

(F8 si bureau correspondant chargé. Si vous disposez du bureau nommé "Basique", vous pouvez l'utiliser pour cette fonction. Sinon sélectionnez le texte, puis click droit et choisissez parmi les options)

Cette fonction vous permet de copier rapidement et directement des versets au Presse-papiers Windows sans avoir à afficher ces versets dans une fenêtre à l'écran. Pour utiliser cette possibilité très intéressante, suivez ces étapes:

1 Cliquez sur le bouton Versets-> Presse-papiers ou pressez F8. Ceci affiche une boite de dialogue

2 Si vous désirez copier des versets provenant d'une version qui n'est pas la version par défaut, cliquez sur la version désirée.

3 Notez que l'option Copier au Presse-papier (Formaté) qui est par défaut est cochée. Ceci veut dire que les versets seront copiés en format RTF (Rich Text Format), format développé par Microsoft, et qui préserve les polices, italiques, couleurs, marges, etc. Si vous préférez copier les versets sous forme de texte appelé ASCII (American Standard Code for Information Interchange), enlevez le signe de coche dans la case.

4 Notez également l'option Liste de Versets-à Presse-papier. Si vous désirez copier votre liste de versets, cochez cette option.

5 Notez enfin l'option Inclure Version Combinée, qui apparaît si vous affichez une version combinée dans la fenêtre de Bible. Vous pouvez à ce moment cocher cette option.

6 Tapez Eph 1:1- 6, puis cliquez sur OK. La Bible Online copie les versets directement au Presse-papiers Windows. (Vous pouvez aussi entrer une chaîne de versets, comme par exemple: Jean 1.1-3, mal 3:6-7 ac 2:5,29 ro 1:3.)

7 Notez que la boite de dialogue reste ouverte, vous permettant de copier autant de passages que vous le désirez. Lorsque vous avez terminé la copie de versets, cliquez sur le bouton "Terminé" pour fermer la boite de dialogue.

8 Vous pouvez maintenant basculer vers votre traitement de texte et utiliser la possibilité de collage pour envoyer les versets dans votre document.

9 Il existe maintenant une fonction de collage automatique dans votre traitement de texte. Le collage se fera à l'endroit du curseur. Cette option s'active (ou se désactive dans le menu Outils/Personnaliser/Utilisateur)

En copiant un verset au Presse-papiers par la méthode ci-dessus le contenu actuel du Presse-papiers est effacé. En d'autres mots vous ne pouvez pas accumuler de versets dans le Presse-papiers, sauf en entrant une chaîne du genre Jean 1:1-6 mr 4.5 Ac 5.7 mal 3.16, par exemple. Par contre, la commande Ajouter au Presse-papiers du menu déroulant accumule les versets dans le Presse-papiers. (Voir la section "Transfert de données vers d'autres applications " ci-après pour plus de détails.)

Aller Leçon 12

.

1fg1


(Untitled)

TUTORIEL D'AIDE AU DEMARRAGE

Leçon 12

Impression du Contenu d'une Fenêtre

La Bible Online vous permet d'imprimer toute information à laquelle vous pouvez accéder dans n'importe quelle ressource. Cette section vous démontre combien il est facile d'imprimer une information qui se trouve dans diverses fenêtres.

Pour ceci, suivez ces étapes: Avant toutes choses, vérifiez que votre imprimante a été correctement définie sous Windows.

1 Pour imprimer immédiatement le contenu d'une fenêtre, ouvrez une fenêtre passage, cliquez avec le bouton de droite de la souris dans la fenêtre pour afficher le menu déroulant, puis cliquez sur l'option Imprimer Fenêtre.

2 Sélectionnez Fichier, Imprimer, dans le menu pour afficher la boite de dialogue.

3 Cliquez dans la case Limites Versets à imprimer et tapez le passage que vous désirez imprimer, par exemple: Jean 3:16, Ps 90, Ro 1, ou Eph 1:1-6. Cliquez sur le bouton OK pour imprimer.

4 Affichez une note de verset et répétez l'étape 1. Sélectionnez les commandes Fichier, Imprimer, et répétez l'étape 3 pour imprimer une certaine étendue de notes. Vous pouvez répéter les mêmes procédures pour imprimer des fenêtres de passages parallèles, lexiques, cartes, etc.

Vous pouvez aussi presser les commandes Fichier, Imprimer appropriées.

Transfert de Données vers d'autres Applications

Vous vous souvenez certainement que le bouton Versets à Presse-Papiers (F8) vous permet de copier rapidement et directement des versets au Presse-papiers de Windows.

Vous avez lu précédemment qu'il existe un procédé de collage automatique dans votre traitement de texte (ou dans Outlook, ou dans Eudora…)

Il existe un autre moyen de faire ceci dans la Bible Online, en allant même un peu plus loin. Pour un exemple, suivez ces étapes:

1 Démarrez la Bible Online, si cela n'est pas déjà fait, ainsi que votre traitement de texte Windows.

Si vous n'avez pas de traitement de texte tel que Microsoft Word pour Windows, vous pouvez utiliser WordPad (en Windows 95 ou 98).

2 Ouvrez une fenêtre passage pour Genèse 1 et mettez en surbrillance un des versets, en pointant au début de celui-ci, en maintenant le bouton de gauche de la souris enfoncé, en déplaçant la souris sur le verset, puis en relâchant le bouton.

3 Cliquez avec le bouton de droite dans le texte en surbrillance et sélectionnez l'option Copier au Presse-papier dans le menu déroulant (ou pressez Ctrl+C).

4 Pressez la combinaison de touches, standard pour Windows, Alt+Tab pour basculer vers votre traitement de texte, placez le point d'insertion où vous désirez insérer vos données, et cliquez sur "Editer", "Coller" dans le menu, ou pressez Ctrl +V.

C'est là un outil puissant de Windows, et la Bible Online apporte un plus en permettant d'ajouter des données au Presse-papiers, c'est à dire que plusieurs éléments, provenant de différentes fenêtres, peuvent être collés en même temps.

5 Pressez Alt+Tab pour basculer vers la Bible Online, mettez en surbrillance un autre verset, puis sélectionnez Ajouter au Presse-papier dans le menu déroulant. Basculez maintenant vers votre traitement de texte, et collez les données. Vous obtenez l'ensemble des données qui ont été mises en surbrillance.

6 Basculez de nouveau sur la Bible Online (Alt+Tab) et sélectionnez Copier Fenêtre -> Presse-papier dans le menu déroulant. Basculez vers votre traitement de texte, collez les données et basculez de nouveau.

Cette procédure vous démontre combien il est facile de transférer des données de la Bible Online vers d'autre applications. Vous aurez certainement à utiliser fréquemment cette possibilité

Obtenir de l'Aide

La Bible Online contient un système d'aide efficace, et contextuel qui procure une aide sur chaque sujet où des questions peuvent se poser. Pour quelques exemples, suivez ces étapes:

1 Ouvrez une fenêtre passage et pressez F1, ou cliquez avec le bouton de droite dans la fenêtre, et sélectionnez Aide dans le menu déroulant.

Ceci affiche une aide pour la fenêtre. La même chose est vraie pour de l'aide dans une fenêtre Note, Thème, ou Définition. Fermez la fenêtre d'aide.

2 Ouvrez une boite de dialogue quelconque, par exemple la boite de dialogue Imprimer (par Fichier, Imprimer), et cliquez sur le bouton Aide. Une fenêtre d'aide apparaît pour cette boite de dialogue. Fermez la fenêtre d'aide.

3 Sélectionnez Aide, Table des contenu dans le menu principal pour afficher le Contenu du système d'aide.

Vous pouvez cliquer sur Index dans la fenêtre qui s'est ouverte et taper les premières lettres d'un sujet pour lequel vous voulez de l'aide, comme par exemple bureau. Puis effacer

.

1fg2


Compréhension de la Barre d'Outils Bible Online

COMPREHENSION DE LA BARRE D'OUTILS BIBLE ONLINE

Barre d'Outils

Selon l'option choisie par défaut, il y a normalement une rangée d'icônes = la Barre d'outils que vous pouvez afficher en petite, moyenne ou grande taille.

Ces icônes permettent un accès à la plupart des principales fonctions.

Ils sont beaucoup plus rapides que les menus. On peut cliquer directement sur une icône ou taper le raccourci qui leur est assigné.

Une autre option permet d'afficher, à la place des icônes, deux rangées de boutons rectangulaires (moins esthétiques) avec fonction assignée à chacun,

Ces possibilités et options se règlent dans le Menu: Outils/Personnalisation/Barre d'outils.

Conseil

Toutes les Icônes de la Barre d'Outils sont configurables par l'utilisateur. Vous pouvez changer la fonction de chacune de ces Icônes.

Il est recommandé de les laisser en l'état pendant que vous allez vous familiariser avec le programme. Si vous ne trouvez pas l'organisation telle que décrite dans le tutoriel de démarrage, veuillez charger un bureau tel que le bureau "Basique".

Vous pouvez ajouter sur la barre d'outils, une grande quantité d'icônes et leur assigner des fonctions très diverses: plus de 80 fonctions sont déjà prédéterminées, plus des fonctions hypertextes non limitées!

Voir Configuration des Icônes, touches de Fonctions

..

3l4i


Ouvrir Nouvelle Fenêtre

(F1) Tutoriel

Ouvre le fichier d'aide intégré.

HelpManualDocument.htm


(Ctrl+F1) Afficher Passage

Le bouton Afficher Passage (ou la commande Fichier | Ouvrir | Passage) vous permet de sélectionner un passage biblique que vous voulez voir.

Entrer le passage de versets à afficher ou choisir le livre, chapitre et verset dans la liste proposée.

Cliquez sur OK pour afficher le passage.

Si la case "Ouvrir une nouvelle fenêtre" est cochée, vous aurez un nouvelle fenêtre ouverte pour le résultat.

Si la case "Ouvrir une nouvelle fenêtre" est décochée, le résultat s'affichera à la place de votre fenêtre active.

Pour sélectionner une version différente, choisir dans la liste "Choix Version à Afficher" ou taper la touche "R" sur votre clavier ("R" de Rotation) Ainsi on passe de l'une à l'autre des versions (validées dans Préférences "F9")

Pour afficher les passages parallèles d'un verset, mettre le curseur sur le verset puis taper la touche "L" sur votre clavier. Une fenêtre vous présentera tous les versets parallèles. (On peut aussi faire click droit sur un verset et choisir les notes TSK – si installées – Cela donne la liste des versets parallèles)

Conseil

Pour revenir à un verset pressez le curseur à gauche.

Pour avancer, pressez le curseur à droite.

Pour avancer d'un chapitre faire Ctrl PgDn, pour reculer Ctrl PgUp

Pour avancer d'un livre entier faire Alt PgDn pour reculer d'un livre entuer Alt PgUp

Voir Abréviations Noms de Livres

.

Affichage Basique, Affichage Avancé

A partir de la version 2.00.01 Voir Passage, Note et Editer Note ont un Affichage Basique ou un Affichage Avancé.

Quand vous sélectionnez l'Affichage Basique, tous les noms de livres sont affichés à la fois et vous pouvez sélectionner un livre dans la liste.

Quand vous sélectionnez un livre, les chapitres de ce livre sont automatiquement affichés. Quand vous sélectionnez un chapitre, les versets de ce chapitre sont automatiquement affichés. Quand vous sélectionnez un verset, le passage ou la note est affiché sans que l'on ait besoin de cliquer sur OK. Le choix Avancé ou basique est mémorisé.

0u1x


(F2) Bouton Affiche Note

Le bouton Affiche Note (ou la commande: Fichier | Ouvrir | Note) vous permet de sélectionner et afficher une note pour une référence biblique spécifique.

Entrer la note de verset à afficher ou choisir le livre, chapitre et verset dans la liste proposée.

Choisir le dossier note à utiliser dans la liste.

Si l'option "ouvrir une nouvelle fenêtre est cochée" le résultat ouvrira une nouvelle fenêtre; sinon le résultat remplacera la fenêtre active

.

5zl1


(F3) Index de Bibliothèque

Consultation

Cette possibilité vous permet d'aller rapidement dans n'importe quel livre ou thème. Nous avons créé une bibliothèque générique qui s'installe avec le programme et qui répond aux besoins de la plupart des utilisateurs. Cette bibliothèque est nommée "LIBFRE" ou "LIBFRE_"

Si vous téléchargez de nouveaux modules sur le site 123-Bible, vous devez télécharger aussi la LIBFRE_ qui est mise à jour à chaque nouveau module. Page de téléchargement.

Pour ouvrir l'arborescence, cliquez sur le signe plus (+). En double-cliquant sur un titre, vous ouvrez le thème ou le livre désigné. Cliquez sur le signe moins (-) pour fermer l'arborescence.

Vous ne pouvez pas ajouter ou supprimer des titres de la LIBFRE qui est en lecture seule.

Astuce: en cliquant sur le bouton Editer, vous pouvez avoir une idée de tous les modules qu'elle gère et qui seront automatiquement pris en charge lorsque vous les aurez téléchargés et installés. Vous pouvez, à ce moment là tout sélectionner en vue d'un copier-coller pour créer votre propre bibliothèque.

Vous pouvez disposer simultanément de plusieurs bibliothèques LIBFRE, MEDFRE etc.

Création d'un Module Bibliothèque

Vous pouvez créer votre propre index de bibliothèque. Utilisez la démarche:

Outils | Module Outils Utilisateur | Elément Utilisateur | Index Bibliothèque.

Après création de votre nouvel index, sélectionnez-le par (F9) pour chargement et utilisation.

Les index de bibliothèque doivent commencer par $Library pour indiquer qu'il s'agit d'une bibliothèque, et doivent être suivis par le titre.

Voir astuce en haut de page pour vous aider.

Format de l'index (Mode Edition)

Le titre principal qui est affiché en haut de page doit être contre la marge gauche.

Les sous-titres doivent être indentés de 2 espaces.

Placez le sous-titre du thème lui-même sous le titre, avec un décalage de 2 espaces.

Exemple

Vie Pratique

..Index des Proverbes s'y rapportant \\voir VIEPRA 0\\

..Thèmes Généraux \\voir VIEPRA 50\\

Nota: Les points .. mis devant les deux lignes ci-dessus ne sont pas à ajouter. Ils sont là pour mieux visualiser l'exemple.

Tout élément qui est listé, mais qui n'est pas trouvé, ne sera pas affiché dans l'arborescence. C'est automatique: quand le module sera installé, il apparaîtra.

Lorsque l'édition est terminée, cliquez avec le bouton de droite pour ouvrir le menu déroulant, et cliquez sur Contrôler. Corrigez les erreurs éventuelles, puis sélectionnez Sauver et Quitter dans le menu déroulant.

Note technique:

Bien qu'il soit possible de pointer sur n'importe quel chapitre d'un Livre, vous devez vous efforcer de ne pointer que sur des index. Les index sont en général au chapitre "0" du livre mais, il est possible d'en avoir plusieurs dans un livre (index et sous index) Dans l'exemple ci-dessus, on a un index en "0" et un index en "50" C'est techniquement correct.

Si vous ne pointez que sur des index, votre navigation dans la Bibliothèque sera plus facile, vous n'en ressortirez pas sans cesse.

Si vous pointez sur un chapitre qui n'est pas un index, exemple: \\voir VIEPRA 3\\, le chapitre 3 s'affichera correctement, mais si vous voulez choisir un autre chapitre, vous devrez relancer votre consultation de Bibliothèque.

Important

Les changements faits dans le mode édition ne prendront effet qu'au prochain redémarrage du programme.

.

03ou


(F4) Afficher Cartes (et Dessins)

Ou Commande: Fichier | Ouvrir | Cartes et Images

Ceci ouvre une liste de cartes et dessins disponibles dans la Bible Online.

Selon la configuration du Bureau que vous avez chargé, il se peut que cette icône soit configurée pour afficher le Module "Atlas" à télécharger sur le site 123-Bible

Pour voir un de ces documents, double cliquez sur le numéro et une fenêtre s'ouvrira.

Utilisez les barres de défilement pour afficher les grandes images.

Si vous cliquez avec le bouton de droite de la souris à l'intérieur de l'image, un menu déroulant apparaîtra.

Vous pouvez sélectionner des éléments dans cette liste, comme par exemple:

- copier l'image au Presse-papiers Windows

- imprimer l'image

.

Voir Description du Presse-Papiers

.

3d6b


(F5) Signets

Un signet (book mark en Anglais) est un "marque page". C'est une fonction qui permet de marquer des versets, des notes, afin de les retrouver rapidement..

Cette possibilité intéressante enregistre une localisation spécifiée dans n'importe quel élément biblique, et permet d'y retourner à tout moment.

Pour Ajouter un Signet

Cliquez avec le bouton de droite dans un élément que vous avez ouvert, et sélectionnez Signet dans le menu déroulant. Ceci va ouvrir la fenêtre de gestion de signets.Plus rapide: tapez Z.

Le tableau de Gestionnaire de Signets s'ouvre. Cliquez sur le bouton Ajout de signet, ou, plus rapide, ALT+A.

Aller à un Signet qui a été créé

Ouvrez le gestionnaire de signets par "Z" (ou par le menu Edition/Rechercher/Signet ou F5 selon les bureaux). Double cliquez sur le signet avec la souris, cela vous conduira à la localisation mémorisée. (ou mettez le signet en surbrillance, et cliquez sur le bouton Aller à signet).

Suppression de Signets

Ouvrez le gestionnaire de signets par "Z". Cliquez une fois sur la ligne que vous désirez supprimer et cliquez sur le bouton Supprimer signet. Cliquez sur Quitter pour fermer.

Nom de nouveau signet:

C'est le titre complet de l'élément en-cours, mais ce titre est modifiable, avant de cliquer sur "Ajout de signet".

Note

Les Signets sont exclusifs pour chaque bureau et sont enregistrés dans le bureau en-cours. Si vous ouvrez un bureau différent, vous devrez créer de nouveaux signets.

.

9e0i


(F6) Charger Bureau

(F6) Gestionnaire de Bureaux ou Alt B, Ctrl O ou F6 (selon versions et selon bureaux)

Vous pouvez également utiliser la commande: Afficher | Gestionnaire de Bureau |Charger

Onglet "Charger" en général sélectionné par défaut

Pour utiliser une autre disposition de Bureau, sélectionnez le nom du Bureau dans la liste et cliquez sur OK.

Le bouton Réinitialisation rappelle un des simples bureaux de base fournis par Bible Online. Si vous avez travaillé sur un de ces bureaux de base, il a certainement été modifié. La Réinitialisation rappelle le bureau non modifié.

Si vous utilisez le setup de la BibleOnline téléchargé sur le site http://123-bible.com cette Réinitialisation rappelle un bureau plus conséquent qu'un simple bureau dépouillé!

Attention! Si vous cliquez sur le bouton "Réinitialisation", vous chargerez un bureau par défaut nommé "La bible Online desktop" ou "desktop user.ini" ou similaire. Si vous avez installé votre Bible Online téléchargée sur le site 123-Bible, vous récupèrerez un bureau conséquent. Dans d'autres cas, un bureau assez dépouillé avec seulement les icônes de base.

.

6t9s


(F7) Bouton Recherche Phrase

(F8) Bouton Recherche Mot(s) pour certains bureaux

Le bouton Recherche Phrase ou mieux Mot(s) (ou la commande Recherche) ouvre la boîte de dialogue correspondante.

Ce puissant outil vous permet de rechercher des mots ou des phrases dans tout ce que contient la Bible Online.

La recherche génère une fenêtre contenant ce qui correspond au mot ou à la phrase qui ont été spécifiés.

Attention! Si la case "Afficher les Bibles seulement" est cochée, vos autres modules n'apparaissent pas. Pour avoir accès à tous vos modules, décochez cette case. Voir aussi note 2 en fin de ce fichier.

Pour les recherches dans les Bibles, on peut choisir ou non l'option "Afficher les versions combinées dans les résultats"

Note: Si vous avez appelé la fonction "Recherche Phrase", vous pouvez décider de faire plutôt une "Recherche Mot(s)" en cliquant sur la case correspondante; mais la prochaine fois que vous appelerez "Recherche Phrase", la case cochée par défaut sera "Recherche Phrase". Inversement si vous avez appelé la fonction "Recherche Mot(s)".

Texte à Rechercher

Entrez le mot ou la phrase que vous recherchez.

Evitez les mots tels que: de, la, le, et qui ne sont en général pas indexés par le moteur de recherche

Si le mot entré n'est pas correctement orthographié, une liste de mots apparaît pour que vous puissiez sélectionner le mot correct.

Vous pouvez utiliser des Jokers * ou ? voir compléments d'information

Fixer les Limites (pour Bibles)

Vous pouvez modifier le cadre "Limites actuelles de la recherches" ou cliquer sur "Fixer Limites". Vous pouvez choisir entre Bible entière, A. T., N. T. ou même un seul livre, ou une partie de livre.

Recherche de Phrase

Coché si la recherche porte sur des phrases.

Evitez les mots tels que: de, la, le, et qui ne sont en général pas indexés

Note sur la différence essentielle entre recherche Mot(s) et Phrase: Dans la recherche de mot(s) on peut mettre plusieurs mots qu'on sait exister dans un verset, même si ces mots sont dans un ordre quelconque. Dans la recherche de phrase les mots doivent absolument respecter l'ordre du texte de référence.

Exemple: faites un essai (en LSG) avec: cherchez Dieu justice. Le verset Matthieu 6.33 vous indiquera si c'est la phrase que vous aviez exactement à l'esprit.

Recherche de Mot (s)

On peut cocher si on décide que la recherche ne porte que sur des mots

Evitez les mots tels que: de, la, le, et qui ne sont en général pas indexés

Ouvrir Nouvelle Fenêtre

A cocher pour l'ouverture d'une fenêtre lors de la recherche

Choix Module

Sélectionnez la version, module Notes, Livre, Thèmes, Dictionnaires… pour la recherche.

Liste de Versets Utilisateur

A cocher si la recherche porte sur une Liste de Versets établie auparavant par l'utilisateur

Recherche en Bases de données multiples

Il s'agit là d'une fonction très puissante.

Rappel: Attention! Si la case "Afficher les Bibles seulement" est cochée, vos autres modules n'apparaissent pas. Pour avoir accès à tous vos modules, décochez cette case.

Sélectionnez les versions Bibles, les notes, les Modules Livres dans lesquels vous voulez faire la recherche. (Vous pouvez en sélectionner plusieurs)

Vous pouvez choisir tous les modules à la fois que vous avez en cliquant la case "Sélectionner tout"

Sélectionnez les versions Bibles, les notes, les Modules Livres dans lesquels vous voulez faire la recherche.

En sélectionnant Recherche en Bases de données multiples vous pouvez rechercher dans tous les modules sélectionnés.

Note 1:
Si la version ou le livre… dans laquelle vous voulez faire la recherche n'est pas visible dans la liste, vous devez d'abord les avoir sélectionné dans la section "Préférences". Pressez F9 pour ouvrir cette fenêtre de préférences. Vous pouvez aussi limiter vos recherches aux versions de Bibles seulement en cochant la case: "Afficher les Bibles seulement"

Note 2:

Le Recherche en Bases de données multiples ne fonctionne pas si vous avez choisi l'option Fenêtre: "Mosaïque 4 fenêtres". En effet cette recherche a besoin de plus de 4 fenêtres pour fonctionner.

Liste de Versets Utilisateur

A cocher si la recherche porte sur une Liste de Versets établie auparavant par l'utilisateur

Conseil

Si la Version, Note ou le Livre/thème voulus ne sont pas visibles dans la liste, il vous faudra tout d'abord présélectionner la version, le livre ou le dossier notes.

.

9aco


(F8) Bouton Versets à Presse-papiers

Ceci vous permet de copier des versets rapidement et directement au Presse-papiers Windows sans qu'il soit nécessaire d'afficher les versets dans une fenêtre à l'écran.

Si cette Icône n'est pas implémentée en F8 sur votre(vos) bureau(x) vous pouvez facilement l'installer:

A droite de la dernière icône, faites click droit, un tableau "Configuration de touches de fonction" s'ouvre.

Dans le grand cadre du haut "choix de la fonction" recherchez "VersetàPresse-Papier"

Dans le petit cadre du milieu, choisissez le dessin de votre choix

Eventuellement – mais ce n'est pas obligatoire - vous pouvez choisir un raccourci (n'essayez pas de l'écrire dans la case prévue mais tapez ce que vous voulez sur votre clavier. Exemple "shift a" "shift Ctrl E" "shift F3" etc. Il y a beaucoup de combinaisons possibles.

Cliquez OK, votre nouvelle icône est faite. (Attention elle n'est faite que pour le bureau dans laquelle vous l'avez faite)

Cliquer sur les boutons ci-dessous pour plus d'information sur chaque option.

Copier au Presse-papiers (RTF)

Copier Liste Versets Utilisateur au Presse-papiers

Inclure Texte Version Combinée

Inclure Numéros de Versets dans Texte

Nota:

Cliquer sur Copie ne ferme pas la boite de dialogue Ceci vous permet d'ajouter plus de versets au Presse-papiers. Cliquer sur Quitter pour fermer la boite de dialogue.

.

Voir Exporter Versets Presse-Papiers

.

3yas


Préférences

(F9) Préférences

Cette possibilité vous permet d'activer les versions, notes, thèmes, livres etc. que vous souhaitez utiliser.

Cliquez sur l'index du haut pour aller dans chaque section.

Versions

Ce dossier vous permet d'activer toutes les versions bibliques disponibles, selon les langues de base choisies au paramétrage de départ. Cliquez sur la version à sélectionner ou désélectionner.

Vous pouvez utiliser le curseur Haut ou Bas et sélectionner par la barre d'espace.

Combinées

Lorsque des versions combinées sont sélectionnées, plusieurs versions seront affichées en même temps, l'une au-dessus de l'autre. Cliquez sur la version à sélectionner ou désélectionner. Si plus de trois versions combinées sont affichées, vous verrez l'abréviation de ces versions en début de versets.

Notes

Les notes de versets sont liées de façon individuelle aux versets bibliques.

Votre dossier de notes personnelles est appelé NOTES. C'est une possibilité par défaut mais ce n'est pas la meilleure pour vous y retrouver. Il est préférable que vous fassiez des modules Notes auquels vous pourrez donner des noms plus significatifs. Exemple: "Apo" "Luther" etc.

Thèmes / Livres

Les thèmes ou Livres contiennent des informations qui ne sont pas spécifiques à un verset ou à une définition.

Ils peuvent contenir le contenu d'une prédication ou les observations que vous avez faites lors de la lecture d'un passage biblique.

Utilisez la souris pour choisir les dossiers thèmes que vous désirez consulter.

Bibliothèques, Dictionnaires, Grec, Hébreu

Sélectionnez ou désélectionnez les éléments dans chaque section.

Tous ou Aucun agit sur les cases de sélections de Modules

En cliquant sur le bouton du bas à gauche, vous accédez à une boite de dialogue contenant une liste des Modules disponibles pour chaque catégorie. En cliquant sur une des lignes, elle devient un Module sélectionné.

Onglets

Vous pourrez choisir quels Modules (Quels Module Bibles et quels Modules Notes) vous souhaitez ou non voir apparaître en Onglet.

Vous pouvez disposer d'un module sans qu'il apparaisse en Onglet.

Possibilité offerte en cas de surcharge d'onglets.

Ce réglage est propre à chaque Bureau.

Dossier par Défaut (Version, Notes, Livre, Bibliothèque, Dictionnaire)

Les éléments sélectionnés dans cette section seront ceux qui seront utilisés à l'ouverture d'un passage, note, thème etc.. En utilisant le bouton, droit de la souris, et en ouvrant le menu déroulant vous pouvez utiliser d'autres versions, thèmes etc..

Voir Paramétrage Barre outils

Voir Paramétrage Mise en Page

Voir Paramétrage Polices

Voir Paramétrage Couleurs

Voir Paramétrage Editeur

.

.

05o3


(F10) Editer Note

(F10) Editer une Note

Attention! Ceci n'est possible que sur un module NON compilé.

Sélectionnez le dossier où se trouve la note à éditer

Entrez la référence du verset pour identifier la note à éditer

Ce peut être Jean 18:1, John 18:1, Jn 18:1, par exemple.

Pour séparer le chapitre et le verset vous devez utiliser les deux points (:) et vous pouvez utiliser une majuscule en début de nom de livre. Il faut un espace entre le nom de livre et le chapitre.

Cliquez sur OK pour éditer la note

Les Notes peuvent contenir jusqu'à 58 K.

Attention:

Les Notes de modules téléchargés ou qui sont sur le CD ne peuvent pas être éditées...

.

5p7p


(Untitled)

TUTORIEL D'AIDE AU DEMARRAGE

Leçon 3

Compréhension de la Barre d'Outils Bible Online

Notez que les boutons de la barre d'outils ont chacun une touche de Fonction qui leur est assignée. Ces boutons (et Touches de Fonction) ont une très grande importance, et nous vous recommandons vivement de commencer ici votre connaissance du produit. Non seulement ils vous permettent un accès facile aux fonctions les plus utilisées, mais ils sont aussi plus rapides que l'accès par les menus.

Sachez que tous les boutons de la Barre d'outils peuvent être configurés par l'utilisateur. Autrement dit, vous pouvez changer la fonction de chaque bouton. Etant donné que les boutons par défaut réalisent les tâches les plus courantes, nous vous recommandons de les garder en l'état jusqu'à ce que vous ayez terminé la lecture de ce tutoriel et que vous soyez devenu familier avec les commandes du menu. Si vous voulez alors modifier les boutons, voyez "Configuration Touches de Fonction" dans l'aide.

Utilisation de la Bible Online

A cause de l'importance des boutons mentionnés ci-dessus, les sections suivantes sont basées sur chacun de ces boutons. Pour tirer le meilleur profit de ce tutoriel, démarrez la Bible Online et progressez en suivant les exemples proposés. Nous allons tout d'abord passer en revue le but de chaque bouton. Puis nous vous proposerons un exemple pratique, basé sur une approche pas à pas.

Il y a plusieurs procédures Bible Online dans les sections suivantes, c'est pourquoi nous vous invitons à suivre les démarches avec attention. Vous pouvez même décider de les réaliser deux ou trois fois pour une meilleure acquisition des notions fondamentales sur l'utilisation de la Bible Online.

Aller Leçon 4

.

2isz


(F11) Editer liste Versets Utilisateur

(F11) Liste de Versets Utilisateur

Cette fonction vous permet de travailler sur une Liste de Versets, qui peut être créée de diverses manières :

Vous pouvez ajouter le verset en cours de la fenêtre passage, recherche, référence croisée ou note

Entrée de Verset

Vous pouvez y entrer n'importe quel verset biblique

Ajouter

Ajoute le verset qui est dans la case "Entrée de Verset" à la fin de la liste.

Insérer

Insère le verset qui est dans la case Verset avant le verset en surbrillance dans la case "Liste de Versets".

Ajouter Liste

Ajoute tous les versets de la recherche ou des passages parallèles à la fin de la liste.

Ouvrir Liste

Vous pouvez rappeler une liste existante qui a été enregistrée, et la rajouter à la liste en cours

Modifier

Copie le verset en surbrillance vers la case "Entrée de Verset" pour pouvoir y apporter une modification, et le remettre par Ajouter.

Nettoyer

Efface tous les versets présents dans la boite de Liste de Versets.

Afficher Contexte

Affiche 5 versets avant et 5 après le verset en surbrillance dans la case "Liste de Versets".

Effacer

Efface les versets en surbrillance dans la case "Liste de versets".

Trier

Fait un tri des versets dans l'ordre biblique et efface les entrées dupliquées.

OK

Enregistre les changements et sauve la Liste de versets dans un fichier mémoire.

Annuler

Annule tous les changements apportés à la Liste de versets et quitte la boite de dialogue.

Enregistrer

Sauve la liste dans un fichier disque.

.

7ik4


Ouvrir Nouvelle Fenêtre

(F12) Impression

Contenu

Sélectionnez la fonction que vous voulez inclure quand vous imprimez votre matériel. Vous devez régler l'option "Limites d'impression" avant que vous puissiez imprimer.

Inclure le Texte du Verset

Si sélectionné la totalité du passage réglé par les limites est imprimé.

Inclure les Notes de Versets

Si sélectionné la totalité du passage réglé par les limites est imprimé ainsi que les notes.

Inclure le Verset pour chaque Note de Verset

Si sélectionné les versets sont imprimés avec la note associée.

Conseil:

Pour imprimer un passage cocher – "Inclure le Texte du Verset"

Pour imprimer un passage et les notes associées cocher - "Inclure le Texte du Verset" et "Inclure les Notes de Versets"

Pour imprimer juste les Notes de Versets cocher - "Inclure les Notes de Versets"

Pour imprimer les Notes de Versets et les versets associés cocher - "Inclure Notes de Versets" et "Inclure le Verset pour chaque Note de Verset".

Inclure toute l'exégèse pour chaque verset

Si vous sélectionnez cette option, la sortie imprimera une liste de toutes les définitions pour tous les mots Grec et Hébreu du passage.

Note:
Ceci peut produire une grande quantité de résultats. Dans les réglages de Préférences (F9) on choisira les lexiques par défaut si l'on en possède plusieurs. De ce choix dépendra les résultas de sortie.

Inclure les Versions Combinées (Alternatives)

Les versions combinées (alternatives) seront incluses.

Inclure les Références croisées depuis les Notes TSK

Si vous sélectionnez cette option, les références croisées (issues de Treasury of Scripture Knowledge = Modules TSK) seront incluses.

Titre de la page

Si vous souhaitez qu'un titre (jusqu'à 50 caractères) soit imprimé en entête de chaque page, le saisir sur cette ligne.

Impression de la liste de verset

Pour imprimer la liste de versets utilisateur.

Mode Paragraphe

Imprimera les versets en mode paragraphe c'est-à-dire groupés en paragraphes plutôt que chaque verset sur une ligne séparée.

Limites d'impression

Saisir les limites de versets pour limiter les versets que vous voulez imprimer.

Saisir les limites comme suit:

Jn 21:1 - Ac 2:11

Ceci imprimera les versets de Jean 21:1 à Actes 2:11

Sortie

Ceci vous permet de sortir votre matériel soit sur votre imprimante, soit au presse-papier, soit dans un fichier. Le fichier doit être en format texte RTF. L'extension sera ajoutée automatiquement. Vous n'avez pas à l'inclure dans le nom de fichier.

Réglage par défaut: - Utiliser l'imprimante Windows

Fichier de sortie - PRN

Cliquez sur les liens ci-dessous pour apprendre chaque fonction.

Impression sur deux colonnes

Impressions avec double Interligne

Sortie dans un Fichier

Versions, Notes, Greek, Hebrew

Sélectionner les modules que vous voulez inclure dans votre sortie d'impression. Vous pouvez choisir n'importe quel nombre de modules.

Conseil
Pour imprimer des versets n'importe où dans la note, ajoutez une ligne de texte contenant seulement: \break
Tous les versets accumulés depuis le dernier \break ou le début de la note seront imprimés.

9soi.htm


Afficher Liste de Versets

Utiliser cette option pour afficher la liste de versets en-cours.

.

Voir Format Liste de Versets

Voir Imprimer Liste de Versets

.

1vlg


(F4) Bouton Affiche Thème

(F13) Icône Affiche Livres/Thèmes

Si cette Icône n'est pas implémentée sur votre(vos) bureau(x) vous pouvez facilement l'installer:

A droite de la dernière icône, faites click droit, un tableau "Configuration de touches de fonction" s'ouvre.

Dans le grand cadre du haut "choix de la fonction" recherchez "Afficher Livre"

Dans le petit cadre du milieu, choisissez le dessin de votre choix

Eventuellement – mais ce n'est pas obligatoire - vous pouvez choisir un raccourci (n'essayez pas de l'écrire dans la case prévue mais tapez ce que vous voulez sur votre clavier. Exemple "shift a" "shift Ctrl E" "shift F3" etc. Il y a beaucoup de combinaisons possibles.

Cliquez OK, votre nouvelle icône est faite. (Attention elle n'est faite que pour le bureau dans laquelle vous l'avez faite)

Cette icône ouvre donc la liste des Livres

Il faut savoir que la notion de thèmes est appelées à disparaître. On parle plutôt de livres et de modules livres.

Choisissez le livre de votre choix et OK en laissant "INDEX" comme numéro de chapitre.

Un nouveau cadre s'ouvre vous donnant accès à l'index pour afficher un chapitre du livre.

Vous pouvez cliquer directement sur un numéro de chapitre pour l'afficher

Pour aller au chapitre suivant, utilisez la flèche droite, ou la gauche pour le chapitre précédent.

Conseil:

Si le livre que vous voulez voir n'est pas listé, vous devez aller dans la section "Préférences, Préselection des Modules" accessible par la touche "F9" ou par le menu "Bibliothèque/Préférences" et cocher les modules livres que vous voulez consulter.

Vous pouvez aussi consulter les livres par l'icône F3 de la Bibliothèque dans la mesure où celle-ci est à jour. Prenez soin de toujours avoir la version la plus récente.

Pour les anciens utilisateurs de Thèmes, voir Numéro de Thème pour une aide sur le format approprié.

.

0hb7


Dictionnaires et Index de modules Livres

Dictionnaires

En double cliquant sur un mot, vous ouvrez le dictionnaire, et vous affichez la définition du mot choisi.

Vous pouvez aussi obtenir la définition du mot en plaçant le curseur de votre souris sur le mot. Pour cela, vous devez avoir coché, dans le Menu "Affichage", "Fenêtre flottante" et "Mots du dictionnaire dans fenêtre flottante".

Si le mot ne se trouve pas dans le dictionnaire, sa définition ne sera évidemment pas affichée.

Pour sélectionner le dictionnaire désiré, pressez (F9) ou cliquez dans le menu sur: Biblothèque –Préférences –Présélection des Modules.

Cliquez sur l'onglet "Dictionnaire" et choisissez le ou les dictionnaires que vous voulez utiliser.

Dans la fenêtre inférieure, cliquez sur le dictionnaire par défaut. C'est lui qui sera utilisé.

Vous pouvez aussi créer votre propre dictionnaire.

Voir Créer votre propre dictionnaire

Index des modules Livres

Double cliquez sur le chapitre que vous voulez consulter.

Si tous les chapitres ne figurent pas dans la fenêtre, faites défiler la liste des chapitres, par l'ascenseur de droite.

Bouton Editer pour les Dictionnaires et les Index de Livres

En cliquant sur ce bouton, vous ouvrez l'index du dictionnaire ou du Livre et vous pouvez ainsi faire des ajouts ou des modifications à l'index. Notez qu'il n'est pas possible d'éditer les Index des Modules Livres compilés ni les index des Dictionnaire compilés tels que les DicoBib, Dictionnaire Biblique Emmaüs, qui sont en lecture seule.

Vous pouvez utiliser cette possibilité pour vos propres Modules avant compilation.

.

8vzt


Afficher Définition

Afficher Définition (Grec – Hébreu)

Le Mot Définition utilisé dans le programme s'applique aux définitions des mots en Grec et en Hébreu, rattachées à des numéros appelés "Strong", du nom de leur auteur.

Entrer le numéro de définition pour identifier la définition à afficher.

Cliquez sur OK pour afficher cette définition.

Pour sélectionner un autre dossier définition, pressez le Bouton de Droite de la Souris avant de cliquer sur OK, et sélectionnez le dossier dans la liste.

Note: Vous devez avoir installé et coché les Modules Grec et Hébreu pour pouvoir afficher ces définitions. Autres Modules de définitions: GrecFre, HebFre, Greek, Hebrew…

Téléchargement des Modules Grec/Hébreu sur le site 123-Bible

Voir Numéros de Définitions

Voir Imprimer Définitions

.

2y3y


Calendrier

Ce calendrier fait le calcul des dates entre le 1 janvier 4713 BC et le 28 février 2100 AD.

BC= Before Christ = Avant J.-C.

AD= Anno Domini = Après J.-C.

Il a été ajouté à la Bible Online pour pouvoir vérifier et corriger les erreurs dans les calculs d'Ussher (Ussher's Annals).

Si vous cliquez sur: date du calendrier, jour julien, cycle, il vous calculera la date du calendrier, le jour de la semaine, le jour julien les numéros dans les cycles, l'année julienne l'année du monde

Chaque donnée que vous tapez doit être faite en minuscules.

Spécifier une date du calendrier

Les dates peuvent être spécifiées de cinq manières différentes.

mois, jour, année, heure

Le mois peut être spécifié de la façon suivante: janvier, février, mars, avril, mai, juin, juillet, août, septembre, octobre, novembre, décembre.

Le mois peut être spécifié par un nombre entre 1 et 12 ou des caractères identifiant le mois.

Normalement, les trois premiers caractères du mois suffiront.

Le jour est un nombre entre 1 et 31, selon le mois.

L'année est un nombre entre 1 et 4713.

Pour indiquer les années avant Jésus-Christ, tapez 'BC' (Before Christ) après la date. Les années avant Jésus-Christ vont de 1 à 4713.

Les années après Jésus-Christ (AD - Anno Domini) sont comprises par défaut s'il n'y a pas d'autre spécification.

Les années après Jésus-Christ vont de 1 à 2100.

Pour l'heure, spécifier le matin par AM (ante meridiem) et l'après-midi par PM (post meridiem).

Exemples

Mois jan oct 6 4

Jour 1 23 8 9

Année 1997 4004 BC 5 ad 497 bc

Heure am PM pm AM

Année avec spécification de la saison

a - janvier à mars

b - avril à juin

c - juillet à septembre

d - octobre à décembre

La date sera présumée être le premier jour du premier mois du trimestre.

L'heure sera présumée comme PM

Exemples :

Année 1997a 404c BC 33b AD 45d bc

Année du monde sans spécification de période

La date est présumée être le premier jour du premier mois dans le quatrième trimestre de l'année julienne.

La mention ‹AM' doit suivre l'année, l'heure est présumée être ‹PM'.

Exemples:

l'année 1997 AM 404 am

Année du monde avec spécification de période

a - octobre à décembre

b - janvier à mars

c - avril à juin

d - juillet à septembre

La date est comprise comme le premier jour du premier mois dans ce trimestre.

La mention ‹AM' doit suivre l'année

L'heure est comprise comme ‹PM'.

Exemples:

année 1997a AM 404c am

Lorsque la date a été spécifiée, cliquez sur le bouton ‹date du calendrier' pour faire le calcul des données.

Année peut être spécifiée en olympiades

Ou depuis la fondation de Rome.

nnn.m op ou nnn est le nombre de l'olympiade et m l'année dans l'olympiade. La première était

1 juillet 776 BC. (1,1 OP).

nnn auc ou nnn est l'année depuis la fondation de Rome qui a eu lieu le 22 avril 753 BC. (1 AUC)

Spécifier le nombre de n'importe quel jour julien de 0 à 2488143

Lorsque le nombre est spécifié, cliquez sur le bouton ‹jour julien' pour faire le calcul des données.

Spécifier les cycles

Spécifier le cycle de l'Indiction par un nombre entre 1 et 15

Spécifier le cycle lunaire par un nombre entre 1 et 19.

Spécifier le cycle solaire par un nombre entre 1 et 28.

Chaque année peut être identifiée par ces trois cycles. Lorsque le nombre est spécifié, cliquer sur le bouton ‹data cycle' pour faire le calcul des données.

Restrictions: Limites du calendrier:

Les dates du calendrier suivent le calendrier anglais à partir du 14 septembre 1752. Il n'y a pas de calcul possible pour les dates grégoriennes entre le 15 octobre 1582 et le 14 septembre 1752, ni pour le calendrier russe à partir du 14 septembre 1752 jusqu'à la réforme de leur calendrier après la Révolution russe.

Toutes les dates jusqu'au 2 septembre 1752 sont calculées selon le calendrier julien. Après le 14 septembre, le calcul est fait d'après le calendrier grégorien.

Le but premier de ce calendrier est de faciliter une étude de l'histoire ancienne et non pas des événements modernes.

Termes

AUC Rome

Cycle Indiction

Jour Julien

Année Julienne

Période Julienne

Année du Jubilé

Cycle Lunaire

Olympiade

Cycle Solaire

Année Sabbatique

Année du Monde

.

1u0i


Astro Calendrier

Calendrier des événements solaires et lunaires.

Possibilités:

Calcul de dates et heures d'éclipses de lune et de soleil, des Nouvelles et Pleines Lunes.

Transformation des dates de calendriers solaires basés sur différentes époques.

Prise en compte des dates selon le calendrier utilisé par le pays considéré et affichage de la différence entre les calendriers Julien et Grégorien à toute époque.

Calcul des années en cycles (Lunaire, Solaire, indiction) selon les traditions de l'Ouest ou Byzantine.

Calcul des années des Olympiades.

Calcul du jour Julien et du jour de la semaine.

Affichage du résultat en heures de Greenwich (GMT), en heure dans votre zone et heure locale de certains lieux historiques (Jérusalem, Babylone etc.).

Les calculs ne sont pas limités.

Utilisation du Calendrier

Entrez la date voulue dans la section du calendrier que vous voulez utiliser. Cliquez sur le bouton le plus proche représentant une calculatrice ou pressez Entrée.

Cliquer ici [image] pour plus d'information

.

00fm


Récits Bibliques

Récits bibliques pour enfants

Ouvre les Histoires Bibliques pour Enfants (Si vous possédez cet ancien Module)

Sélectionnez l'histoire que vous voulez afficher à partir de la liste.

Cliquez sur OK pour ouvrir.

Pour avancer dans l'histoire, pressez le curseur vers la droite.

Pour revenir d'une page, pressez le curseur vers la gauche.

Presser la touche "ESC" puis "Y" vous permet de quitter ce programme à tout moment.

Conseil

Ceci est un programme DOS. Lorsque vous fermez le programme il est possible que vous soyez dans une fenêtre DOS. Cliquez alors sur le bouton qui affiche 4 flèches rouges pour vous mettre en plein écran.

Voir l'aide de Windows au sujet des programmes MS-DOS.

Attention!

Si vous possédez ce Module particulier, il doit impérativement et exceptionellement être placé dans le répertoire programme de la Bible Online (exemple C:\BibleOnline-1-40)

Il ne peut être ni dans le répertoire de données (exemple: C:\BibleOnlineData) ni dans le répertoire OLBREFWK.

.

5gab


Editer Thème/Livre/Lexique

Editer Livre/Thème/Dictionnaire/Lexique

Attention! Ceci n'est possible que sur un module NON compilé.

Sélectionnez dans la liste le module à éditer.

Entrez le numéro qui identifie la page à éditer.

Cliquez sur OK pour ouvrir l'éditeur.

Voir les thèmes concernant format des Numéros de thèmes, et comment utiliser l'éditeur.

La taille des éléments que vous pouvez charger n'est limitée que par le volume de la mémoire que possède votre ordinateur.

Note: Si l'élément n'est pas dans la liste, pressez F9 (Préférences) et sélectionnez le module que vous désirez éditer.

.

6elh


Ouvrir Nouvelle Fenêtre

Editer (Ouvrir) Fichier Texte

Sélectionnez le fichier que vous vouler éditer en choisissant correctement, le lecteur, le répertoire, et le nom du fichier à éditer.

Alternativement, si vous préférez, vous pouvez aussi saisir le chemin du fichier

Cliquez sur OK pour ouvrir le fichier dans l'Editeur.

HelpEditTextFile.htm


Options d'Impression

Mise en page, options d'Impression

Utilisez les barres de défilement pour choisir les options désirées.

Cliquez sur les boutons ci-dessous pour plus d'informations.

Marge Haute

Marge Gauche

Lignes par Page

Caractères par Ligne

Port Imprimante

Papier au Standard US 8.5x11

Papier Format A4 21/29.7

Voir Paramétrage Barre outils

Voir Paramétrage Mise en Page

Voir Paramétrage Polices

Voir Paramétrage Couleurs

Voir Paramétrage Editeur

.

2alu


Quitter Programme

Enregistre le Bureau en-cours, et sort du programme Bible Online.

Plus rapide, tapez: Alt+F4

.

2rhp


Couper Texte CTRL+X

Couper Texte

En pressant en même temps les touches Ctrl et X le texte sélectionné sera copié et placé dans le presse-papiers.

Pour sélectionner le texte, placez le curseur au début du texte, et tout en maintenant appuyé le bouton droit de la souris, déplacez-vous dans le texte.

Pour utiliser le clavier, mettez le curseur au début du texte, par les touches de direction, et utilisez ces touches pour sélectionner le texte, en maintenant appuyée la touche Shift (Majuscule temporaire).

.

9ad0


Copier Texte CTRL+V

Copier Texte

En pressant en même temps les touches Ctrl et C le texte sélectionné sera copié et placé dans le presse-papiers.

Pour sélectionner le texte, placez le curseur au début du texte, et tout en maintenant appuyé le bouton droit de la souris, déplacez-vous dans le texte.

Pour utiliser le clavier, mettez le curseur au début du texte, par les touches de direction, et utilisez ces touches pour sélectionner le texte, en maintenant appuyée la touche Shift (Majuscule temporaire).

.

3w1l


Coller Texte CTRL+V

Coller Texte

En pressant en même temps les touches Ctrl et V le texte contenu dans le presse-papiers sera placé dans la fenêtre ouverte, à l'emplacement du curseur.

Il existe aussi une fonction de copiage automatique dans votre Traitement de Texte ou même dans Outlook. (débrayable dans Personnaliser)

Si vous avez plusieurs Traitements de Texte ouverts, il vous sera demandé lequel choisir dès le premier copiage

.

5aat


Fusionner Bureau

Une autre disposition de Bureau est ajoutée au Bureau existant.

Sélectionnez le nom du Bureau dans la liste et cliquez sur OK.

Cette fonction étant délicate à utiliser, nous vous conseillons de ne l'utiliser qu'avec prudence!

404w


Enregistrer Bureau

Enregistrer Bureau sous

Vous pouvez enregistrer le Bureau en-cours sous le même nom (conseillé) ou sous un autre nom déjà disponible.

Le nom en-cours est en surbrillance

Utilisez votre souris pour sélectionner un autre nom d'enregistrement du Bureau.

Voir aussi Travaux Pratiques Bureau

Attention, si vous enregistrez le Bureau en cours sous un autre nom déjà disponible, ce dernier sera écrasé.

Parmi les réglages mémorisés: Toutes les préférences que l'on choisit en F9, toutes les options choisies dans Outils/Personnaliser telles que couleur, taille de police, nom de police etc, tous les choix de fenêtres: verticale, flottante etc… Tous les icônes et tous leurs raccourcis (ils peuvent être différents d'un bureau à l'autre)

Nous vous recommandons vivement de travailler avec plusieurs Bureaux, c'est une fonction très puissante et très confortable.

.

.

39kg


Bureau Nouveau

Créer Bureau (ou Nouveau Bureau selon version)

Vous pouvez enregistrer les fenêtres de votre Bureau et une grande quantité de réglages que vous y faites en utilisant cette procédure:

Si vous préparez un SERMON, et une LECON pour l'école du dimanche, et une DISCUSSION pour une réunion de jeunesse, vous pouvez enregistrer trois bureaux différents.

Donnez à chaque Bureau un nom significatif vous rappelant le thème auquel il se rapporte. Exemple: SERMON, LECON, DISCUSSION

Nota: N'hésitez pas à mettre une mini-phrase en guise de nom de bureau pour bien vous rappeler ce qu'est ce bureau. Vous pourrez, si vous le désirez, renommer plus tard ce bureau, vous devez éviter les caractères accentués.

Vous pourrez par la suite charger l'un de ces bureaux et continuer à travailler dessus.

Parmi les réglages mémorisés: Toutes les préférences que l'on choisit en F9, toutes les options choisies dans Outils/Personnaliser telles que couleur, taille de police, nom de police etc, tous les choix de fenêtres: verticale, flottante etc… Tous les icônes et tous leurs raccourcis (ils peuvent être différents d'un bureau à l'autre)

Nous vous recommandons vivement de travailler avec plusieurs Bureaux, c'est une fonction très puissante et très confortable.

.

3now


Effacer Bureau

Supprimer, Effacer Bureau

Pour supprimer un Bureau, sélectionnez le nom de bureau à effacer dans la liste et cliquez sur OK.

Nota: Supprimer, Effacer un bureau n'est pas effacer une fenêtre. Cela permet de supprimer définitivement un bureau et sa configuration.

Attention de ne pas supprimer plus de bureaux que vous ne le souhaitez! Changez bien d'onglet pour charger un autre bureau.

3k4w


Lock Desktop

Verouiller Bureau

Cliquez sur le nom du bureau à verrouiller ou à déverrouiller. Si un bureau est verrouillé, il ne pourra pas être modifié jusqu'à ce qu'il soit déverrouillé. Quelquefois vous avez des bureaux importants et vous ne voulez pas qu'ils soient modifiés. Verrouillez-les pour prévenir des modifications accidentelles.

HelpLockDesktop.htm


Ouvrir Nouvelle Fenêtre

Renommer Bureau

Cette fonction vous permet de modifier le nom d'un bureau existant. Vous devez éviter les caractères accentués.

HelprenameDesktop.htm


Bureau Culte Quotidien

Bureau Quotidien

Créez un bureau tel que vous voudriez l'utiliser chaque jour, au premier démarrage de votre Bible Online. Enregistrez ce bureau sous un nom de votre choix, par exemple "Matin".

Cliquez sur "Affichage/Gestionnaire de Bureau" (ou Alt B ou F6 selon les versions) Sélectionnez l'onglet "Quotidien". Cliquez sur le bureau de votre choix dans la liste. ("Matin" par exemple ou tout autre bureau)

Ce bureau sera affiché la première fois que vous ouvrirez la Bible Online chaque jour. Si vous relancez le programme plus tard dans la journée, c'est le dernier bureau actif qui sera ouvert comme cela a toujours été le cas, et non le bureau Quotidien.

Le lendemain, au démarrage de la Bible Online, c'est de nouveau le bureau Quotidien qui s'affichera (Soit le bureau "Matin" si c'est celui-là que vous avez choisi)

Pour supprimer cette possibilité il suffit d'effacer le bureau que vous avez assigné au bureau Quotidien ou d'en assigner un autre.

Conseil

Pour quitter le bureau "Quotidien", chargez un autre bureau en cliquant sur "Affichage/Gestionnaire de Bureau/Charger" dans le menu.

Vous pouvez aussi fermer toutes les fenêtres par le menu "Fermer toutes les Fenêtres".

Ne fermez pas chaque fenêtre individuellement dans le Bureau Quotidien; laissez les fenêtres dans l'état où vous désirez les retrouver le lendemain. Si vous fermez les fenêtres de ce bureau, il démarrera le jour suivant dans l'état où vous l'avez laissé, c'est-à-dire avec aucune fenêtre ouverte!

.

8ai8


Dictionnaires

Elément Suivant

Ceci vous permet de vous déplacer vers l'élément suivant, dans le module livre, thème, notes, dictionnaire… qui est en-cours d'affichage.

Dans l'affichage de passage, le texte avance d'un verset.

Conseil

Cette possibilité est aussi disponible en pressant le curseur vers la DROITE, ou en cliquant dans le texte avec le bouton de gauche de la souris, et en sélectionnant "Suivant" dans le menu déroulant.

546s


Elément Précédent

Ceci vous permet de vous déplacer vers l'élément qui précède, dans le module livre, thème, notes, dictionnaire… qui est en-cours d'affichage.

Dans l'affichage de passage, le texte recule d'un verset.

Conseil

Cette possibilité est aussi disponible en pressant le curseur vers la GAUCHE, ou en cliquant dans le texte avec le bouton de gauche de la souris, et en sélectionnant "Précédent" dans le menu déroulant.

.

8m9f


Ouvrir Nouvelle Fenêtre

Passages parallèles

Cette fonction affiche les passages parallèles pour un verset

Vous devez avoir installé le module TSK ou TSKF pour pouvoir afficher ces versets parallèles.

Le raccourci rapide est "L"

HelpViewCrossReferences.htm


Numéros Strongs

Si les numéros Strongs sont disponibles sur la version de Bible que vous utilisez, ceci vous en permettra l'affichage.

Ils sont en rapport avec le Grec pour le N.T. et avec l'Hébreu pour l'A.T.

Tapez la touche "S" sur votre clavier, le texte apparaît ainsi

1 Généalogie <976> <1078> de Jésus <2424>-Christ <5547>, fils <5207> de David <1138>, fils <5207> d’Abraham <11>.

2 Abraham <11> engendra <1080> (5656) Isaac <2464>; <1161> Isaac <2464> engendra <1080> (5656) Jacob <2384>; <1161> Jacob <2384> engendra <1080> (5656) Juda <2455> et <2532> ses <846> frères <80>;

En cliquant sur un des nombres, on en obtient la signification

Au lieu de cliquer sur ces numéros, la définition peut apparaître en "fenêtre flottante" si cette option est validée dans le préférences.

Note 1: En français, les versions avec ces numéros sont pour le moment LSG, LSG3 et NEG.

Note 2: Pour avoir les définitions, vous devez avoir téléchargé et installé les dictionnaires correspondants Grec-Français et Hebreu-Français. Les noms habituels de ces dictionnaires étant Hebfre, Grecfre, GREC, HEBREU, Greek, Hebrew ou similaires.

Téléchargement sur le site 123-Bible

.

.

01pv


Bas de pages

Si des notes de bas de page sont disponibles avec la version de Bible que vous utilisez, ceci vous en permettra l'affichage.

La version Darby DRB3 permet l'affichage de ces notes.

Vous pouvez la télécharger sur la page spéciale du site 123-Bible

Avec la BibleOnline version 1.40 le raccourci clavier rapide est "B", il peut varier selon les versions.

Vous pouvez aussi afficher ces notes par click droit/Notes bas de page.

Si la version bible n'a pas de bas de page, cette option n'apparaît pas par click droit.

.

3z5f


Variantes de lectures

Si des variantes de lectures sont disponibles avec la version de Bible que vous utilisez, ceci vous en permettra l'affichage.

Nota: Actuellement, les variantes de lectures sont disponibles avec le Textus Receptus et le texte Westcott Hort

.

2y2b


Ouvrir Nouvelle Fenêtre

Mode Paragraphe

Quand cette fonction est sélectionnée, l'affichage des Bibles est présenté par paragraphes.

Si cette fonction est désélectionnée, l'affichage des Bibles est présenté verset par verset.

Cette fonction peut être activée-désactivée

- par le menu Affichage/Mode paragraphe

- par le menu pop up accesssible par click droit

- par le raccourci Ctrl H (Implémenté pour la plupart des bureaux de la version BibleOnline du site 123-Bible)

- Si ce raccourci n'est pas implémenté dans votre bureau, vous pouvez facilement le faire en créant une nouvelle icône. Voir l'aide correspondante.

HelpSelectParagraphMode.htm


Ouvrir Nouvelle Fenêtre

Consultation de référence ou de Strongs Grec/Hébreu en fenêtre flottante

En déplaçant le curseur de la souris au-dessus d'une référence ou d'un nombre Strong, cette référence ou ce nombre Strongs est affiché dans "une fenêtre flottante".

Consultation de définition de mot en fenêtre flottante

En déplaçant le curseur de souris au-dessus d'un mot il est recherché pour vous dans le dictionnaire et affiché dans "une fenêtre flottante".

Consultation d'une Image en fenêtre flottante

En déplaçant le curseur de souris au-dessus d'un lien d'image elle sera et affichée dans "une fenêtre flottante".

Fonctions diverses

Pour copier la fenêtre flottante dans le presse-papier, faire un click droit sur la fenêtre flottante et choisir "Copier la fenêtre au presse-papier"

En mettant en surbrillance une partie du texte, seulement cette partie sera copiée au presse-papier

En double cliquant sur une référence ou un lien dans une fenêtre flottante, cela ouvrira une nouvelle fenêtre flottante

Déplacer le curseur en dehors d'une fenêtre flottante ferme cette fenêtre

La fonction de fenêtre flottante peut être activée ou désactivée dans le menu "Affichage" Cocher ou décocher Fenêtre flottante

Pour désélectionner la consultation d'un mot en Fenêtre flottante, aller au menu "Affichage" et décocher "Mots du dictionnaire dans Fenêtre flottante"

Couleur d'arrière plan de la fenêtre flottante

Aller au menu Outils/Personnaliser/Couleurs

Cocher Réglage arrière plan Fenêtre flottante et choisir la couleur

Police

La taille de la police de la Fenêtre flottante se détermine par le menu Polices.

Aller au menu Outils/Personnaliser/Polices. Cliquer sur Police Menu, puis sur modifier la police.

Conseil

Pour les meilleurs résultats réglez votre vidéo au moins à 16 bits ou en True couleur

HelpSelectFloatingWindowsLookup.htm


Audio Bible - Lecture Verset en-cours

Audio Bible – Lecture Verset En-Cours

Ceci vous permet d'écouter le verset sélectionné, avec la voix d' Alexander Scourby. La version utilisée est la version anglaise AV.

.

9flk


Audio Bible - Lecture à partir du verset En-Cours

Audio Bible – Lecture à partir du verset En-Cours

Ceci vous permet d'écouter des passages bibliques, avec la voix d' Alexander Scourby.

Le texte défile à la lecture de chaque verset, ce qui vous permet de le suivre. Pour interrompre la lecture, cliquez n'importe où dans le texte avec le bouton gauche de la souris.

.

2kkl


Fixer Préférences

Personnalisation Utilisateur

Accès par: Outils/Personnaliser

Noms bibliques complets dans les fenêtres de versets

Si la ligne est cochée, ce seront les noms de livres entiers qui seront utilisés pour afficher les noms de livres sur le titre de fenêtre. Option cochée recommandée.

Ceci est aussi valable pour l'affichage des passages parallèles.

Exemple: on aura Matthieu 1:1

Noms bibliques en abréviations anglaises dans les fenêtres de versets

Si la ligne est cochée, ce seront les noms des abréviations anglaises qui seront utilisés pour afficher les noms de livres sur le titre de fenêtre.

Exemple: on aura Mt 1:1

Mode Lecteur d'écran

Voir aide sur cette rubrique. Option décochée.

Présenter Onglets en plusieurs lignes

Quand on a beaucoup d'onglets, ils sont soit sur une seule ligne horizontale avec éventuellement "ascenseur" horizontal, soit sur plusieurs lignes si l'on coche cette option.

Collage automatique du Presse-Papier dans Traitement de texte (ou dans Outlook)

Option utile et puissante quand elle est désirée. Décochez si vous voulez la désactiver. Voir aide spécifique sur cette fonction.

Balayage CD Programme et/ou Audio au démarrage

Permet de lire ou non ce qu'il y a sur le CD au démarrage du programme. Décoché en général.

Si la ligne est cochée, le programme essaye de formater le texte pour un meilleur affichage.

Formatage du texte pour fenêtres Notes/Livres

Permet de remplir au mieux la largeur de votre écran. Option conseillée

Raccourci clavier usuel: "W" selon version du moteur Bible online

Voir Paramétrage Barre outils

Voir Paramétrage Mise en Page

Voir Paramétrage Polices

Voir Paramétrage Couleurs

Voir Paramétrage Editeur

.

3m0j


Copier Fichiers CD vers Disque Dur

Copier Modules du CD vers le Disque Dur

Utilisez cette option pour copier divers Modules sur votre disque dur depuis votre CD.

Les Modules pouvant être copiés sont les suivants:

Les Versions Bibles que vous utilisez.

Définitions Hébreu et Grec (Lexiques)

Livres ou Thèmes

Les Modules Notes que vous utilisez.

Dictionnaires

Bibliothèques

Vous devez d'abord présélectionner ce que vous voulez copier.

Note 1:

Vous ne pourrez sélectionner dans cette fenêtre que ce que vous aurez sélectionné au préalable dans Bibliothèque / choix de préférences (F9).

Sélectionnez l'élément à copier puis cliquez sur le bouton "Copie". L'espace libre s'affiche pendant cette copie.

Cliquez sur "Annuler" pour éventuellement arrêter.

Lorsque tout est terminé, cliquez sur "Quitter".

Note 2:

Si après la copie de vos Modules du CD sur votre disque dur, vous ne voyez pas apparaître vos nouveaux modules copiés dans la fenêtre de préférence (accessible par F9), faites une reconfiguration du programme pour que ces nouveaux modules soient reconnus. (Menu Outils/Diagnostic-Reconfiguration/Reconfiguration du programme. Dans le cadre qui apparaît, cliquez OK. Votre programme se fermera. Relancez le ensuite, vos nouveaux modules seront reconnus (Vérifiez dans préférences F9 s'ils sont bien cochés).

Note 3:

L'espace minimum requis est de 25 millions d'octets.

Selon le nombre de notes et versions que vous copiez, vous pouvez avoir besoin de plus de 250 millions d'espace disque.

.

9xkb


Effacer Eléments du Disque Dur

Effacer des Modules du Disque Dur

Sélectionnez le Module à supprimer de votre disque dur, puis cliquez sur le bouton Effacer.

Pour chaque Module le nom abrégé et le nom développé sont clairement affichés

Lorsque des Modules sont installés dans le répertoire OLBREFWK, le chemin est clairement indiqué.

Pour plusieurs Modules, répétez la procédure plusieurs fois.

2ox7


Ajout de Matériel Additionnel

Attention! Il s'agir là d'une procédure lors de la création d'un CD.

Il ne s'agit pas de la procédure permettant d'installer des nouveaux modules (Bibles, Notes, livres…) que vous auriez téléchargé sur un site Web.

Cette possibilité permet à des éléments supplémentaires d'être ajoutés à la configuration de la Bible Online.

Pour utiliser cette possibilité -

Créez des sauvegardes par la Bible Online de ce que vous désirez distribuer. Supprimez la compression des données dans la boite de dialogue de la sauvegarde. En supprimant cette compression, il est facile de déterminer le volume nécessaire pour ajouter vos éléments chez un utilisateur de la Bible Online.

Créez un fichier texte appelé OlbOwner.ID. Ce fichier peut contenir tout texte de votre choix, y compris les codes de formatage utilisés dans la préparation de note pour la Bible Online. Ce fichier peut aussi être en format RTF (Rich Text Format). Utilisez pour cela un traitement de texte acceptant ce format RTF, tel que Word. Nous vous suggérons d'y inscrire votre nom, votre adresse et un brève description de ce qui va être installé. Ce fichier est nécessaire, sinon le programme ne trouvera pas votre support de distribution.

Le contenu est laissé à votre choix.

Copiez les fichiers Sauvegarde et OlbOwner.ID sur le répertoire racine de votre futur CD.

Installation

Au démarrage de la Bible Online le programme va trouver le fichier OlbOwner.ID et la fonction "Ajout de Matériel Supplémentaire" sera activée. Cliquez sur cette fonction, et suivez les directives d'installation..

Nota

Vos éléments additionnels peuvent également être placés sur n'importe quel type de média, comme par exemple une disquette, un disque pour lecteur Zip, une mémoire compactflash.

.

1e3w


Annotate Text

Statut de Modules

Cette fonction permet de déterminer le statut de vos modules.

Les modules Français disponibles sur notre site Web sont listés, ainsi apparaît une liste des modules que vous n'avez pas ou que vous devez mettre à jour.

Les modules en Anglais sont également listés.

Consultez également notre page de téléchargement pour les toutes dernière nouveautés.

http://123-bible.com/telecharg

Note:

Vous devez être connectés à Internet pour utiliser cette fonction.

Sélectionnez le module que vous voulez ajouter ou mettre à jour puis cliquez sur le bouton "Mettre à jour"

Vous pouvez aussi double-cliquer sur le module et vous serez dirigés vers le site web d'où le module peut être téléchargé.

Le programme BibleOnline se fermera et la fenêtre de téléchargement s'affichera. Sélectionnez "Exécuter..." et le téléchargement se fait.

Quand le téléchargement est complet, vous pouvez avoir un message "Signature d'authenticité non trouvée" Cliquez sur "Oui" pour exécuter le fichier et commencer l'installation.

L'installation, relance le Programme BibleOnline et le module sera ajouté ou mis à jour automatiquement.

HelpModuleStatus.htm


Définir Dossier Notes

Définir un Module Notes

Utilisez cette option pour créer un nouveau Module notes.

Cliquez sur le curseur vers le bas dans la case du nom pour rappeler le chemin par défaut et le nombre de fichiers par dossier des notes existantes.

Si vous ne voulez pas utiliser les paramètres par défaut, notez la localisation du chemin et cliquez sur Annuler.

Ouvrez de nouveau Définir Module Notes et entrez les informations comme indiqué ci-dessous.

Nom

Entrer un nom de 8 caractères maximum, avec seulement des lettres ou des chiffres.

Ex : ETUDES

Titre

Entrer un nom descriptif pour le Titre de votre dossier note.

Ce titre sera affiché après la sélection de votre dossier note. Il est recommandé de se limiter à 35 caractères. Caractères accentués interdits!

Ex : Mes Notes du Cours Biblique

Chemin

Gardez de préférence le chemin par défaut

Police 1 et 2

Changez les polices d'affichage de ces notes en cliquant sur les boutons du bas. Faites votre sélection puis cliquez sur OK.

Il est bon d'envisager une Police Affichage (Police 1) à espacements proportionnels, exemple Times New Roman, et une Police 2 à espacements fixes, exemple Courier New. Dans ce cas les alignements sont plus faciles à respecter.

Notes par Fichier

Cet élément vous permet d'optimiser l'accès à vos dossiers les plus grands. Fixez la valeur selon le tableau suivant.

50 - note contient en moyenne moins de 20 lignes

25 - note contient en moyenne moins de 50 lignes

12 - note contient en moyenne moins de 100 lignes

5 - note contient en moyenne plus de 100 lignes de texte.

La valeur par défaut de 50 est généralement raisonnable.

Cliquez sur OK pour créer votre dossier note.

Type Note :

En principe : Notes. Le type Xrefs est à utiliser lorsque ces notes serviront de passages parallèles.

Index Note : Laisser à 0

Format DOS ASCII :

Ne cocher cette case que si vous travaillez encore avec d'anciennes Notes du temps de la Bible Online version DOS. Nous ne répéterons jamais assez qu'il est regrettable que la codification Windows (ANSI) n'est pas suivi la codification DOS (ASCII). Il est vrai que ce problème affecte surtout les Européens, dont les Français, et donc on peut se demander s'il y a un problème !

Conseil

L'index des notes est maintenu automatiquement.

Si vous deviez le reconstruire, utilisez l'option Rebâtir Index. Cela ne prend pas beaucoup de temps.

.

3c1f


Définir Dossier Thèmes

Définir Module Livre (ou Thème)

Si vous voulez commencer à faire votre propre Module Livre, voir le Tutoriel avec copies d'écran Tutoriel sur le site 123-Bible expliquant comment faire un module

Options de base:

Type de module

Dans le menu déroulant, recherchez "Livre". (Les thèmes étant appelés à disparaître, évitez-les)

Nom

Entrer un nom de 15 caractères maximum, avec seulement des lettres ou des chiffres, éventuellement le signe _ (souligné)..

Ex : MONLIVRE.

Titre

Entrer un nom descriptif pour le Titre de votre dossier Livre. Exemple "Mes Etudes sur Dieu"

Ce titre sera affiché après la sélection de votre module. Il est recommandé de se limiter à 35 caractères. Les caractères accentués ne sont pas admis et donnent une erreur à la compilation. Exemple: "Mes études sur Dieu" sera refusé à cause du "é"

Chemin

Le chemin par défaut est affiché automatiquementiquement. Gardez ce chemin de préférence.

Police 1 et 2

Changez les polices d'affichage de ces thèmes en cliquant sur les boutons du bas. Faites votre sélection puis cliquez sur OK.

Il est bon d'envisager une Police Affichage (Police 1) à espacements proportionnels, exemple Times New Roman, et une Police 2 à espacements fixes, exemple Courier New. Dans ce cas les alignements sont plus faciles à respecter.

Option Création dans Répertoire partagé

Gardez de préférence cette option décochée.

Options avancées:

Nombre par fichier

Cet élément vous permet d'optimiser l'accès à vos dossiers les plus grands. Fixez la valeur selon le tableau suivant.

50 – Si un chapitre contient en moyenne moins de 20 lignes

25 – Si un chapitre contient en moyenne moins de 50 lignes

12 – Si un chapitre contient en moyenne moins de 100 lignes

5 – Si un chapitre contient en moyenne plus de 100 lignes de texte.

La valeur par défaut de 50 est généralement raisonnable.

Index :

Laisser à 0, car c'est en 0 que l'on s'attend toujours à trouver l'index.

Version de Bible associée

Ce choix est indispensable pour que votre module puisse être compilé. En général, on choisit une versin courante. Si vous faites un modules avec une version associée X et que vous donniez ensuite ce module à un ami qui n'a pas cette version X, il aura un message "d'erreur" toutefois sans conséquence autre que cet avertissement.liquez sur OK pour créer votre dossier thème.

Autres Onglets:

Si vous êtes utilisateur "simple" de la Bible Online, vous n'êtes pas obligés de remplir les autres options.

Sachez toutefois que le dernier onglet "Utilitaire" vous permet de renommer un Module (et par conséquent ses répertoires) quand il n'est pas encore compilé.

Rappel: Page sur le site 123-Bible expliquant comment faire un module Tutoriel pas à pas avec copies d'écran pour faire votre module Livre

.

5cc3


Définir Lexique Grec

Définir un Lexique Grec

Utilisez cette option pour créer un nouveau Lexique Grec.

Nom

Entrez jusqu'à 8 caractères alphabétiques ou numériques. (davantage sont admis)

Titre

Entrez un titre descriptif pour votre Lexique. Ce titre sera affiché lorsque vous sélectionnerez votre Lexique. Pour un meilleur affichage il doit contenir moins de 35 caractères.

Chemin

Vous pouvez garder le chemin par défaut indiqué. (Exemple: C:\BibleOnlineData).

Type de Police

Ceci permet à l'utilisateur de choisir son type de police pour un dossier notes. Pour certaines polices étrangères, comme le Thaï, Windows ne donne pas toujours la bonne police. Si ce problème ne vous concerne pas, NE CHANGEZ RIEN. Laissez le type de police sur "Défaut" (Caractères Ansi). Pour 99% des cas la valeur est correcte.

Polices

Changez les polices de caractères en cliquant sur la case Police 1 (Proportionnelles) ou la case Police 2 (Polices fixes ou non proportionnelles). Faites votre sélection puis cliquez sur OK.

Cliquez sur OK pour créer votre nouveau Lexique.

Nota: Le cadre "effets", dans Police, qui semble agir sur la couleur n'est pas programmé.

.

0uum


Définir Lexique Hébreu

Définir un Lexique Hébreu

Utilisez cette option pour créer un nouveau Lexique 'Hébreu.

Nom

Entrez jusqu'à 8 caractères alphabétiques ou numériques. (davantage sont admis)

Titre

Entrez un titre descriptif pour votre Lexique. Ce titre sera affiché lorsque vous sélectionnerez votre Lexique. Pour un meilleur affichage il doit contenir moins de 35 caractères.

Chemin

Vous pouvez garder le chemin par défaut indiqué. (Exemple: C:\BibleOnlineData).

Type de Police

Ceci permet à l'utilisateur de choisir son type de police pour un dossier notes. Pour certaines polices étrangères, comme le Thaï, Windows ne donne pas toujours la bonne police. Si ce problème ne vous concerne pas, NE CHANGEZ RIEN. Laissez le type de police sur "Défaut" (Caractères Ansi). Pour 99% des cas la valeur est correcte.

Polices

Changez les polices de caractères en cliquant sur la case Police 1 (Proportionnelles) ou la case Police 2 (Polices fixes ou non proportionnelles). Faites votre sélection puis cliquez sur OK.

Cliquez sur OK pour créer votre nouveau Lexique.

.

2azy


Contrôle de Module

Sélectionnez le module que vous désirez contrôler dans la liste Nom du Module.

Contrôle Lignes blanches inutiles

Supprime toutes les lignes blanches inutiles dans le texte D'une façon générale, les lignes blanches sont nécessaires seulement entre des paragraphes.

Contrôle pour l'usage en Anglais de "An" et "A"

Ce contrôle n'est pas nécessaire pour les textes en Français. C'est un contrôle qui vérifie qu'il y a bien "an" comme article devant une voyelle

Exemple

And Noah builded an altar unto the LORD

Contrôle des caractères orphelins

Ceci contrôle la ponctuation d'un texte pour vérifier qu'il n'y a pas de signe de ponctuation à l'intérieur d'un mot ou d'espace devant un point d'interrogation. C'est en effet la règle Anglo-saxonne qui est à respecter, car sinon un ? ou un ! risquent de se trouver en début de ligne selon le formatage du texte.

Autorise plusieurs niveaux de parenthèses

Comme une parenthèse non fermée est détectée comme erreur, en cas de parenthèses en niveaux multiples, il faut cocher cette case. Ne pas la cocher si pas nécessaire.

Permet des crochets intégrés dans les textes

Cette option n'est utilisée que si vous travaillez avec du texte en Hébreu ou en Grec.

Après avoir sélectionné toutes les options désirées, vous devez cliquer sur OK pour continuer. Une fenêtre va s'ouvrir, indiquant la source, la destination et le chemin de travail.. Cliquez sur OK pour lancer le contrôle.

Cliquez sur Quitter à la fin du contrôle. Si des erreurs sont présentes, un fichier va s'ouvrir pour afficher une liste des erreurs.

Contrôle Strict comme l'Editeur

Cette option peut être choisie comme 2° contrôle après avoir fait un contrôle sans avoir coché cette option.

Exemple

*** Tools Program Date: July 18, 2000

==============================

**** test_ 2000/07/22 - 15:00:04

3:00:04 PM Orphan Token <!> At - File: t00000-37; Note: 1-36

Cet exemple nous dit qu'il y a une erreur dans la note 1, ligne 36 fichier t00000, ligne 37. Un point d exclamation (marqué <!>) comporte un espacement incorrect.

Lorsque vous fermerez ce fichier en "Notepad" il vous sera demandé si vous désirez corriger la note. Si vous cliquez sur OK l'éditeur s'ouvrira et cela vous permettra de corriger les erreurs éventuel les.

Après la correction d'une erreur, cliquez avec le bouton de droite et sélectionnez "Sauver et Quitter" dans le menu déroulant. Il vous sera demandé si vous désirez corriger l'erreur suivante.

Note

Toutes les erreurs doivent être corrigées avant que vous puissiez compiler votre module.

.

4n1n


Compilation de Module

Cette option vous permet de compiler votre module. Sélectionnez le module que vous désirez compiler, après l'avoir contrôlé, en le sélectionnant dans la liste Nom du Module.

L'intérêt d'avoir un module compilé est multiple:

On peut y lancer des recherches de mots/phrases

Les utilisateurs ne peuvent pas modifier votre texte

Le processus de compilation signale toute anomalie (versets invalides, mauvaise ponctuation etc.)

Voir Contrôle Modules pour plus d'information.

.

6btx


Ouvrir Nouvelle Fenêtre

Outils de Conversion

Nous avons ajouté un ensemble d'outils de conversion pour vous assister dans votre travail avec des matériels de formats différents.

Cliquez sur les liens ci-dessous pour apprendre chaque fonction.

Convertir HTM en Format Note
Convertir l'Ancien Format Texte Bible Text en Nouveau Format de Texte Bible
Créer un Index de Mots Uniques
Convertir un Module de Note DOS en format Windows
 Créer un Index de Dictionnaire
 Déplacer un Module de Notes ou Livre
 Créer un fichier de contrôle Audio
 Sommaire CD

Helpconversiontools.htm


Sauvegarde de Module

Utilisez votre souris pour sélectionner le module à sauvegarder.

Spécifiez la destination de la sauvegarde, c'est à dire le lecteur et le répertoire. Assurez-vous de bien DOUBLE-CLIQUER sur le répertoire, sinon il ne sera pas sélectionné.

Si cela est nécessaire, spécifiez les limites de sauvegarde, par exemple 100 – 1000 pour des thèmes. Si vous laissez la rubrique vide, tout le module sera sauvegardé.

Si vous spécifiez une disquette comme destination insérez une disquette vide et formatée avant de cliquer sur OK pour lancer la sauvegarde.

Compression des Données

Les données seront compressées, ce qui réduira le volume de l'archive d'environ 60% d'une façon très rapide. Les fichiers créés feront un maximum de 1.44 M. pour pouvoir être stockés sur des disquettes.

Téléchargement Internet

Le fichier de sauvegarde qui est créé sera un fichier .801 convenant aux téléchargements par Internet. Le fichier n'est pas compressé. Vous pouvez utiliser un programme de compression tel que WinZip pour compresser le fichier.

Conseil: Si la version que vous désirez sauvegarder n'est pas visible dans la liste, vous devez d'abord la présélectionner.

.

6enk


Restauration de Sauvegardes

Cette possibilité permet de restaurer des Sauvegardes. (Tels que des fichiers .801 Exemple: Daniel.801)

Les Sauvegardes peuvent être des modules transférés depuis Internet ou sauvegardés depuis un autre ordinateur.

Spécifiez le disque source et le Chemin de la Sauvegarde à restaurer.

Tous les fichiers de Sauvegardes s'affichent dans une case de fichiers.

Double cliquez sur celui que vous désirez restaurer. Le nom de fichier apparaît dans la case en bas à gauche

Si vous spécifiez une disquette comme source de la Sauvegarde, mettez la disquette avant de cliquer sur OK pour lancer la restauration.

Cliquez sur "Terminé " lorsque vous aurez fini vos restaurations.

Conseil: Procédure détaillée avec copies d'écran sur sur le site 123-Bible: Comment installer des Modules Téléchargés

.

0sj7


Importation de Modules

Importation de texte de Module (Procédure .exp)

Attention! Procédure sur Module non compilé.

Utilisez cette option pour transférer vos propres éléments dans la Bible Online en tant que livre, thème, note ou lexique.

Sélectionnez le dossier du module à mettre à jour en cliquant dessus.

Note:

Vous devez d'abord définir le dossier afin qu'il soit dans la liste. Voir Création Elément Utilisateur pour savoir comment faire.

Sélectionnez le lecteur et le répertoire où se trouve le module.

Si vous avez utilisé le format "batch" pour votre module, cliquez sur le mode d'entrée "batch" Votre fichier doit être nommé xxxxxxx.Exp pour pouvoir être détecté. "xxxxxxx" doit être le même nom que le module dans lequel il sera importé. Exemple pour un Module nommé "Ciel", votre fichier devra être nommé Ciel.exp

Sélectionnez "Ajout" si vous faites des ajouts à un module déjà existant, et "Remplacer" s'il s'agit d'un nouveau module.

Les "Limites à mettre à jour" sont utilisées pour les dossiers Notes Sélectionnez les limites de passages si elles sont applicables.

Cliquez sur OK pour l'importation.

.

2z51


Importer Liste de Versets

Avec la souris, indiquer le lecteur et le répertoire qui contient la liste de versets à importer.

Le fichier sera chargé en mémoire, et la liste de versets sera affichée.

Si vous spécifiez "ajout", votre liste sera ajoutée aux versets que vous aurez déjà chargés.

Pour une description du Format de Fichier, voir ci-dessous.

.

Voir Format des Listes de Versets

.

2lro


Exportation de Module

Il s'agit de Module NON compilé

Utilisez cette option pour copier vos éléments vers un fichier texte ou des fichiers adaptés à l'option choisie.

Il vous sera alors possible de travailler avec le fichier en utilisant n'importe quel éditeur de texte. Vous pourrez ensuite importer ces éléments vers la Bible Online.

Sélectionnez le lecteur et le répertoire où vous désirez placer les fichiers. Entrez les limites appropriées: références de versets pour des notes, numéros pour des thèmes, tels que 1-20 etc..

Sélectionnez Mode de Sortie Batch le fichier créé sera un fichier unique, nommé xxxxxxx.Exp. "xxxxxxx" étant le nom du thème. Exemple: Etude.exp

Si le Mode de Sortie Batch n'est pas sélectionné, des fichiers multiples seront créés, leur nom dépendant du type d'élément. Ceci sera plus difficile à gérer.

.

231h


Exporter Liste de Versets

Avec la souris, indiquer le lecteur et le répertoire qui contient la liste de versets à exporter

Le nom de fichier que vous sélectionnez sera créé avec la Liste

Si vous spécifiez "ajout", votre liste sera ajoutée aux versets que vous aurez déjà dans cette liste.

.

Voir Format des Listes de Versets

.

6j04


Ouvrir Nouvelle Fenêtre

Sauvegarde d'un Répertoire de données

Cette fonction est accessible par le menu Outils/Module Outils utilisateur/Sauvegarde Contenu de Répertoire.

Quand vous cliquez sur la case "Commencer", cette fonction crée un fichier Backup.Bat dans le répertoire de données: exemple BibleOnlineData (Pas le répertoire de Programme Bible).

Cette fonction vous permet de faire une sauvegarde de vos fichiers sur un autre Ordinateur ou sur un autre disque dur ou dans un autre répertoire.

On sauvegarde ainsi les répertoires que l'on veut: BibleOnline, BibleOnlineData, OLBREFWK, l'intêret est que le répertoire de destination, s'il contient déjà des fichiers, fait le tri si nécessaire en ne prenant que les fichiers les plus récents.

Pour utiliser cette fonction:

Outils/Module Outils utilisateur/Sauvegarde Arborescence Répertoire.

q Localiser le Répertoire Source en cliquant sur son bouton "Parcourir" et le Répertoire Destination en cliquant sur son bouton "Parcourir".

q Cliquer sur "Commencer". C'est à ce moment qu'un fichier Backup.bat est créé dans le Répertoire Source. (Si on continue les étapes suivantes, il sera automatiquement effacé)

q Le bouton "Editer" devient valide. Cliquer sur ce bouton pour modifier éventuellement la liste. (Enlever de la liste les fichiers dont vous ne voulez pas mettre à jour la sauvegarde).

q Cliquer sur "Exécuter" pour commencer l'opération de mise à jour. Seuls seront copiés les éléments qui ont été changés depuis la précédente sauvegarde. Pour ce faire, laisser coché la case: "Comparaison rapide par date, heure, taille de fichiers".

q Dans le "Répertoire Destination" vous avez ainsi vos travaux à jour pour être éventuellement copiés sur un autre PC ou dans un autre répertoire.

Note pour utilisateurs avancés:

Vous pouvez aussi exécuter le fichier Backup.bat à partir de la commande de prompt.

HelpDirectoryBackup.htm


Reconfigurer Système

RECONFIGURER Programme Bible Online

Cette fonction sans danger a deux possibilités:

1° - Faire reconnaître automatiquement par le programme un ou des nouveau(x) module(s) compilé(s). En particulier quand vous avez mis de nouveaux modules dans le répertoire OLBREFWK et que vous voulez que votre BibleOnline les reconnaisse.

2° - Pour installer un nouveau groupe de langages de Bibles à l'aide de votre CD. Dans ce dernier cas, vous devrez mettre votre CD dans le lecteur approprié.

Procédure:

Aller au Menu Outils/Diagnostic-Reconfiguration-Répertoires/Reconfiguration Programme.

Dans la boîte de dialogue qui s'ouvre (Reconfigurer le programme), ne cliquez pas sur la case "Avancé" qui s'adresse à des utilisateurx expérimentés.

Cliquez simplement sur la case "OK"

Le programme se ferme tout seul. Relancez-le pour que la procédure de reconnaissance commence. (Modules ou nouveaux langages)

Note 1: Pour les nouveaux modules, le programme recherche et balaye automatiquement le répertoire OLBREFWK, vous n'avez rien à faire de particulier.

Vérifiez dans F9 la présence de vos nouveaux Modules et cochez ceux que vous voulez utiliser.

Note 2: Pour installer un nouveau groupe de langage, lorsque la boite intitulée "Sélection Version CDROM" est affichée, sélectionnez les versions à installer en cochant les cases appropriées. Les groupes de langages sont classés par ordre géographique.

.

7qct


Test Imprimante

Cette procédure vérifie que l'imprimante fonctionne correctement sous Windows.

Sélectionnez "OK" et si vous obtenez une impression, cliquez sur "Imprimante OK"

Si après 1 minute rien n'est imprimé, un autre test sera fait.

Si tous les tests échouent, vous ne pourrez pas imprimer directement depuis la Bible Online sur votre imprimante.

Copiez vos éléments au Presse-papiers puis dans votre traitement de texte, d'où vous pourrez imprimer.

Si vous voulez arrêter les tests, ou si aucune imprimante n'est branchée, cliquez sur Annuler.

.

Voir Options d'Impression

.

76sy


Test Souris

Cliquez sur le bouton "Début Test" pour démarrer l'opération.

Pour chacun des tests, pointez le curseur de la souris sur le texte du test, et réalisez l'action demandée.

Si l'action est correcte, un chiffre va apparaître à côté du test.

Pour effacer ces chiffres et recommencer le test, cliquez sur le bouton Début Test.

Pour terminer le test, fermez le tableau, ou cliquez sur le bouton Annuler.

Si votre souris ne peut pas exécuter tous ces tests correctement, vous aurez peut-être quelques problèmes avec la Bible Online.

Si la souris est sale, suivez les instructions du fabricant pour la nettoyer.

Certains autres programmes peuvent intercepter quelques fonctions de la souris. En fermant ces programmes, le problème peut s'éliminer.

Votre driver de souris peut ne pas être configuré correctement. Voyez les instructions du fabricant.

Conseil

La Bible Online utilise le Bouton de Droite de la Souris pour les menus déroulants. Si ce Bouton de Droite ne fonctionne pas, utilisez la séquence de touches Shift F10 pour simuler un clic droit.

La dernière case (vide) en bas du tableau

Elle sert à repèrer le N° des touches clavier qui peut être nécessaire pour des infos techniques.

.

3eed


Problèmes "Audio"

Test Son -Problèmes Audio

Cliquez sur "Exécution Fichier Wave Standard." Si vous n'obtenez aucun son, le problème provient de votre système son.

Vérifiez les contrôles de volume, haut-parleurs et connections.

Si vous obtenez la partie "audio" du fichier Wave Standard, cliquez sur "Exécuter Fichier Wave DSP"

Si vous n'obtenez aucun son, le problème provient de l'installation des pilotes de votre "DSP TrueSpeech" sur votre système.

En réinstallant Windows et en sélectionnant toutes les options multimédias vous devriez résoudre ce problème.

.

0h7z


Test Vidéo

Ce test affiche une carte couleur de la Palestine.

Si le test échoue, une ou deux choses peuvent arriver:

Rien n'est affiché. Votre carte graphique ne peut pas afficher correctement les cartes et dessins de la Bible Online

Essayez de changer la carte driver vidéo, qui doit avoir au moins 256K de mémoire.

Si vous obtenez le message GPF (General Protection Fault) et que vous utilisez Windows avec plus de 256 couleurs, ramenez ce nombre à 16 et relancez le test.

Si l'image s'affiche correctement, alors utilisez les barres de défilement pour circuler dans l'image, vers chaque extrémité.

Utilisez le Bouton de Droite de la Souris pour ouvrir un menu pour imprimer une image sur votre imprimante. Si l'imprimante est couleur, l'image sera en couleurs.

Pour terminer le test, fermer la fenêtre ou presser la touche Esc.

.

4isv


Vérifier CD-ROM

Ces tests sont généralement effectués par le fabricant du CD-ROM pour vérifier que le produit fini est conforme à ce qui est attendu.

Vous n'avez en principe pas à vous en occuper, d'autant plus qu'ils peuvent prendre plus d'une heure selon votre système.

Cette procédure contrôle:

La présence des fichiers.

Les valeurs des CRC.

Les noms au standard ISO 9660.

Cliquez sur OK pour lancer le test.

Cliquez sur Annuler pour arrêter le test.

En cas d'erreurs, notez-les puis essayez sur une autre machine. Si les erreurs persistent, retournez le CD à votre vendeur pour remplacement.

Si le CD n'a pas l'étiquette Bible Online c'est qu'il a été produit illégalement.

.

85rh


Ressources Windows

Ressources Windows et Répertoires d'Installation

Ceci vous affiche une information sur votre système d'exploitation et vos ressources mémoires.

Ressources Windows et Répertoires Utilisés

Mémoire disponible etc.

Répertoire Programme: Répertoire dans lequel est intallé le Programme BibleOnline (le moteur) Exemple: C:\BibleOnline-1-40

Répertoire Utilisateur:Répertoires dans lequel sont localisées les données utilisateurs (Modules non compilés, Bureaux, fichiers spéciaux…)

Exemple: C:\BibleOnlineData

Répertoire Partagé (selon standard Windows)

Répertoire CD

Répertoire Audio

.

7cj7


Ouvrir Nouvelle fenêtre

Lorsque cette fonction est cochée, une nouvelle fenêtre s'ouvira pour votre résultat de recherche.

Lorsque cette fonction n'est pas cochée, le résultat de recherche s'affiche à la place de la fenêtre active

20tz


Ouvrir Nouvelle Fenêtre

Menu Rapide d'Etude

Ce dispositif utile recherchera rapidement un mot ou une expression dans un dictionnaire ou dans n'importe quel livre de la bibliothèque.

Si vous avez plus d'un dictionnaire installé, choisissez d'abord celui que vous voulez utiliser dans la section dictionnaire.

Texte/Verset à rechercher

Saisissez le(s) mot(s) ou la phrase que vous voulez trouver. Appuyez la touche Enter ou double-cliquez sur le mot dans la section Mots du dictionnaire.

Si vous saisissez un passage valide dans le champ Texte/Verset à recher et pressez Enter, le verset sera affiché en utilisant la version par défaut que vous avez choisie.

Bouton Rechercher

Cliquer sur le bouton "Rechercheré ouvre une fenêtre de dialogue pour la recherche. La fenêtre de recherche s'ouvrira avec le(s) mot(s) ou la phrase que vous avez saisi dans la section de données.

Contenu de Bibliothèque

Cette fonction vous donnera un accès rapide à n'importe quel livre que vous avez installé. Double-cliquez sur le titre pour ouvrir l'index du livre.

Choix du Dictionnaire

Si vous avez plus d'un dictionnaire, sélectionnez celui que vous voulez dans la liste.

Choix de la Bibliothèque

Si vous avez plus d'une Bibliothèque, choisissez celle que vous voulez utiliser dans la liste.

HelpSelectQuickStudyMenu.htm


Mosaïque Style Bible OLB

Mosaïque 4 Fenêtres

Ceci donne une disposition en quatre fenêtres

Les fenêtres peuvent être redimensionnées, mais restent toujours jointes les unes aux autres..

Les passages de Bible sont situés dans la fenêtre supérieure droite

Les résultats de recherche mot/phrase ou de passages parallèles sont affichés dans la fenêtre supérieure gauche.

Les Notes sont affichés dans la fenêtre inférieure droite

Les Livres, thèmes et définitions sont affichés dans la fenêtre inférieure gauche.

Important: Cette option Mosaïque 4 fenêtres ne permet pas la recherche sur bases multiples. En effet, la recherche en base multiples fait appel à beaucoup de fenêtres, ce qui n'est pas possible ici.

Voir Synchronisation des Fenêtres

.

1bs5


Mosaïque Cascade Adaptée

Fenêtres en Cascade Adaptée

Cette possibilité vous permet de mettre la fenêtre à la dimension que vous désirez et les paramètres seront retenus pour le bureau en-cours.

Si aucune fenêtre n'est ouverte, une nouvelle fenêtre sera ouverte à la dimension maximum ou à la dimension de la fenêtre précédemment ouverte.

Si une nouvelle fenêtre doit être créée et qu'il existe déjà une fenêtre d'un type similaire, la nouvelle fenêtre copie la dimension et la position de la fenêtre existante.

Elle se positionne comme la fenêtre similaire précédente selon le style normal "Cascade".

Nota 1: Souvenez-vous que les paramètres de dimension de fenêtre sont uniques pour chaque bureau que vous utilisez.

Nota 2: Vous pouvez passer d'une fenêtre à la suivante par la touche Tab ou à la précédente par Shift+Tab. Vous pouvez agrandir et refermer une de ces fenêtres par Ctrl+A.

.

16jp


Ecran Fenêtre Unique

Fenêtres Plein Ecran

Cette possibilité est offerte pour les lecteurs d'écran utilisés par les malvoyants.

En changeant l'affichage et la taille de police, chaque verset sera affiché sur une seule ligne.

Nota: On peut ouvrir autant de fenêtres que nécessaire, et passer de l'une à l'autre par Tab.

.

5acy


Fenêtres en Cascade

Ceci permet aux fenêtres que vous allez ouvrir de se recouvrir, avec seulement la barre de titre de chaque fenêtre qui reste visible.

Nota: Vous pouvez passer d'une fenêtre à la suivante par la touche Tab ou à la précédente par Shift+Tab. Vous pouvez agrandir et refermer une de ces fenêtres par Ctrl+A.

.

4jhv


Fenêtres Horizontales

Ceci permet aux fenêtres que vous allez ouvrir d'occuper des surfaces d'écran égales et horizontales.

Les passages vont depuis la marge gauche jusqu'à la marge droite, mais la surface verticale de l'écran est réduite.

Si vous affichez deux fenêtres, chacune occupera la moitié de l'écran. Si vous affichez trois fenêtres, chacune occupera un tiers de l'écran.

Nota: Vous pouvez passer d'une fenêtre à la suivante par la touche Tab ou à la précédente par Shift+Tab. Vous pouvez agrandir et refermer une de ces fenêtres par Ctrl+A.

.

Voir Synchronisation des Fenêtres

.

8dv0


Fenêtres Verticales

Ceci permet aux fenêtres que vous allez ouvrir d'occuper des surfaces d'écran égales et verticales.

Nota: Vous pouvez passer d'une fenêtre à la suivante par la touche Tab ou à la précédente par Shift+Tab. Vous pouvez agrandir et refermer une de ces fenêtres par Ctrl+A.

Les passages vont depuis le haut de l'écran jusqu'en bas, mais la surface horizontale de l'écran est réduite. Le texte est mis en Colonnes.

Si vous affichez deux fenêtres, chacune occupera la moitié de l'écran. Si vous affichez trois fenêtres, chacune occupera un tiers de l'écran.

Conseil

Lorsque vous utilisez le défilement synchronisé pour les versions et notes, affichez d'abord les versions que vous voulez voir.

Le maximum de versions que vous pouvez afficher en colonnes est de 3. Ensuite vous affichez la note que vous souhaitez voir, et vous demandez le défilement synchronisé. Vous déplacez ensuite la fenêtre de note en bas de l'écran. Utilisez le bouton "Elément Suivant" pour accéder à la note suivante, et voir les versions se synchroniser.

.

Voir Synchronisation des Fenêtres

.

4jsc


Mosaïque Verticale et Horizontale

Fenêtres Verticales et Horizontales

Ceci permet aux fenêtres que vous allez ouvrir d'occuper des fenêtres en colonnes, et d'ouvrir les fenêtres de notes horizontalement en bas de l'écran.

Ces fenêtres de notes seront ouvertes horizontalement. Si vous n'ouvrez que des Versions de Bibles, elles seront disposées verticalement.

Si vous fermez une fenêtre, les autres s'ajusteront automatiquement.

.

Voir Synchronisation des Fenêtres

.

2i0c


Défilement Synchronisé

Synchronise le défilement de plusieurs fenêtres ouvertes.

Si vous avez par exemple trois versions de Bibles ouvertes, en faisant défiler une fenêtre, les autres suivront en synchronisation.

Si plusieurs fenêtres sont ouvertes, avec versions et notes, en faisant défiler une fenêtre, les autres suivront

Si le signe "~" apparaît dans la barre de titre d'une version, c'est qu'elle est synchronisée (Le raccourci rapide pour la synchronisation d'une fenêtre est "Y". Sinon par click droit: Fenêtre défilement synchronisé".

Si le signe "*" apparaît dans la ligne d'état inférieure, après la version par défaut, c'est que la synchronisation générale est validée.

Nota: Il est bon de préciser qu'il existe une synchronisation générale (fenêtre / défilement synchronisé, et une synchronisation particulière accessible pour chaque fenêtre "Y".

2f3b


Aligner Icônes

Réaligner fenêtres réduites

Dispose toutes les fenêtres réduites (ou fenêtres réduites en icônes) en bas de l'écran. Ceci évitera de surcharger l'écran.

Cliquez sur bouton gauche de la série de trois, en haut à droite de la barre de titre de la fenêtre.

Lorsque vous avez besoin d'une des fenêtres double-cliquez sur son image réduite.

.

53ar


Fermer Toutes Fenêtres

Ceci ferme toutes les fenêtres qui ont été ouvertes.

Attention: Il ne vous sera pas demandé une confirmation...

Notes importantes:

1 - Cette fonction fait sortir du bureau en-cours.

2 - Le nom du bureau qui apparaît dans la la barre d'état aura changé. Avec la version 1-40, il sera: "La Bible Online E Desktop". Avec d'autres versions ce sera quelque chose de similaire.

3 – Bien que les fenêtres soient vidées et que le nom ait changé, l'aspect du bureau reste le même (Icônes, fond d'écran etc)

4 - Cette fonction peut vous servir à créer un nouveau bureau auquel vous donnerez un nouveau nom.

5 - Si vous voulez fermer toutes les fenêtres en restant dans votre bureau, tapez Esc autant de fois que vous avez de fenêtres ouvertes.

9wkz


Ouvrir Nouvelle Fenêtre

Comment Créer vos propres Modules Livres et Notes

1° CREATION D'UN MODULE LIVRE

Etape 1 - Créez le fichier texte

Créez votre matériel en utilisant n'importe quel éditeur de texte à votre choix. Le texte doit être sauvegardé en texte brut. (Texte simple)

Au début de votre matériel entrer $$$ 1 comme marqueur indiquant le début du chapitre 1.

Au début du chapitre suivant placez le nouveau marqueur $$$ 2.

Continuez de cette façon jusqu'à ce que tous les chapitres soient faient.

Exemple:

$$$ 1
Le matériel pour ce chapitre doit être mis ici. La ligne au-desssus représente le début de la page.
$$$ 2
Ceci doit être le commencement du chapitre 2.
$$$ 3
Le chapitre 3 doit être ici etc..
Fin de votre matériel.

Etape 2 – Ajouter Votre Matériel au Programme

Ouvrir le programme et aller au Menu Outils/Modules Outils Utilisateur/ Définir un Module.

Créer un nouveau Livre ou Thème. Voir Créer Matériel Utilisateur pour plus d'informations. Soyez sûr d'enregistrer (de vous rappeler) le nom que vous avez écrit dans la première case. Vous en aurez besoin pour l'étape suivante.

Renommez votre fichier texte en nomfichier.exp où <nomfichier> est le nom du module (livre ou thème) que vous avez créé dans l'étape précédente.

Importez le matériel (le module) dans le répertoire du module que vous avez créé dans les étapes précédentes. Allez dans le menu, "Outils/Modules Outils Utilisateur/ Importer/ Note-Thème-Livre-Lexique."

Voir l'aide Importer un Module pour plus d'informations.

Soyez sûr de sélectionner "Mode entrée Batch" et sélectionnez l'emplacement du fichier .exp. Le bouton "OK" n'est pas valide tant que le fichier .exp n'est pas trouvé.

Addition d'Images

Pour ajouter une image à votre module, convertissez-la en format bitmap renommez-la ixxxxx.bmp. Remplacez les "xxxxx" par 5 chiffres.

Exemple: i00118.bmp

Copiez ce fichier dans le répertoire où votre nouveau Module est localisé. Par exemple si votre Module est nommé "MonModule" le fichier devra être copié dans le répertoire "MonModule00."

A l'endroit où vous voulez ouvrir l'image, écrivez: "Voir Image 118". Utilisez le même nombre que celui que vous avez utilisé pour renommer votre fichier bitmap.

Etape 3 – Création de l'Index

Ouvrez votre Module Livre à la première page (Au chapitre 0). Il doit être vierge.

Click droit sur cette fenêtre et sélectionnez "Editer" dans le menu popup ou pressez simplement la touche "E" pour entrer en mode éditeur.

Sur la première ligne écrivez $index. Placez cette mention contre la marge gauche.

Sur la ligne suivante écrivez un zéro entouré de guillemets " ("0"), deux espaces et le titre du Module que vous désirez être affiché quand vous ouvrirez l'index.

.

Sous le zéro écrivez "1" utilisant les marques ", deux espaces et le titre du premier chapitre.

Exemple -

$Index
"0" Le Titre du Livre
"1" Au sujet des Auteurs
"2" Préface
"3" Réponses brèves
"4" Qu'est-il advenu des Dinosaures?

Quand vous avez terminé, click droit pour ouvrir le menu popup et cliquez sur "Contrôler du curseur jusqu'à la fin". Corrigez toutes les erreurs trouvées. Click droit et sélectionnez "Enregistrer/Quitter" dans le menu popup.

Conseil:

Ouvrez n'importe quel Livre et cliquer sur le bouton "Edit" pour voir le format approprié pour un index. Vous pouvez aussi copier cet index dans le presse papier (même si en appuyant le bouton "Edit" il vous est signalé que vous ne pouvez pas le changer) et le coller dans votre propre index. Vous modifiez ensuite le titre et les numéros pour l'adapter à votre propre livre. Attention: ceci est une "combine" plutôt qu'une procédure normale.

Note 1:

Quand vous construisez votre index, vous pouvez l'écrire de cette manière:

$Index

1 Le Titre du livre

2 Préface

3 Réponses brèves

Ensuite, faites Ctrl F, cela aura pour résulat de mettre les guillemets " là où il faut

Note 2:

Nous avons écrit plus haut que vous devez laisser deux espaces entre les numéros d'index et le titre. Si vous laissez un seul espace et que vous faites Ctrl F, vos chapitres seront réarrangés par ordre alphabétique. Si c'est ce que vous voulez, mettez un seul espace, sinon mettez deux espaces, dans ce cas votre présentation sera préservée.

Etape 4 – Contrôlez Votre Matériel (Votre Module)

Ouvrez chaque chapitre pour le contrôler (Ctrl K) et pour le corriger à l'aide de l'Editeur. (Affichez un chapitre, puis tapez "E", cela ouvre l'éditeur, puis Ctrl K pour contrôler. Corrigez les erreurs signalées. Cette étape trouve la majorité des erreurs dans le texte. Puis Enregistrez/Quittez (ou Ctrl Z)

Etape 5 – Contrôle du Module et compilation

Cette nouvelle étape sert à contrôler et compiler le module Livre (ou autre) que vous avez créé. Ces fonctions sont localisées dans le menu Outils/ Module Outils Utilisateur/Produire un module/ Lire l'aide de chacun (Contrôler un Module, Compiler un Module) avant d'utiliser cette fonction.

2° CREATION D'UN MODULE NOTES

Suivre les étapes 1, 2, 4 et 5 ci-dessus pour créer un Module de Notes (Les Notes sont en rapport avec des versets de Bibles) .

Utilisez $$$ <Référence de versets> à la place du N° de chapitre. Vous n'avez pas à créer un index pour les Modules Notes.

Exemple:

$$$ Ge 1.1
In the beginning God created... Notes for Genesis 1.1. The line above represents the start of the page.
$$$ Ge 1.2
And the earth was without form, and void; Commentaries on Genesis 1.2 would be here.
$$$ Ge 1.3
And God said, Let there be light: and there was light. End of your material.

Les abréviations adéquates doivent être utlisées. Voyez l'aide sur les Abréviations pour voir le format.

HowToAddMaterial.htm


Comment Créer une Note Personnelle

1 Affichez le verset auquel vous souhaitez ajouter une note.

2 Double cliquez sur le numéro de verset.

3 Une fenêtre vide s'ouvre. Tapez votre texte.

4 Cliquez avec le bouton de droite de la souris dans la fenêtre ou pressez shift + F10 pour ouvrir le menu déroulant.

5 Cliquez sur "Sauver & Quitter " dans le menu, ou Ctrl Z

Notez que le numéro de verset est maintenant en surbrillance.

6 Cliquez sur le numéro en surbrillance pour afficher votre note.

Pour éditer la note cliquez avec le bouton de droite de la souris dans la note et sélectionnez "Edite Note" dans le menu déroulant. Ou même, plus rapide, tapez E

Les Notes peuvent contenir jusqu'à 58 K.

Remarque: Par cette procédure, un Module nommé "Notes" est créé dans votre répertoire de données (exemple dans BibleOnlineData) C'est toujours le même nom qui est donné. Cette procédure est rapide pour commencer mais ce n'est pas la meilleure. Il vaut mieux que vous appréniez à créer des modules notes vraiment personnels. Vous pourrez les appeler: "MesNotes", "NotesApocalypse", "NotesPierre" etc… Voir ici la procédure

Supposez que vous ayez votre module "Notes" et que vous l'échangiez avec un ami qui a aussi son module "Notes", vous serez vite perdu. Faites donc vos propres modules Notes. (Menu Outils/Outils Utilisateur/Définir un Module.

.

3x45


Comment Eliminer Ecran de Démarrage

Il suffit de cocher la case voulue au lancement du programme: Ne plus afficher cet écran.

.

20q6


Lecteur Ecran, Vue d'Ensemble

Vue d'Ensemble sur le Lecteur d'Ecran

Si vous êtes non ou malvoyant, la Bible Online a été conçue pour être utilisable par les lecteurs d'écrans standards de Windows. Un mode spécial de lecture d'écran propose les fonctions suivantes :

a) Reformate automatiquement le texte pour qu'il rentre dans tous les boutons.

b) Aligne automatiquement à gauche le texte pour la Boîte de listes, le Répertoire, et les Boîtes de fichiers ce qui rend la reconnaissance des contrôles désignés plus facile pour le déficient visuel.

c) La séquence de tabulation inclue les champs TEdit champs qui sont normalement en mode lecture seulement.

d) Un répertoire dans une boîte de répertoire peut être ouvert ou fermé avec la barre d'espace.

e) Une entrée peut être sélectionnée ou désélectionnée dans la présélection de versions, dans la présélection de notes ou dans la boîte de dialogue de recherche en ouvrant une boîte de dialogue spéciale qui utilise des boîtes de listes standards. Un texte dans une boîte de listes peut être transféré dans une autre en le sélectionnant avec les touches flèches et en appuyant sur la barre d'espace.

f) Le texte dans une boîte de dialogue peut être sélectionné soit en utilisant les touches de raccourci clavier soit en appuyant sur la touche tabulation.

g) Sélectionne automatiquement une barre de menus qui n'a pas d'icônes.

On peut accéder à la barre de menus en utilisant la touche Alt et les flèches de direction, ou les touches de fonctions.

Le lecteur d'Ecran JAWS a été utilisé pour tester le programme de la Bible Online. JAWS utilise la position du curseur pour lire le texte

La touche Tab est utilisée pour déplacer le curseur d'un élément à l'autre et la Barre d'espace est utilisée pour sélectionner ou désélectionner un élément.

Dans une fenêtre contenant du texte, le curseur se place au début de chaque ligne.

La BibleOnline permet d'utiliser le lecteur d'écran JAWS. Nous remercions chaleureusement Isabelle qui nous a donné les indications suivantes:

UTILISATION DE LA BIBLE ONLINE AVEC JAWS, nouveautés de la version 2.0.

Comme indiqué dans la rubrique "nouveautés de la version 2.0", le bureau par défaut s'affiche désormais dans une fenêtre simple parfaitement accessible avec JAWS, que ce soit par l'intermédiaire de la synthèse vocale intégrée au lecteur d'écran, ou à l'aide d'un afficheur Braille. Dans les versions précédentes de la Bible Online, seul le bureau malvoyant était à peu près accessible avec JAWS. A peu près, car il était d'un maniement lourd et l'affichage de l'élément précédent ou suivant, notamment sur la plage Braille, répondait avec retard aux sollicitations des flèches gauche et droite. Ce problème est résolu avec la version 2.0, car, pour un aveugle complet qui utilise JAWS, le bureau malvoyant n'est plus nécessaire. Il s'adresse, comme son nom l'indique, aux utilisateurs malvoyants qui ont besoin de lire avec leurs yeux, en caractères agrandis. A noter que ces utilisateurs ont également à leur disposition, outre les logiciels de grossissement des caractères comme Zoomtext, le tout nouveau mode projecteur proposé par la version 2.0, et bien sûr, la possibilité d'agrandir les polices dans le bureau de leur choix. Pour un aveugle complet, le bureau E Dekstop est accessible et très simple d'utilisation dès lors que le support pour déficients visuels a été installé. Si vous avez déjà un dossier Olbrefwk sur votre disque dur, celui-ci étant reconnu automatiquement dès l'installation de la version 2.0, une reconfiguration du programme s'exécute sans intervention de l'utilisateur, et l'installation du support pour déficients visuels est proposée. En l'absence d'un dosier olbrefwk, le logiciel s'ouvre directement avec le psaume 23 et les méditations quotidiennes de Spurgeon. Il faut alors aller dans le menu outils / reconfiguration tests répertoires / reconfiguration du programme, pour lancer la reconfiguration et accéder à l'installation du support pour déficients visuels. Il est ensuite fortement recommandé:

1. De cocher la case pour ne plus afficher le tutoriel rapide au démarrage. Cette case n'est accessible qu'après plusieurs tabulations, ce tutoriel comportant des boutons graphiques non étiquetés et difficilement accessibles avec JAWS. Tabuler ensuite jusqu'au bouton "quitter" et l'activer avec la barre d'espace. Ne pas essayer de fermer le tutoriel rapide par la combinaison Windows alt+f4, celle-ci provoquant une erreur fatale du programme.

2. Dans le menu affichage, de décocher tous les éléments qui se surajoutent au texte: strongs, notes de bas de page, variantes, fenêtres flottantes, mots du dictionnaire... ceci afin que la fenêtre soit la plus simple possible.

Autre nouveauté, l'utilisation du curseur JAWS n'est plus nécessaire que dans de très rares cas, dans les boîtes de dialogue de la Bible Online 2.0. Dans la boîte "préférences pré-sélection des modules", que l'on obtient par la touche f9, tous les onglets sont accessibles directement avec les flèches gauche et droite. Dans la rubrique aide/manuel utilisateur, il suffit de cliquer une seule fois en curseur Jaws, ou avec un curseur routine de l'afficheur Braille, pour que le manuel s'affiche définitivement à la manière habituelle des aides dans tous les logiciels standards de Windows. Pour afficher un passage dans une autre version que celle choisie par défaut, se rendre en curseur JAWS, ou via les barres de défilement de la plage Braille, sur la ligne contenant les initiales des différentes versions pré-sélectionnées dans "préférences / pré-sélection des modules", puis cliquer avec les curseurs routines de la plage Braille, ou bien faire ctrl+flèche droite jusqu'à atteindre la version voulue, et appuyer sur la barre oblique du pavé numérique non verrouillé, au-dessus du 8. Enfin, l'accès à la bibliothèque système est, lui aussi, grandement facilité pour les utilisateurs de JAWS. Désormais, après avoir validé sur bibliothèque / index de la bibliothèque, et une fois choisi le module de bibliothèque que l'on veut consulter, ici, "bibliothèque système combinée", il suffit de sélectionner le mode de consultation, par exemple, livres par titres, et de valider ce choix par la touche entrée. Tabuler jusqu'à entendre "contenu des dictionnaires / index", puis naviguer dans la liste à l'aide des flèches haut et bas. Faire entrée sur le livre voulu, puis, dans l'index de celui-ci, sur le chapitre désiré, et ainsi de suite jusqu'au contenu textuel du livre, qui est lu comme n'importe quel fichier texte, en utilisant les commandes de lecture de JAWS. Inser+f4 ferme la fenêtre du chapitre en cours, alt+f4 ferme la bibliothèque et remet en avant-plan, le bureau par dàfaut de la Bible Online.

Ces indications doivent permettre à tout utilisateur de JAWS, de naviguer dans toutes les versions de la Bible, toutes les notes, tous les livres de toutes les bibliothèques... avec leur synthèse vocale et/ou leur afficheur Braille. Si tel n'était pas le cas, vous avez besoin de travailler JAWS en vous référant à l'aide en ligne du logiciel ou au dossier de formation interactive à l'utilisation de JAWS, dont le raccourci sur votre bureau Windows s'intitule "formation JAWS". Vous pouvez également trouver des informations pratiques sur l'utilisation de Windows et de ses outils par les déficients visuels, sur le site: http://www.winaide.net

ANCIENNE DOCUMENTATION (jusqu'à la version 1.42.)

L'interface qui s'appelle JAWS "Job Access With Speech" est une interface qui permet de piloter une synthèse vocale et/ou un afficheur braille. Le logiciel s'est installé parfaitement sur ma machine... plusieurs modules téléchargés sur le site, l'ont rejoint. J'ai, bien sûr, sélectionné le bureau "mal-voyants", et dans outils/personnaliser, "mode lecteur écran pour mal-voyants" Je signale un petit bug, lorsqu'on lance le programme pour la première fois, la fenêtre d'aide "tutoriel rapide", si on la ferme par le raccourci clavier alt+f4, provoque une erreur fatale du programme... je pense que ce bug est dû à une petite incompatibilité avec JAWS, alors j'ai simplement coché pour "ne plus afficher au démarrage" afin de passer par-dessus ce léger dysfonctionnement. Ceci derrière moi, c'est une merveille de programme! Pour accéder aux rubriques d'aide, il faut commencer par la procédure suivante, que les connaisseurs de Jaws comprendront:

1. Une fois sélectionné "manuel utilisateur", appuyer sur la touche entrée.

2. Joindre le curseur Jaws au curseur PC par la combinaison inser+moins du pavé numérique inactif.

3. Se positionner sur l'onglet "sommaire" puis simuler un click gauche de souris en appuyant sur la barre oblique du pavé numérique, toujours inactif bien sûr.

4. Repasser en curseur PC au moyen de la touche "plus", toujours pavé numérique inactif. Concernant le tutoriel rapide, on devrait pouvoir fermer la fenêtre de ce tutoriel, par alt+f4, sans provoquer une erreur fatale du programme... Voici ce qu'il faut conseiller comme paramétrage pour une utilisation optimale du logiciel avec le lecteur d'écran JAWS:

1. Désactiver l'affichage au démarrage du tutoriel rapide, celui-ci, en l'état actuel des choses, provoquant une erreur fatale du programme lorsqu'on le ferme par le raccourci traditionnel de Windows alt+f4.

2. Dans outils / personnaliser, cocher la case "mode lecteur d'écran pour malvoyants" puis cliquer Ok.

3. Dans affichage, désactiver les fenêtres flottantes, y compris celles des mots du dictionnaire.

4. Dans gestionnaire de bureaux, charger le bureau "malvoyants" comme bureau quotidien, surtout pour les débutants. Remarques:

1. Ce ne sont pas les "barres d'outils", que Jaws appelle d'ailleurs "barres de menu", qui ne sont accessibles qu'en curseur Jaws. En mode lecteur d'écran, la barre de menu, celle qui propose "fichier, édition, affichage, outils, bibliothèque, fenêtre, aide", est accessible par la touche alt. On se déplace d'un menu à l'autre avec les flèches directionnelles gauche et droite, et à l'intérieur d'un menu ou d'un sous- menu, par les flèches directionnelles haut et bas. Ceci est la manière habituelle de faire pour toutes les applications Windows accessibles avec Jaws. Ce qui exige l'utilisation du curseur Jaws, ce sont les onglets, à l'instar du menu d'aide. Une bonne nouvelle, cette procédure de click par la barre oblique, n'a besoin d'être exécutée que la première fois. Les fois suivantes, l'aide s'ouvrira toujours en mode sommaire, le plus accessible pour nous puisque c'est une arborescence classique. C'est ainsi que le chargement d'un bureau et sa définition comme bureau quotidien, nécessite l'utilisation du curseur Jaws, puisque l'objet "quotidien" est un onglet.

2. Quand le mode "fenêtre de défilement synchronisé" est coché, la combinaison de touches ctrl+tab permet le basculement de la version biblique en cours vers les notes et inversement. En mode "versions combinées", la touche de tabulation permet de basculer d'une version biblique à l'autre. Ces premières observations devraient permettre à une personne qui sait se servir de Jaws, de faire ses premiers pas avec Bible Online sans trop de difficultés, la découverte du logiciel impliquant, de facto, celle de son utilisation avec l'interface JAWS. Je pense que vous pourriez inclure ces quelques "tuyaux" dans "trucs et astuces", dans une rubrique "comment utiliser Bible Online avec Jaws", en précisant que, si les problèmes persistent, ils sont dus à une maîtrise insuffisante de l'outil JAWS. L'utilisateur doit se mettre au travail avec son manuel de formation à JAWS sur cassettes, ou avec l'aide en ligne de Jaws, ou encore, avec le didacticiel "formation Jaws" fourni avec le pac d'installation du produit, que ce soit en téléchargement surle site de Freedom Scientific, concepteur de JAWS, ou sur le CD-ROM d'installation. Pour les utilisateurs aveugles qui auraient des difficultés à utiliser leur JAWS, ou Windows lui- même, existe également un site d'astuces et de guides pratiques à l'adresse: www.winaide.net conçu, bien évidemment, pour être consulté avec JAWS.

Pour accéder aux livres de la Bibliothèque générale, dans l'index de la bibliothèque. Pour cliquer sur le livre choisi avec Jaws, il faut, comme pour les onglets, faire joindre curseur Jaws à curseur PC (inser+moins pavé numérique), puis simuler un double click gauche en appuyant 2 fois rapidement sur la barre oblique au-dessus du 8, toujours en verrouillage numérique inactif, puisque c'est le "mode JAWS". Il faut procéder ainsi de rubrique en sous-rubrique, et enfin, repasser en curseur PC (touche plus pavé numérique) pour lire le texte du chapitre choisi. Le plus simple est alors de faire la combinaison de touches inser+flèche bas ou inser+8 numérique, bien connue des utilisateurs de JAWS, pour obtenir une lecture continue. N'empêche que du vrai .chm, comme pour les rubriques d'aide, serait plus commode pour nous, mais avec l'aide de Dieu et un peu d'habitude, et surtout, le bon réflexe à rappeler dans "trucs et astuces", "n'oubliez pas le curseur JAWS!"... on y arrive!

Concernant l'utilisation avec Jaws, je pense que les procédures telles que je te les ai détaillées sont nécessaires et suffisantes pour aider n'importe quel utilisateur aveugle à se servir de Bibleonline avec JAWS. Seulement, j'ai constaté, avec la fréquentation des listes d'entraide, que nombre d'entre nous ont vite fait, de dire "ça ne fonctionne pas", parce qu'ils n'arrivent pas à atteindre ou à cliquer sur quelque chose en curseur PC, qui est le mode habituel. Donc je pense qu'il y a un point sur lequel il faut vraiment insister, c'est: "en tout état de cause, si vous ne parvenez pas à activer l'élément voulu en curseur PC, ayez toujours le réflexe d'essayer en curseur JAWS". Ce curseur JAWS est en fait, l'équivalent du pointeur de souris pour les utilisateurs voyants. Bible Online est accessible avec JAWS et c'est déjà merveilleux, seulement, certaines choses ne se devinent pas quand on n'est pas un utilisateur un peu averti de la revue d'écran.

.

Voir Lecteur d'Ecran

.

8zaq


Comment Ajouter Votre Propre Dictionnaire

Comment Créer Votre Propre Dictionnaire

Définition du Module Dictionnaire

Dans le menu, Outils/Modules Outils Utilisateurs/Définir un Module".

Cliquer l'onglet Options de Base

Dans la liste "Type de module" sélectionner "Dictionnaire".

Dans la case "Nom" entrer le nom de votre Module Dictionnaire. Exemple : MONDIC.

Dans la case Titre entrer la description. Exemple : Mon Dictionnaire. (Signes accentués non acceptés à la compilation)

Ce titre apparaîtra à la sélection du dictionnaire.

Laisser l'index sur 0. Cliquer sur "OK" pour créer.

Cliquer l'onglet Options avancées et choisissez une version de Bible (Obligatoire pour la compilation)

Procédure:

1° Constitution du fichier:

On constitue un fichier texte du style de ci-dessous avec les $$$.

$$$ 1
\\A\\ \^a\^ (aleph), the first letter in the Hebrew alphabet.
$$$ 2
\\Aaron\\ Eldest son of Amram and Jochebed, of the tribe of Levi.
$$$ 3
\\Aaronic Priesthood\\
The first thought in priesthood is that those appointed might minister to the Lord in the priests' office, that they might be a company in nearness to and in communion with the Lord.
$$$ 4
\\Aaronites\\
The descendants of Aaron. \\#1Ch 12:27 27:17\\.
$$$ 5
\\Ab\\ See Months.

2° Importation du fichier:

Le nouveau Module dictionnaire s'appelant MONDIC, on nomme le fichier texte MONDIC.exp et on l'importe en mode Batch.

3° Résultat:

Dans le dossier MONDIC00 on a alors un fichier t03000 classique de définition du module et un t00000.

Si on ouvre ce fichier dans un Traitement de Texte, il apparaît ainsi:

00001

\\Aaron\\ : sublime, brillant, descendant de Lévi par Kehath et Amram, Exode

6,14-27. Aaron est un type de Christ. Il mourut sur la montagne de Hor, Nombres 20, 27-29.

Aaron et ses fils : Exode 28,43. Ils représentent en figure Christ et l'église,

dans l'énergie d'une justice éternelle. Les fils d'Aaron représentent l'église, non comme corps, mais comme maison spirituelle ou famille de sacrificateur. Ils expriment l'idée d'énergie dans l'action sacerdotale, tandis que les filles en représentent la faiblesse ; comparez Nombres 18,8-13.

00002

\\Abaddon\\ : abîme, littéralement destruction, Apocalypse 9,11. Abaddon

veut dire séjour des morts, synonyme de tombeau.

00003

\\Abagtha\\ : père du pressoir, eunuque du roi Assuérus, Esther 1,10.

00004

\\Abana\\ : pierreux, permanent, 2 Rois 5,12.

4° En 00000, il n'y a pas encore d'index.

On prend garde de ne pas avoir le fichier t00000 ouvert dans le Traitement de Texte ou autre.

5° Création de l'index

On va à Outils/Module Outils Utilisateur/Produire un Module/Outils Conversion-Création/Création d'un Index de Dictionnaire.

On clique sur la ligne: "création d'un index de dictionnaire" toutes les zones deviennent en grisé sauf "source d'entrée" On clique seulement sur la petite flèche à droite du cadre "source d'entrée" dans le cadre apparaît le nom du module de dictionnaire: MONDIC. Le cliquer, puis OK. On voit travailler. Puis le cadre du fichier tool.err s'affiche. Pas d'erreurs signalées OK. (Dans certaines circonstances, si on a déjà un fichier tool.err dans le répertoire de la BibleOnline, on peut voir apparaître un faux message d'erreur dans un cadre "impression" : "nom de fichier invalide ou pas de chemin. C:\...Tools.err. Cliquer OK, fermer, données modifiées Tool.err sauver les modifications. NON. Tout cela est à négliger.)

Aller maintenant vérifier en affichant MONDIC 0 (ou en regardant dans le t00000) L'index a bien été créé et il est en place.

Index

Pour d'autres détails sur la création d'un index de dictionnaire: Outils de création d'index de Dictionnaire

________________________________________________________________________________________________________________________

ANCIENNE PROCEDURE DE CREATION DE DICTIONNAIRE

Une fois le module Dictionnaire défini (voir plus haut). On crée directement l'index

Index (Ancienne procédure)

Pour créer l'index allez sur "Editer – Fichier Texte" dans le menu.

Veillez au nom du dossier dictionnaire que vous créez. Le nom doit se terminer par 2 zéros. exemple MONDIC00.

Entrez t00000 comme fichier texte à éditer. Entrez votre index comme indiqué ci-dessous.

Mettez les 5 zéros contre la marge de gauche. Décalez "$Index" et les nombres de 1 espace. Il doit y avoir 5 chiffres et un espace avant le titre.

Exemple

00000

$Index

00001 A

00002 Aaron

00003 Aaronites

00004 Abaddon

00005 Abagtha

00006 Abana

00007 Abarim

00008 Abba

Lorsque vous avez terminé, cliquez avec le bouton droit dans le texte et sélectionnez "Contrôler" dans le menu déroulant. Les erreurs sont indiquées.

Sélectionnez "Sauver et Quitter " après avoir fait les corrections.

Utilisation de cet index pour contituer le Module Dictionnaire:

Dans Préférences F9, onglet Dictionnaires, sélectionnez le dictionnaire que vous venez de créer.

Dans le menu Fichier/Ouvrir sélectionnez "Dictionnaire". Allez sur la 1ère ligne d'index et cliquez pour ouvrir.

Cliquez avec le bouton de droite pour ouvrir le menu déroulant et sélectionnez "éditer" dans le menu. Ou, plus rapide, tapez "E"

Entrez vos définitions puis cliquez avec le bouton de droite pour ouvrir le menu déroulant.

Dans ce menu, sélectionnez sur "contrôler" (ou Ctrl K) pour vous assurer que tout est OK puis cliquez sur "Sauver et quitter". (ou Ctrl Z)

Passez ensuite à la définition suivante.

.

3w1m


Ouvrir Nouvelle Fenêtre

Comment créer votre propre version de Bible

Pour préparer une nouvelle version de Bible, suivre les directives ci-dessous.

Etape 1: Définir le Module

Dans le menu "Outils > Module Outils Utilisateurs > Définir un Module".

Options de base

Nom

Entrez un nom de Bible commençant par un tiret bas _.

Les noms ne doivent pas être plus longs que 31 caractères et peuvent contenir des lettres en minuscules ou majuscules.

Exemple: _NouvelleBible

Titre

Entrez un titre qui décrit votre Bible. Ce titre sera affiché quand vous sélectionnerez votre Bible. Vous ne devez pas utiliser de caractères accentués pour ce titre sinon, il sera rejeté. Pour le meilleur affichage, le titre doit contenir moins de 35 caractères.

Type de Module

Dans le cadre "Type de Module" choisir Bible (version)

Options Avancées

Version de Bible Associée

Il est obligatoire de sélectionner une version de bible associée pour pouvoir ensuite compiler votre Module. Nous vous suggérons d'utiliser une version de Bible largement répandue telle que LSG.

(Si vous utilisez une version moins répandue (Biblexxx) , et que vous donnez ensuite votre module NouvelleBible à un ami, celui-ci obtiendra un message d'erreur: "absence de version Biblexxx" (bien que sans conséquence sur le fonctionnement)

Type de Police

Il est recommandé de laisser le réglage par défaut.

Classe de langue

Ceci est une option apparue avec la version 1.40. Elle est destinée à gérer les fichiers booknames.Lst, NewBkNms.Lst, replace.Lst (Vois la section Nouveautés version 1.40 pour plus de détails. Options réservées aux utilisateurs avancés.

Comme classe de langue, choisissez French ou English

Options pour texte Bible

Sélectionnez les options que vous voulez tels que Notes de pied de page, Numéros Strongs etc…

Cliquez sur la case "OK" pour créer le Module.

Etape 2: Créez le Texte

Créez un fichier texte utilisant le nom que vous avez choisi pour votre Module Bible et mettez comme extention ".exp" à votre fichier.

Exemple: _NouvelleBible.exp

Attention de ne pas avoir choisi dans vos réglages Windows, l'option Windows "cacher les extensions de fichiers connues". Vous risqueriez d'avoir un fichier nommé _NouvelleBible.exp mais qui serait en réalité _NouvelleBible.exp.txt !! et cela ne fonctionnerai pas.

Exemple:
Si vous avez nommé votre Module Bible "_NouvelleBible" le fichier doit être nommé "_NouvelleBible.exp".

Note:
Si vous le désirez, il y a un fichier vierge .exp pour faire des Bibles prêt à télécharger sur le site Web Bible Online Nord Americain.

Simplement ajoutez votre texte à chaque N° de verset comme montré dans l'exemple ci-dessous. Soyez sûr de bien renommer ensuite votre fichier.

Le fichier doit être en texte brut ANSI format.

Commencez le fichier par $$$ Ge 1:1 et placez le passage sous la référence

Exemple

$$$ Ge 1:1
Au commencement Dieu créa les cieux et la terre.
$$$ Ge 1:2
Et la terre était informe et vide: il y avait des ténèbres à la surface de l'abîme, et l'esprit de Dieu se mouvait à la surface des eaux.

Pour indiquer les notes de pied de page pour un passage, placez cette note entre {...}.

Pour indiquer une variante de lecture d'un passage, placez cette variante entre "|".

Exemple:

Au commencement Dieu créa le | ciel | cieux | et la terre.

Pour indiquer les numéros de Strong dans un texte, ajoutez juste ces numéros:
Au commencement 7225 Dieu 430 créa 1254 8804 853 les cieux 8064 et 853 la terre 776.

Ajoutez un zéro "0" comme le premier mot de Matthieu 1:1. Si votre texte de Bible n'inclut pas Matthieu 1:1 mais inclut les numéros Strong's, le texte pour Matthieu 1:1 verra le "0". Il sera effacé automatiquement avant que le module soit compilé mais il indiquera au programme que le texte contient les numéros Strongs.

Etape 3: Importation de Votre Texte

Après que vous avez terminé de créer votre texte, il est nécessaire de l'importer dans le module Bible.

Aller au menu "Outils > Module Outils Utilisateur > Importer > Note/Thème/Livre/Lexique."

Sélectionnez votre Bible à partir de la liste des Modules "Dans le Module". Cochez "Mode d'entrée Batch" et localisez le lecteur et le répertoire dans lequel se trouve votre fichier EXP. (Exemple: _NouvelleBible.exp)

Soyez sûr de double cliquer sur la localisation de ce fichier. Quand le programme trouve le fichier, le bouton OK button devient valide.

Voir l'aide Importer un Module pour plus d'information.

Etape 4: Compilation

Dans le menu cliquer sur Outils > Module Outils Utilisateur > Produire un Module > Contrôler un Module.

Sélectionnez le nom du module et choisissez les options que vous voulez.

Habituellement, vous devez cocher "Contrôle symboles orphelins" et éventuellement "Contrôle strict". Décochez les options pour l'anglais. Cliquez sur "OK" pour contrôler.

Eventuellement, vous pouvez d'abord cocher seulement "Contrôle symboles orphelins" et quand vos corrections seront faites, relancez un contrôle en cochant "Contrôle strict".

Corrigez toutes les erreurs qui vous sont montrées. Pour passer d'une erreur à corriger à la suivante, faites chaque fois CtrlZ. Ainsi vous pourrez corriger une erreur, sauvegarder la correction et cela vous conduit automatiquement à l'erreur suivante.

Quand toutes les erreurs sont corrigées, passez à la compilation. N'essayez pas de compiler avec des erreurs, la compilation échouerait.

Dans le menu cliquer sur Outils > Module Outils Utilisateur > Produire un Module > Compiler un Module.

Noms des Livres bibliques

Pour changer le nom des livres pour une version de Bible compilée, incluez un fichier .txt dans le répertoire de votre module, ou dans le répertoire de données. (Voir nouveautés de la version 1.40 pour plus de détails). Ce fichier sera nommé BookName.Lst .

Chaque ligne consiste en plusieurs entrées. La dernière entrée de la ligne est l'abréviation du livre et le reste du texte est le nom du livre.

Les Abréviations ne doivent pas exéder 4 caractères et doivent être unique. Le nom des livres ne doit pas excéder 15 caractères de long.

Ci-dessous un fichier d'exemple pour la bible NouvelleBible avec comme répertoire de contrôle ..\NouvelleBible00.

Exemple:

Contenu du fichier Bookname.Lst

IGenesis Ge
IEksodus Ex
ILevitikus Le
INumeri Nu
IDuteronomi De
UYoshuwa Jos
etc.

HowToAddBibleVersions.htm


Ouvrir Nouvelle Fenêtre

Comment sauvegarder une Recherche de Mots/Phrase

Faites votre recherche et laissez la fenêtre ouverte avec votre liste de versets.

Ouvrez la fenêtre "Liste de versets utilisateur " par l'un ou l'autre des accès: touche de fonction F11 (selon les bureaux) allez au menu "Fichier > Ouvrir dans l'Editeur> Liste de versets"

Cliquez sur le bouton "Ajouter Liste" puis cliquez sur OK pour sauvegarder.

Travail avec la Liste de Recherche

Appuyez sur la touche de fonction F12 ou aller au menu "Fichier > Imprimer" pour ouvrir la fenêtre window d'impression. Sélectionner "Impression de la liste de Versets" (cochez la case en face de cette ligne) et choisissez les autres options que vous désirez.

Cliquez sur l'onglet Sortie et choisissez ce que vous voulez faire avec la liste. Vous avez le choix entre sauvegarder dans un fichier, copier au presse-papier (pour coller dans un document) ou imprimer.

Conseil:

Quand c'est fait, vous pouvez vouloir ouvrir la liste de versets utilisateurs et en vider le contenu par le bouton: "Nettoyer".

HowToSaveSearch.htm


Compléments sur l'Utilisation du Fichier d'Aide

Onglet Sommaire

Double cliquez sur un livre [image] pour ouvrir la liste.

Vous obtiendrez un livre ouvert

Double cliquez sur une rubrique [image] pour afficher la rubrique.

Onglet Index

Si vous ne trouvez pas ce que vous cherchez dans la liste du Contenu, cliquez sur l'onglet "Index".

Tapez les premières lettres du mot que vous cherchez, double-cliquez sur sur la ligne appropriée pour l'afficher.

Onglet Rechercher

Cette section vous permet de rechercher le sujet dans la liste des rubriques.

Onglet Favoris

Ceci vous permet d'enregistrer la localisation d'une rubrique en-cours de lecture.

Autres Possibilités

Pour circuler dans les rubriques vers l'avant ou l'arrière, cliquez "Page précédente" ou "Page suivante".

En cliquant sur "Masquer" vous fermez le panneau "Index". Cliquez sur "Afficher" pour l'ouvrir.

En cliquant sur "Imprimer" vous pouvez imprimer le thème affiché.

.

8whc


Localisation des Données

Le Répertoire de données OLBREFWK.

Il y a une fonction extrêmement pratique mais peu connue: c'est l'utilisation du Répertoire OLBREFWK.

Si vous voulez mettre à jour votre Bible Online, lisez bien ce qui suit:

Introduction:

Lorsque vous utilisez la Bible Online, vous faites appel à deux choses: le moteur et les bagages.

Le moteur: c'est un ensemble de fichiers tels que: Bible.win, Biblewin.exe, Desktop.idt, dspwaw, Helpfre, tutorfre, Messages.fre, Install.msg, Olb.exe, le répertoire Icons et le répertoire desktops (ces fichiers représentent les organes du moteur)

Les bagages: C'est ce que vous mettez dans le coffre de votre voiture: vos bibles, vos dictionnaires, vos notes, vos livres

Dans une voiture, vous pouvez faire un échange standard de votre moteur et garder vos bagages. C'est mieux quand tout n'est pas mélangé.

Le répertoire OLBREFWK (vous devez respecter scrupuleusement cette appellation) est en fait le coffre de votre voiture.

Vous devez faire un répertoire OLBREFWK dans C: Dans ce répertoire, mettez toutes vos bibles: LSG, LSG2, DRB3, CRAMP, NEG, TOB, BFC etc... tous vos dictionnaires: DICOBIB, EMMAUS... Tous vos Livres: GODET, VIEPRA, PASCAL…Tous vos Thèmes: TPCFRE... toutes vos notes ANNAT, ANNOT.... En fait vous mettez Tous les répertoires que vous aviez dans votre répertoire bible SAUF Desktops (les bureaux) et SAUF ICONS (les icônes pour faire fonctionner les bureaux)

Vous l'avez maintenant compris, OLBREFWK est la base de données du logiciel.

Avantages

Chaque fois que vous mettez à jour votre moteur, vous ne touchez pas à vos données et ne risquez pas de les perdre.

Chaque fois que vous obtenez un nouveau module par téléchargement ou autre, il vous suffit de le mettre dans ce répertoire: il sera reconnu automatiquement en reconfigurant le logiciel (voir plus bas)

Si vous installez une version Béta du moteur EN PLUS de votre moteur actuel (c'est recommandé, car la béta peut bugger), les deux moteurs iront automatiquement chercher les données (les bagages) dans le même répertoire OLBREFWK.

Vous pouvez faire un 2° répertoire OLBREFWK sur une disquette, un cd, une compactflash, un autre disque dur... Au démarrage le programme lit automatiquement tous les répertoires OLBREFWK!!

Si vous installez deux ou trois versions différentes du moteur (1.20, 1.31, 1,40 par exemple), les deux ou trois moteurs iront automatiquement chercher les données (les bagages) dans le même répertoire OLBREFWK. Vous n'aurez pas besoin de les copier deux ou trois fois.

Précisions

Le répertoire OLBREFWK ne doit pas être contenu dans le répertoire de votre programme. Il doit toujours être à la racine d'un lecteur.

Exemple: Vos répertoires de la BibleOnline peuvent être les suivants:

C:\BibleOnline-1-40 (Pour le Répertoire Programme)

C:\BibleOnlineData (Pour le Répertoire Utilisateur: Dossier Desktop –vos bureaux – Vos Modules non compilés)

C:\OLBREFWK (Pour tout ou partie des Modules Compilés LSG2, DRB3, TOB, OST, DICOBIB, MHCCF…)

Voir Reconfigurer Système

Complément pour les utilisateurs réseaux

Les éléments peuvent être copiés à partir du CD vers une localisation autre que celle où réside le programme. Cette possibilité est très utile dans le cas de systèmes de réseaux.

Comment Paramétrer

Créer un répertoire nommé OlbRefWk sur le répertoire racine du lecteur où vous désirez stocker les données. Cela peut être un lecteur réseau.

Copier les Modules depuis le CD comme sous-répertoires du répertoire OlbRefWk. Celui-ci sera automatiquement ajouté à votre configuration lorsque vous allez reconfigurer et démarrer la Bible Online. (Un Module c'est par exemple le Répertoire LSG - qui contient les fichiers: TextNdx.dat Tokens.dat Xref.dat Text.dat TextOpt.dat Version.dat XrefNdx.dat Copyrite.dat)

Vous pouvez créer plusieurs répertoires OlbRefWk du moment qu'ils sont sur des lecteurs séparés. Tous vos lecteurs sont analysés pour chercher ce répertoire.

Méthode Possible

Vous pouvez créer un fichier appelé OlbRefWk.Lst dans le répertoire Bible avec une liste des répertoires à analyser. (Réservée aux "Pro")

Ordre des Recherches de Localisation

D'abord le répertoire Bible

Tous les répertoires du fichier OlbRefWk.Lst sont analysés dans l'ordre où ils apparaissent dans ce fichier.

Chaque [lecteur:]\répertoire OlbRefWk est analysé dans l'ordre des lettres.

Le CD est analysé en dernier..

Conseil

Si ce répertoire est sur un lecteur réseau, assurez-vous que la connexion est établie avant de démarrer la Bible Online. Autrement vous devrez reconfigurer la Bible Online et démarrer de nouveau pour accéder aux divers modules OlbRefWk ou aux répertoires listés dans OlbRefWK.Lst.

.

4kvi


Création de modules pour Téléchargements Internet

Création de fichier 801 (Sauvegarde de Module pour Téléchargement Internet)

Un fichier 801 est un fichier de sauvegarde

Un module "Livre, version Bible etc…." tel que la Bible Online l'utilise se présente sous la forme d'un répertoire (LSG par exemple) contenant plusieurs fichiers. (Fichiers d'un module Bible: TextNdx.dat Tokens.dat Xref.dat Text.dat TextOpt.dat Version.dat XrefNdx.dat Copyrite.dat)

Le fait de faire une sauvegarde comme ici indiqué donnera un seul fichier dont l'extention sera: .801 (Exemple LSG.801) Il sera extrêmement facile de transmettre ce fichier par le Web et de l'installer

Allez sur Outils/Modules Outils Utilisateur/Sauvegarder un module

Sélectionnez le module que vous voulez sauvegarder. Par exemple LSG.

Sélectionnez le Répertoire de destination où doit être placé le module (fichier .801) par le bouton Parcourir (assurez-vous de double-cliquer sur le dossier pour l'ouvrir).

Cliquez sur "Chargement Internet" pour sélectionner le format Internet.

Cliquez sur OK pour créer le module.

Création d'un Module Auto-Installable

Note: A cause des différents fichiers setup.exe parus et à cause des différentes gestions de Bible Online (entre 1.20 et 1.40 par exemple), nous ne pouvons vous assurer d'un résultat fiable (note du traducteur). Opérez donc avec prudence si vous voulez essayer.

Copiez le fichier "setup.exe" que vous pouvez trouver sur le site Nord Américain au même endroit que le fichier module a été créé.

Utilisez un programme de compression pour créer un fichier zip incluant le module et le fichier setup. Puis réalisez un fichier avec auto-extraction qui va démarrer setup.exe après l'extraction.

Conseil

Le module créé n'est pas compressé. Utilisez un programme tel que Pkzip, WinZip ou EasyZip pour compresser le fichier. Vérifiez la bonne extraction de votre archive, en particulier si vous l'avez conçue autoextractible.

.

7gac


Travailler avec les Bureaux

Ouvrir le Programme sur un Bureau Spécifique

Le programme peut démarrer en utilisant n'importe quel Bureau précédemment créé.

Suivez les étapes ci-dessous:

1 Sélectionnez le Bureau que vous voulez utiliser et notez bien son nom de référence.

Exemple: MonBureau

2 Dans l'exporateur Windows, cliquez avec le bouton de droite de la souris sur l'icône du raccouci de la Bible Online pour ouvrir le menu déroulant.

3 Cliquez sur propriétés.

4 Cherchez la case marquée "Cible".

5 Ajoutez "MonBureau" à la fin du texte.

N'oubliez pas les guillemets.

Le texte cible va ressembler à: c:\BibleOnline-1-40\biblewin.exe "MonBureau"

6 Cliquez sur OK et fermez.

La prochaine fois que le programme sera lancé, il s'ouvrira sur "MonBureau".

Vous pouvez créer plusieurs Icônes de raccourcis sur votre Bureau Windows, chacune ouvrant sur un Bureau Bible Online différent.

.

4rg3


Ouverture de Notes

Pour ajouter une note à un verset double cliquez sur le numéro de verset.

Ceci ouvre une fenêtre vous permettant d'ajouter une note.

Lorsque vous aurez terminé, cliquez avec le bouton de droite de la souris sur la fenêtre et cliquez Sauver & Quitter dans le menu déroulant. Ou même, plus rapide, tapez Ctrl Z.

Lorsqu'un verset a une note, son numéro est en surbrillance. En double cliquant sur le numéro, la note s'ouvre.

Remarque: Par cette procédure, un Module nommé "Notes" est créé dans votre répertoire de données (exemple dans BibleOnlineData) C'est toujours le même nom qui est donné. Cette procédure est rapide pour commencer mais ce n'est pas la meilleure. Il vaut mieux que vous appréniez à créer des modules notes vraiment personnels. Vous pourrez les appeler: "MesNotes", "NotesApocalypse", "NotesPierre" etc…

Supposez que vous ayez votre module "Notes" et que vous l'échangiez avec un ami qui a aussi son module "Notes", vous serez vite perdu. Faites donc vos propres modules Notes. (Menu Outils/Outils Utilisateur/Définir un Module.

6z3n


Dictionnaire

Dictionnaire (Consulter)

Pour sélectionner le dictionnaire de votre choix, pressez (F9) ou choisissez Préférences-Préselections Modules dans le menu Bibliothèque.

Dans la fenêtre du bas, cliquez sur le dictionnaire par défaut, qui sera celui qui s'ouvrira.

En double cliquant sur la plupart des mots d'un texte quelconque, on ouvre le dictionnaire, par exemple le dictionnaire biblique Emmaüs, avec l'information sur le mot sélectionné.

Vous pouvez aussi obtenir la définition du mot en plaçant le curseur de votre souris sur le mot. Pour cela, vous devez avoir coché, dans le Menu "Affichage", "Fenêtre flottante" et "Mots du dictionnaire dans fenêtre flottante".

Si l'information ne s'affiche pas, c'est que le dictionnaire n'est pas installé, ou que le mot ne se trouve pas dans le dictionnaire.

Vous pouvez aussi consulter le dictionnaire par le menu: Fichier/Ouvrir/Dictionnaire. L'index s'ouvre et vous choisissez votre mot.

Vous pouvez aussi consulter le dictionnaire par le Menu rapide d'étude (doit être coché dans le menu Fenêtres)

- Dans la fenêtre de gauche du Menu rapide d'étude,

- Cliquez d'abord sur le Dictionnaire que vous voulez utiliser dans la case "Choix de Dictionnaire"

- Cliquez ensuite sur le mot de votre choix

- Notez que si vous avez une fenêtre de texte ouverte, le fait le mettre le curseur de la souris sur un mot, fait défiler le menu rapide au bon endroit.

Vous pouvez aussi créer votre propre dictionnaire.

Voir Créer votre propre Dictionnaire

Bouton Editer

En cliquant sur le bouton "Editer", on ouvre l'index d'un dictionnaire personnel, ce qui permet d'effectuer des changements.

Nota: Le dictionnaire Emmaüs, qui n'est pas un dictionnaire personnel, ne peut pas être édité.

.

6s8p


Touches de Raccourcis Clavier

Action | Clavier
Bas d'une Fenêtre | Ctrl+Fin
Fermer Boite Dialogue | Esc
Fermer une Fenêtre | Esc
Copier texte à Presse-papiers | Ctrl + C
Couper texte à Presse-papiers | Ctrl + X
Quitter Programme | Alt+F4
Elément Suivant | Curseur Droite
Fenêtre Suivante | Ctrl + F6 ou Tab
Coller texte depuis Presse-papiers | Ctrl + V
Menu Déroulant | Shift + F10
Elément précédent | Curseur Gauche
Boite Imprimer Passage | I
Haut d'une Fenêtre | Ctrl + Home
Aide Contextuelle | F1
Afficher Note | F2
Afficher Bibliothèque | F3
Afficher Cartes | F4
Gestion de Signets | F5
Afficher Livre/Thèmes | F6
Recherche Mot(s) ou Phrase | F7
Afficher Bibliothèque | F8
Préférences | F9
Editer Note | F10
Liste de Versets | F11
Imprimer | F12
Afficher Passage | Ctrl + F1
Pleine Fenêtre | Ctrl + A
Fenêtre Précédente | Shift+Tab

Touches de raccourcis dans "Afficher Passage":

Début Chapitre Suivant | Ctrl+PgDn
Début Chapitre Précédent | Ctrl+PgUp
Début Livre Suivant | Alt+PgDn
Début Livre Précédent | Alt+PgUp

.

77hv


Raccourcis rapides (ou mono touches)

Action | Raccourci
Ajout à Liste de Versets | A
Ajout à Presse-papiers (Formaté) | J
Contexte | C
Copier Fenêtre à Presse-papiers | F
Editer Note | E
Notes Bas de Pages | B
Commencer Lecture Verset en-cours | G
Rechercher Note | H
Lecture Verset en-cours | K
Copier au Presse-papiers (Formaté) | O
Ajout à Presse-papiers | T
Copier au Presse-papiers | P
Imprimer Fenêtre | I
Comptage Mots | Q
Rotation Carrousel | R
Numéros Strongs | S
Variantes de Lecture | T
Note Utilisateur | U
Passages Parallèles | L
Formatage Texte | W
Synchronisation Fenêtres | Y
Ajout Signet | Z

Note: selon les versions du Moteur, certains raccourcis peuvent être différents.

Quand vous serez sûr de bien connaître les fonctions auquelles ils se rapportent, contôlez-les:

- dans les menus

- et par le click droit de votre souris.

Astuce: Essayez aussi les différents touches de votre clavier

-quand vous avez affiché un passage, des notes, un livre

-quand vous avez sélectionné du texte

Vous risquez de découvrir d'autres nouveaux raccourcis!

.

3ygj


Sélection de Polices

Sélection et Modification de Polices

Les polices d'affichage sont par défaut, et peuvent varier selon le module que vous consultez.

Chaque bureau peut avoir sa propre Police, taille de Police, style de Police. Les réglages que vous pouvez changer sont donc propres à chaque bureau.

Le changement de style (italique etc) de la police d'affichage affecte également le style de la police à espacement non proportionnel.

Comment changer la police d'affichage d'un texte Bible par exemple.

Menu Outils/Personnaliser/Polices Un grand cadre s'ouvre

Dans le cadre "Appliquer un police de caractères à" choisissez: " Affichage standard"

La case "Modifier la Police" est devenue valide, cliquer dessus. Cela ouvre un cadre de vos polices Windows

Choisissez une autre Police: Times, Arial etc

Choisissez la taille (12, 14, 16 …)

Inutile de changer quoi que ce soit dans le cadre effet, il n'est pas fonctionnel.

Cliquez OK

Attention! Eviter de cliquer sur la case "Appliquer à toutes polices"

Remarque: si vous avez un Module qui n'affiche pas correctement le "e dans l'o", c'est que la police système a été appliquée. Changez la police d'affichage standard et votre affichage redeviendra correct.

.

71bn


Abréviations pour les Livres Apocryphes

Au Sujet des Apocryphes

Abréviations pour les Livres Apocryphes

Livre - Abréviation

Tobit | Tob
Judith | Jdt
Esther | Est
Sagesse | Sag
Ecclésiastique | Ecc
Baruc | Bar
Azaria | Aza
Susanne | Sus
Bel | Bel
Manassé | Man
1 Maccabées | 1Ma
2 Maccabées | 2Ma
3 Maccabées | 3Ma
4 Maccabées | 4Ma
2 Psaumes | 2Ps

Pour consulter les Livres Apocryphes avec la Bible Online, vous pouvez utiliser les modules:

- ApoCramp (Version Crampon), téléchargeable sur le site 123-Bible

- ApoJer (Version Jerusalem), téléchargeable sur le site 123-Bible

- APCC (Version Français courant), Module Bible disponible sur CD commercial

- APCT (Version TOB) Module Bible disponible sur CD commercial

.

0ti9


Ouvrir Nouvelle Fenêtre

FOIRE AUX QUESTIONS (FAQ)

Malgré les conseils indiqués en tête de Téléchargements, beaucoup s'empressent de télécharger sans être à jour de leur version. Une version 1.11 de la BibleOnline ne lit pas forcément correctement des Modules compilés avec une version 1.40!! Nous donnons ci-dessous les solutions aux problèmes rencontrés.

Cette Rubrique est régulièrement mise à jour, si vous ne trouvez pas ci-dessous réponse à vos questions, consultez la Rubrique de FAQ sur le Site 123-Bible

(33) UTILISATION de Jaws 5.0 et de JAWS 6.20

Si vous avez Jaws 5.0 et que vous souhaitez installer JAWS 6.20, avant de désinstaller votre version ancienne de JAWS, il est fortement recommandé de récupérer les fichiers de scripts qui sont responsables du comportement de JAWS dans la Bible Online. Pour cela:
1. dans l'explorateur de Windows ou poste de travail, aller dans c:\jaws500\settings\fra et sélectionner tous les fichiers ayant pour nom
olb.*, à savoir: olb.jbs, olb.jcf, olb.jfd, olb.jff, olb.jkm, olb.jsd et olb.jss, et les copier par ctrl+c.
2. Se rendre dans c:\documents and settings\nom de session utilisateur\application data\freedom scientific\jaws\6.20\settings\fra et
coller tous les fichiers du script par ctrl+v.
3. Fermer l'explorateur.
4. Relancer la Bible Online.
5. Ouvrir le gestionnaire de script en faisant inser+0 du clavier alphanumérique.
6. Ctrl+s pour enregistrer / compiler le script. JAWS annonce "compilation terminée".
7. Fermer le gestionnaire de scripts par alt+f4. La Bible Online fonctionne désormais dans les mêmes conditions que sous JAWS 5.0.

Un grand merci à notre amie Isabelle qui a rédigé cet article.

(32) UTILISATION DE LA BIBLE ONLINE AVEC JAWS, nouveautés de la version 2.0.

La Bible Online version 2 est un logiciel VRAIMENT ACCESSIBLE AVEC JAWS! Comme indiqué dans la rubrique "nouveautés de la version 2.0", le bureau par défaut s'affiche désormais dans une fenêtre simple parfaitement accessible avec JAWS, que ce soit par l'intermédiaire de la synthèse vocale intégrée au lecteur d'écran, ou à l'aide d'un afficheur Braille. Dans les versions précédentes de la Bible Online, seul le bureau malvoyant était à peu près accessible avec JAWS. A peu près, car il était d'un maniement lourd et l'affichage de l'élément précédent ou suivant, notamment sur la plage Braille, répondait avec retard aux sollicitations des flèches gauche et droite. Ce problème est résolu avec la version 2.0, car, pour un aveugle complet qui utilise JAWS, le bureau malvoyant n'est plus nécessaire. Il s'adresse, comme son nom l'indique, aux utilisateurs malvoyants qui ont besoin de lire avec leurs yeux, en caractères agrandis. A noter que ces utilisateurs ont également à leur disposition, outre les logiciels de grossissement des caractères comme Zoomtext, le tout nouveau mode projecteur proposé par la version 2.0, et bien sûr, la possibilité d'agrandir les polices dans le bureau de leur choix. Pour un aveugle complet, le bureau E Dekstop est accessible et très simple d'utilisation dès lors que le support pour déficients visuels a été installé. Si vous avez déjà un dossier Olbrefwk sur votre disque dur, celui-ci étant reconnu automatiquement dès l'installation de la version 2.0, une reconfiguration du programme s'exécute sans intervention de l'utilisateur, et l'installation du support pour déficients visuels est proposée. En l'absence d'un dossier olbrefwk, le logiciel s'ouvre directement avec le psaume 23 et les méditations quotidiennes de Spurgeon. Il faut alors aller dans le menu outils /reconfiguration tests répertoires / reconfiguration du programme, pour lancer la reconfiguration et accéder à l'installation du support pour déficients visuels. Il est ensuite fortement recommandé:
1. De cocher la case pour ne plus afficher le tutoriel rapide au démarrage. Cette case n'est accessible qu'après plusieurs tabulations, ce tutoriel comportant des boutons graphiques non étiquetés et difficilement accessibles avec JAWS. Tabuler ensuite jusqu'au bouton "quitter" et l'activer avec la barre d'espace. Ne pas essayer de fermer le tutoriel rapide par la combinaison Windows alt+f4, celle-ci provoquant une erreur fatale du programme.
2. Dans le menu affichage, de décocher tous les éléments qui se surajoutent au texte: strongs, notes de bas de page, variantes, fenêtres flottantes, mots du dictionnaire... ceci afin que la fenêtre soit la plus simple possible.
Autre nouveauté, l'utilisation du curseur JAWS n'est plus nécessaire que dans de très rares cas, dans les boîtes de dialogue de la Bible Online 2.0.
Dans la boîte "préférences pré-sélection des modules", que l'on obtient par la touche f9, tous les onglets sont accessibles directement avec les flèches gauche et droite. Dans la rubrique aide/manuel utilisateur, il suffit de cliquer une seule fois en curseur Jaws, ou avec un curseur routine de l'afficheur Braille, pour que le manuel s'affiche définitivement à la manière habituelle des aides dans tous les logiciels standards de Windows.
Pour afficher un passage dans une autre version que celle choisie par défaut, se rendre en curseur JAWS, ou via les barres de défilement de la plage Braille, sur la ligne contenant les initiales des différentes versions pré-sélectionnées dans "préférences / pré-sélection des modules", puis cliquer avec les curseurs routines de la plage Braille, ou bien faire ctrl+flèche droite jusqu'à atteindre la version voulue, et appuyer sur la barre oblique du pavé numérique non verrouillé, au-dessus du 8. Enfin, l'accès à la bibliothèque système est, lui aussi, grandement facilité pour les utilisateurs de JAWS. Désormais, après avoir validé sur bibliothèque / index de la bibliothèque, et une fois choisi le module de bibliothèque que l'on veut consulter, ici, "bibliothèque système combinée", il suffit de sélectionner le mode de consultation, par exemple, livres par titres, et de valider ce choix par la touche entrée. Tabuler jusqu'à entendre "contenu des dictionnaires / index", puis naviguer dans la liste à l'aide des flèches haut et bas. Faire entrée sur le livre voulu, puis, dans
l'index de celui-ci, sur le chapitre désiré, et ainsi de suite jusqu'au contenu textuel du livre, qui est lu comme n'importe quel fichier texte, en utilisant les commandes de lecture de JAWS. Inser+f4 ferme la fenêtre du chapitre en cours, alt+f4 ferme la bibliothèque et remet en avant-plan, le bureau par défaut de la Bible Online.
Ces indications doivent permettre à tout utilisateur de JAWS, de naviguer dans toutes les versions de la Bible, toutes les notes, tous les livres de toutes les bibliothèques... avec leur synthèse vocale et/ou leur afficheur Braille. Si tel n'était pas le cas, vous avez besoin de travailler JAWS en vous référant à l'aide en ligne du logiciel ou au dossier de formation interactive à l'utilisation de JAWS, dont le raccourci sur votre bureau Windows s'intitule "formation JAWS". Vous pouvez également trouver des informations pratiques sur l'utilisation de Windows et de ses outils par les déficients visuels, sur le site: http://www.winaide.net

Avec cette version 2, tout est devenu tellement plus simple!Un grand merci à notre amie Isabelle qui a rédigé cet article.

(31) Les Modules que j'ai sur mon ancien CD commercial sont-ils utilisables avec la version 2?

Ils seront "moyennement utilisables"

Pour les modules du CD, voir d'abord les N° 6 et 26 de cette page.

Ensuite, voici ce qui va se passer:
- Lors du lancement du Logiciel en version 2, un fichier sera ajouté à chacun de ces anciens modules: le fichier "version.ext",
et deux autres fichiers de chaque module seront modifiés.
- Le nom des modules "Livres" ou "Themes" peut éventuellement changer en commençant par le nom de l'auteur mais c'est peu problable.
- La BibleOnline 2 pourra donc les utiliser et les lire avec les réserves suivantes:
- La nouvelle librairie système (SysLib) ne reconnaitra pas forcément ces Modules pour les Classer correctement et c'est seulement ce problème de classement qui peut être génant. C'est pourquoi, pour les modules que nous avions publié sur ce site, nous avons republié la Libfre_2 qui n'est pas compilée, (vous pouvez donc l'éditer, changer ajouter adapter des informations pour les modules du CD).
1- La nouvelle librairie système, classe par Langue French English etc...... si un module du CD n'a pas été déclaré French à sa conception, il se retrouvera parmi les Anglais!
2- La librairie système classe aussi par catégorie; si un module du CD n'a pas été défini, il se retrouvera en catégorie indéfinie
3- La librairie système classe enfin par auteur; si un module du CD n'a pas été défini, il se retrouvera en auteur inconnu
Et toute la puissance de la librairie système s'écroule.
(A noter que l'on peut corriger les points 2 et 3 en éditant chacun des fichiers version.ext mais que le point 1 ne peut se corriger qu'en recompilant les modules ce qui n'est pas possible pour l'utilisateur) Voir aussi réponse N°6

(30) Mon logiciel BibleOnline démarre automatiquement à chaque démarrage du PC, puis-je corriger?

(Ce problème est corrigé avec le nouveau Setup d'installation du 27 Mai 2005) Ouvrez l'explorateur Windows/Documents and Setiings/Standard(ou votre profil utilisateur)/Menu Démarrer/Programmes/Démarrage: Effacez le raccourci BibleOnline-2-00.

(29) Je n'arrive plus à lire mes versions Grec et Hebreu, que faire?

Voici comment installer manuellement les fontes, si elle ne se sont pas installées automatiquement. (Ce problème est corrigé avec le nouveau Setup d'installation du 27 Mai 2005)

Dans le panneau de configuration de Windows
Cliquer sur Polices
L'ensemble des polices disponibles s'ouvre
Si vos fontes se sont bien installées automatiquement,
vous devez normallement avoir:
OLBGrk et OLBHeb sous forme de raccourci avec une petite flèche
Vérifiez sur OLBGrk click droit/Propriétés
Onglet général: Emplacement: C:\BibleOnline-2-00\Fonts
Si vos fontes ne se sont bien installées automatiquement ou si le chemin est incorrect
Cliquez sur le menu Fichier/Installer une nouvelle police
Cherchez le chemin c:\BibleOnline-2-00\Fonts
Cliquez sur OLBGRK OK
Faites la même chose pour la police Hebreu

(28) Qu'est ce que le lecteur d'écran JAWS pour malvoyants? Comment utiliser la Bible Online avec Jaws?

La BibleOnline permet d'utiliser le lecteur d'écran JAWS. Nous remercions chaleureusement Isabelle qui nous a donné les indications suivantes:

L'interface qui s'appelle JAWS "Job Access With Speech" est une interface qui permet de piloter une synthèse vocale et/ou un afficheur braille. Le logiciel s'est installé parfaitement sur ma machine... plusieurs modules téléchargés sur le site, l'ont rejoint. J'ai, bien sûr, sélectionné le bureau "mal-voyants", et dans outils/personnaliser, "mode lecteur écran pour mal-voyants" Je signale un petit bug, lorsqu'on lance le programme pour la première fois, la fenêtre d'aide "tutoriel rapide", si on la ferme par le raccourci clavier alt+f4, provoque une erreur fatale du programme... je pense que ce bug est dû à une petite incompatibilité avec JAWS, alors j'ai simplement coché pour "ne plus afficher au démarrage" afin de passer par-dessus ce léger dysfonctionnement. Ceci derrière moi, c'est une merveille de programme! Pour accéder aux rubriques d'aide, il faut commencer par la procédure suivante, que les connaisseurs de Jaws comprendront:

1. Une fois sélectionné "manuel utilisateur", appuyer sur la touche entrée.

2. Joindre le curseur Jaws au curseur PC par la combinaison inser+moins du pavé numérique inactif.

3. Se positionner sur l'onglet "sommaire" puis simuler un click gauche de souris en appuyant sur la barre oblique du pavé numérique, toujours inactif bien sûr.

4. Repasser en curseur PC au moyen de la touche "plus", toujours pavé numérique inactif. Concernant le tutoriel rapide, on devrait pouvoir fermer la fenêtre de ce tutoriel, par alt+f4, sans provoquer une erreur fatale du programme... Voici ce qu'il faut conseiller comme paramétrage pour une utilisation optimale du logiciel avec le lecteur d'écran JAWS:

1. Désactiver l'affichage au démarrage du tutoriel rapide, celui-ci, en l'état actuel des choses, provoquant une erreur fatale du programme lorsqu'on le ferme par le raccourci traditionnel de Windows alt+f4.

2. Dans outils / personnaliser, cocher la case "mode lecteur d'écran pour malvoyants" puis cliquer Ok.

3. Dans affichage, désactiver les fenêtres flottantes, y compris celles des mots du dictionnaire.

4. Dans gestionnaire de bureaux, charger le bureau "malvoyants" comme bureau quotidien, surtout pour les débutants. Remarques:

1. Ce ne sont pas les "barres d'outils", que Jaws appelle d'ailleurs "barres de menu", qui ne sont accessibles qu'en curseur Jaws. En mode lecteur d'écran, la barre de menu, celle qui propose "fichier, édition, affichage, outils, bibliothèque, fenêtre, aide", est accessible par la touche alt. On se déplace d'un menu à l'autre avec les flèches directionnelles gauche et droite, et à l'intérieur d'un menu ou d'un sous- menu, par les flèches directionnelles haut et bas. Ceci est la manière habituelle de faire pour toutes les applications Windows accessibles avec Jaws. Ce qui exige l'utilisation du curseur Jaws, ce sont les onglets, à l'instar du menu d'aide. Une bonne nouvelle, cette procédure de click par la barre oblique, n'a besoin d'être exécutée que la première fois. Les fois suivantes, l'aide s'ouvrira toujours en mode sommaire, le plus accessible pour nous puisque c'est une arborescence classique. C'est ainsi que le chargement d'un bureau et sa définition comme bureau quotidien, nécessite l'utilisation du curseur Jaws, puisque l'objet "quotidien" est un onglet.

2. Quand le mode "fenêtre de défilement synchronisé" est coché, la combinaison de touches ctrl+tab permet le basculement de la version biblique en cours vers les notes et inversement. En mode "versions combinées", la touche de tabulation permet de basculer d'une version biblique à l'autre. Ces premières observations devraient permettre à une personne qui sait se servir de Jaws, de faire ses premiers pas avec Bible Online sans trop de difficultés, la découverte du logiciel impliquant, de facto, celle de son utilisation avec l'interface JAWS. Je pense que vous pourriez inclure ces quelques "tuyaux" dans "trucs et astuces", dans une rubrique "comment utiliser Bible Online avec Jaws", en précisant que, si les problèmes persistent, ils sont dus à une maîtrise insuffisante de l'outil JAWS. L'utilisateur doit se mettre au travail avec son manuel de formation à JAWS sur cassettes, ou avec l'aide en ligne de Jaws, ou encore, avec le didacticiel "formation Jaws" fourni avec le pac d'installation du produit, que ce soit en téléchargement surle site de Freedom Scientific, concepteur de JAWS, ou sur le CD-ROM d'installation. Pour les utilisateurs aveugles qui auraient des difficultés à utiliser leur JAWS, ou Windows lui- même, existe également un site d'astuces et de guides pratiques à l'adresse: www.winaide.net conçu, bien évidemment, pour être consulté avec JAWS.

Pour accéder aux livres de la Bibliothèque générale, dans l'index de la bibliothèque. Pour cliquer sur le livre choisi avec Jaws, il faut, comme pour les onglets, faire joindre curseur Jaws à curseur PC (inser+moins pavé numérique), puis simuler un double click gauche en appuyant 2 fois rapidement sur la barre oblique au-dessus du 8, toujours en verrouillage numérique inactif, puisque c'est le "mode JAWS". Il faut procéder ainsi de rubrique en sous-rubrique, et enfin, repasser en curseur PC (touche plus pavé numérique) pour lire le texte du chapitre choisi. Le plus simple est alors de faire la combinaison de touches inser+flèche bas ou inser+8 numérique, bien connue des utilisateurs de JAWS, pour obtenir une lecture continue. N'empêche que du vrai .chm, comme pour les rubriques d'aide, serait plus commode pour nous, mais avec l'aide de Dieu et un peu d'habitude, et surtout, le bon réflexe à rappeler dans "trucs et astuces", "n'oubliez pas le curseur JAWS!"... on y arrive!

Concernant l'utilisation avec Jaws, je pense que les procédures telles que je te les ai détaillées sont nécessaires et suffisantes pour aider n'importe quel utilisateur aveugle à se servir de Bibleonline avec JAWS. Seulement, j'ai constaté, avec la fréquentation des listes d'entraide, que nombre d'entre nous ont vite fait, de dire "ça ne fonctionne pas", parce qu'ils n'arrivent pas à atteindre ou à cliquer sur quelque chose en curseur PC, qui est le mode habituel. Donc je pense qu'il y a un point sur lequel il faut vraiment insister, c'est: "en tout état de cause, si vous ne parvenez pas à activer l'élément voulu en curseur PC, ayez toujours le réflexe d'essayer en curseur JAWS". Ce curseur JAWS est en fait, l'équivalent du pointeur de souris pour les utilisateurs voyants. Bible Online est accessible avec JAWS et c'est déjà merveilleux, seulement, certaines choses ne se devinent pas quand on n'est pas un utilisateur un peu averti de la revue d'écran.

(27) Il m'arrive de ne pas trouver le verset que je recherche en utilisant pourtant correctement les mots orthographiés du verset recherché ! Avez-vous connaissance de ce problème, et avez-vous une solution ? Un exemple avec le verset de Rom 7.6, après avoir fait une recherche des mots "nous avons été dégagés de la loi", j'ai lançé la recherche et un message d'erreur s'affiche Pas de verset pour la requête "nous avons été dégagés de la loi(LSG)" ! Autre exemple: sous certaines versions: "parole de Dieu" ne donne que 11 versets sous LSG alors qu'elle en donne 46 sous LSG2 ou Martin. Que faire ?

Voici la raison: lorsqu'il y a énormément de petits mots les mêmes BibleOnline refuse de les indexer.

Ils sont peu nombreux et en général les voici: le, la, et, de, et

Ils ne dépassent pas ces 5 ou 6 mots. Il arrive que, selon la version du moteur que nous utilisons pour compiler certains de ces petits mots passent.

Votre cas est significatif: La LSG est plus ancienne et a donc refusé d'indexer ces petits mots. DRB2 et LSG2 sont faites avec un moteur qui les as accepté.

Dans votre cas c'est le mot "de" qui n'est pas accepté

Essayez aussi avec l'expression "de la foi" qui existe dans le texte mais qui n'est pas toujours trouvée selon les versions. Enfin il est préférable d'utiliser la fonction "Recherche mot" plutôt que "Recherche phrase" plus stricte (voir détails dans l'aide de la Bible Online) Dans la dernier exemple de l'utilisateur, la solution est de faire la recherche sur les mots "Parole Dieu". Vous pouvez aussi utiliser les Jokers ? (voir l'aide)

(26) Je possède d'autres Modules sur un CD, comment les faire reconnaître par la version BibleOnline téléchargée sur le site 123-Bible?

Recherchez sur votre CD, le répertoire Biblefre, vous y trouverez les Modules que vous voulez récupérer. Les modules se présentent sous la forme de répertoires tels que LSG (qui contient: TextNdx.dat Tokens.dat Xref.dat Text.dat TextOpt.dat Version.dat XrefNdx.dat Copyrite.dat) TOB etc.

Copiez ces répertoires dans le même répertoire que le programme de votre BibleOnline ou dans le répertoire C:\OLBREFWK. Puis faites une Reconfiguration du programme: Aller au Menu Outils/Diagnostic-Reconfiguration-Répertoires/Reconfiguration Programme.

Dans la boîte de dialogue qui s'ouvre (Reconfigurer le programme), ne cliquez pas sur la case "Avancé" qui s'adresse à des utilisateurx expérimentés.

Cliquez simplement sur la case "OK"; le programme se ferme tout seul.

Relancez-le pour que la procédure de reconnaissance commence. (Modules ou nouveaux langages)

Le programme recherche et balaye automatiquement le répertoire OLBREFWK, puis le répertoire du programme. Les modules sont reconnus automatiquement.

Vérifiez dans F9 la présence de vos nouveaux Modules et cochez ceux que vous voulez utiliser.

(25) Avez-vous la Bible Online pour Mac?

Voyez le site mondial: Online Bible vous y trouverez une section Mac. Nous ne pouvons vous donner d'autre aide sur ce sujet.

(24) Avez vous quelque chose pour Pocket PC?

Voyez: http://www.egliseilejesus.com/olb/palm.htm et http://www.inthebeginning.net/handheld/WinCE/WinCEBible.html

(23) J'ai téléchargé un module. Quand je clique dessus pour le décompiler, j'obtiens le message: Self-extracting Archive. Error reading Archive. Que faire?

C'est très simple. Tous nos modules sont testés avant d'être mis sur site. Votre téléchargement n'a pas été complet (problème d'encombrement de serveur ou interruption de votre téléchargement avant la fin) Vérifiez le poids de l'archive que vous avez téléchargée avec le poids qui est annoncé sur notre page de téléchargement. Vous verrez que vous n'avez pas le bon poids. Veuillez donc retélécharger votre module.

(22) J'ai fait un module. Quand j'essaie de le compiler, j'ai un message d'erreur: Invalid ASCII characters ignored Module Title 'La conquête de Canaan' ... Où est l'erreur?

Le titre ne doit pas contenir de caractères accentués. remplacer : 'La conquête de Canaan' par: 'La conquete de Canaan'

(21) Versions bibliques. Je ne trouve pas sur votre site la TOB et la Bible en Français Courant, où puis-je le faire?

Ces versions sont sous copyright et nous ne sommes pas autorisés à les publier. Elles existent néanmoins en format BibleOnline sur le CD commercial, ainsi que d'autres versions.

(20) J'ai téléchargé plusieurs modules. Pour certains, j'ai un message qui s'affiche: "Associed Bible version. Version not found. Exemple: Version not found <BFC/VIEPRA - Vie pratique se lin les Proverbes> Quand je clique OK le livre s'ouvre et fonctionne normalement. Quel est le problème et la solution?

Il n'y a aucun problème. Le fait est que, lorsque nous fabriquons un module, nous devons lui associer une version de Bible par défaut. Ainsi, si l'on clique sur une référence, ce sera cette version par défaut qui s'ouvrira. Dans le cas mentionné ci-dessus la version par défaut choisie était BFC (cette bible se trouve sur le CD commercial). Si vous n'avez pas cette version de Bible installée, le message "Version not found" s'affiche et ce sera une des versions que vous avez installée qui s'affichera automatiquement à la place. Si vous avez le message: version not found LSG ou DRB2... ces versions sont sur le site, vous pouvez les télécharger et les installer. Vous n'aurez plus alors ces messages.

(19) Modules à télécharger gratuitement. Sont-ils réservés à ceux qui achètent le logiciel?

Vous pouvez télécharger et utiliser pour votre usage personnel tous les modules que vous téléchargez sur ce site. Ils ne sont pas réservés à ceux qui achètent le logiciel. Par contre, vous n'êtes pas autorisés à republier ces modules sur un autre site web ni d'en faire des CD.

(18) Je voudrais savoir si une connection internet est indispensable pour utiliser le logiciel Bible Online et ses modules?

Malgré le nom "BibleOnline" vous n'avez pas besoin de connection internet pour utiliser ce logiciel. Vous le téléchargez, vous l'installez. Vous téléchargez tous les modules que vous voulez. Vous les installez. Puis vous utilisez tout ce matériel sans être connecté!

(17) Après avoir téléchargé et installé la version 1.20 ou la 1.31 avec tous les modules, si je télécharge la version 1.40, suis-je obligé de réinstaller tous les modules ou cela se fait-il automatiquement?

Vous n'aurez pas besoin de "réinstaller" tous vos modules (à partir des fichiers 801). Vos modules sont dans le répertoire de la 1.20 ou bien dans le répertoire OLBREFWK que nous conseillons systématiquement (voir page "Trucs et Astuces"). S'ils sont dans le répertoire 1.20, il vous suffira de les déplacer dans le nouveau répertoire de la 1.31 ou mieux dans le répertoire OLBREFWK. Vous ferez ensuite une "reconfiguration du programme" (voir page "Trucs et Astuces"). S'il sont déjà dans le répertoire OLBREFWK, ils seront reconnus automatiquement lors de l'installation de la 1.31 (et des futures versions).

(16) J'ai téléchargé plusieurs modules mais je n'arrive pas à les lire. Quel programme doit-on utliser?

Il est bien clair que ce sont des modules "BibleOnline" cela signifie que vous devez d'abord télécharger et installer le logiciel BibleOnline pour pouvoir les lire et les exploiter. Le logiciel BibleOnline est téléchargeable sur le site 123-Bible.

Ensuite vous devez suivre la procédure d'installation des modules. C'est aussi expliqué sur ce site avec copies d'écran. Prenez le temps de parcourir le site à la recherche de toutes ces informations. Cela en vaut la peine et bien quelques euros de connexion!

(15) J'ai lu sur la page trucs et astuces qu'on peut mettre toutes les ressources que l'on a dans le répertoire OLBREFWK . Est-ce que je dois y mettre les fichiers "801"

Non, les fichiers 801 sont des fichiers de sauvegarde, des fichiers d'archive. Ce sont eux que vous obtenez une fois que vous avez décompressé le fichier module que vous avez téléchargé. (Vous téléchargez un fichier en .exe et une fois double cliqué dessus vous obtenez un fichier 801 dans le dossier Bibletemp) Quand vous avez installé vos modules, les fichiers 801 ne sont plus nécessaires, vous pouvez les supprimer ou les graver comme sauvegarde.

(14) Quelle version du logiciel Bible Online doit-on utiliser? Il y a diverses version sur le Web, aidez-moi à m'y retrouver. J'ai la version 8.12, est-ce le même logiciel?

Il s'agit bien du même logiciel mais la numérotation n'a pas suivi une logique évidente pour tous. La version 8.12 est très dépassée. (A plus forte raison les version 6 et 7). Depuis, il y a eu les versions 9, 1.10, la version dite "Millénium", 1.11, 1.12, 1.13, 1.20, 1.30, 1.31. puis les versions 1.32 et 1.33 que nous n'avons pas publié car elles apportaient peu de changements. Début 2004 la dernière version est la 1.40.

(13) Compte utilisateur limité

Problème connu avec les versions 1.30, 1.31 et Win XP. Ces nouvelles versions sont basées sur le système de sécurité de Microsoft. Utilisation depuis un compte utilisateur en mode limité. a/ Téléchargez le pack de la 1.31 et installez-le obligatoirement en mode "Administrateur" b/ Ressortez du programme BibleOnline c/ Basculez dans une session utilisateur en mode limité d/ Si la BibleOnline ne démarre pas, faites les manipulations suivantes: - Tout en pressant la touche shift, faites un click droit sur l'icône qui lance votre programme BibleOnline - Dans le menu qui s'ouvre sélectionnez l'option: "Exécuter en tant que" et choisir "Administrateur". Une fois le programme démarré, ressortez du programme. - Redémarrez le programme en mode limité, il se lancera correctement.

(12) TSK absents? J'ai fait l'installation de la version 1.31 mais lorsque j'exécute "Configurer le sytème utlisateur" un écran apparaît me signalant "Pas de module références croisées" "Le module TSK (Trésor de Connaissance Ecriture) qui contient les passages parallèles est introuvable... Est-ce un message d'erreur?

Il ne s'agit pas d'un message d'erreur, c'est un message de contrôle qui vérifie si vous avez ou non ce module de références parallèles. Si vous ne l'avez pas, il vous le signale. Vous pouvez installer ce module en le téléchargeant sur le site 123-Bible.

(11) Version 1.40. Comment récupérer mes anciens bureaux personnels .

Vos anciens bureaux (ceux de la 1.31) se trouvent dans le répertoire C:\Program Files\Fichiers communs\BibleOnline\Desktop.Mettez ces bureaux dans le dossier desktop qui se trouve dans le répertoire BibleOnlineData.

(10) Pourquoi ne puis-je pas consulter l'Atlas à partir de l'Icône Map? – (Version 1.31)

L'icône Map est réservé aux modules Mapfre ou Mapeng disponibles seulement sur le CD. Vous pouvez cependant faire une icône spéciale pour appeler votre module atlas. (expliqué sur la page trucs et astuces.) Seuls les "pro" peuvent appeler l'Atlas par l'icône Map, je vous expliquerai comment plus tard.

(9) Différence entre OLBREFWK et BibleTemp?

Voir sur la page Trucs et Astuces la fonction OLBREFWK. Quant au contenu du répertoire Bibletemp, il ne sert qu'à l'installation des modules. Il peut être vidé des fichiers 801 après leur installation.

(8) Comment avoir les définitions Strongs?

Téléchargez les modules 87 et 78 Grec et Hébreu sur la page Dictionnaires Ensuite utilisez la version Bible LSG ou la LSG3 (différente de LSG2 qui n'a pas les N° Strongs) Appuyez sur la touche "S" de votre clavier, des n° apparaissent, cliquez sur ces numéros.

(7) Comment obtenir les passages parallèles?

Il faut le module TSKF (en français) disponible seulement sur le CD. Ou bien le module TSK disponible en téléchargement sur ce site. Mettez votre module dans OLBREFWK (si vous l'avez fait) ou dans votre répertoire Bibleonline + Reconfiguration du programme Ensuite le simple fait d'appuyer la touche "L" de votre clavier ouvre la fenêtre de passages parallèles.

(6) Comment me servir d'autres modules que j'ai sur CD?

Recherchez vos modules sur votre CD ou dans votre ancien répertoire Bible, Copiez-les dans OLBREFWK (si vous l'avez fait) ou dans Bibleonline, puis faites une reconfiguration du programme (voir la page Trucs et Astuces.) Vos anciens modules seront automatiquement reconnus à ce moment là.

Plus de détails? Voir (24)

(5) Quand les Strongs Hébreu seront-ils dispo gratuitement en français

Ils sont disponibles Avril 2004: Modules 87 et 78

(4) J'ai mis à jour mon moteur de la bible online sur le site américain. Tout fonctionne bien mais les menus sont en Anglais. Comment les obtenir en français?

La traduction française fait appel au fichier message.fre. Chaque message.fre n'est valable que pour une version. Nous le publions seulement lorsque nous publions une nouvelle version.

(3) Comment créer des notes personnelles avec les versions 1.20, 1.40 ? Le titre du module Notes Personnelles ne figure pas dans la fenêtre...

R Le répertoire "Notes" est appelé ainsi par défaut. Quand vous venez d'installer la Bible Online, si vous ouvrez l'explorateur et vous ne voyez pas de dossier "Notes" Ce répertoire se crée lorsque vous allez faire une note (ce n'est pas la meilleure façon de faire, voir plus bas)

Lancez votre Bible Online. Faites Ctrl+F1, Affichez Mat 1:1, Doublez-cliquez sur le chiffre 1 qui se trouve devant le verset

Une fenêtre de note s'ouvre, elle est vide. Tapez au clavier la touche "E", l'éditeur s'ouvre. Ecrivez quelque chose: "test" par exemple. Faites Ctrl+Z (sauve en fermant). Votre note est enregistrée dans le dossier note. Regardez dans le dossier de votre bible: Vous voyez maintenant un dossier Notes00.

Mais ce n'est pas la meilleure façon de faire. Il est préférable de faire un répertoire note avec le nom que vous lui aurez donné. Ainsi vous ne le perdrez jamais quand vous ferez une mise à jour. On commence:

1- (Si vous avez fait une mise à jour 1.20 sur notre site, ou si vous avez téléchargé les nouveaux bureaux, ouvrez le bureau "Bureau Technique" Faites Ctrl+O et choisissez-le (Si Ctrl+O n'est pas valide, essayez F6)

On continue: Sur la barre d'outils, il y a un petit couteau rouge, cliquez dessus: éléments utilisateur)

2- Si vous n'avez pas ce bureau "technique" allez au menu: Outils/Outils Module Utilisateur/Définir un module

Dans le cadre du bas, notes est sélectionné par défaut. Dans le cadre du haut sur la ligne nom, mettez MESNOT (ce sera le nom du module, gardez un nom court) Sur la ligne titre: la description du module (pas de lettres accentuées) Mes Notes de chaque jour (exemple)

Ne touchez pas aux autres lignes. Ne cliquez pas OK. Cliquez sur l'onglet Option Avancées. Dans le cadre du bas "version de bible associée" cliquez LSG2 ou LSG. OK pour sortir

Votre Dossier de note est créé. Vous pouvez le vérifier dans votre dossier BibleOnline TOMNOT00

Comment les remplir? Allez à Mat 1:1 Mettez le curseur de la souris sur un verset puis click droit. Allez sur Ouvrir Notes

Vous voyez MESNOT, Cliquez dessus. Une fenêtre vide s'ouvre. Normal, vous n'avez encore rien mis. Tapez "E" au clavier" L'Editeur s'ouvre. Ecrivez votre note. Ctrl+Z pour sauver et sortir. Votre note est faite

(2) Est-il possible d'utiliser la mise à jour de votre site 1.40 (ou 1.20 ou 1.31) pour la version Millénium 1.11 ou 1.30 achetée sur CD ? Comment ne pas perdre les modules de mon ancienne version?

R. Oui, bien sûr, c'est même recommandé. Suivez bien les recommandations qu'il y a sur le site 123-Bible à la page Trucs et Astuces: Le répertoire OLBREFWK. Puis "Reconfiguration du programme" Si vous ne l'avez pas lu, lorsque vous installerez, un message lisez-moi vous invitera à le faire. Lisez-bien les messages jusqu'au bout. Quand vous êtes sûr d'avoir compris, Installez le pack 1. Moteur 1.42.

(1) Certains modules ne se décompressent pas...

Q: Le problème que je rencontre c'est que certains modules pour la Bible Online ne se décompressent pas il y a un message d'erreur qui s'affiche, par ex la bible martin NT a pu être téléchargée et ça fonctionne bien, mais la version Crampon, la King James.. et d'autres modules ne peuvent être installés, j'ai pourtant bien suivi les conseils et astuces...

R: Si certains modules s'installent bien et d'autres non, c'est que vous avez une version qui n'est pas à jour. Vous devez mettre à jour votre Bible Online de 1.11 à la plus récente version disponible sur ce site. En effet la nouvelle version comprend de nouveaux paramètres. Des modules récents ont été construits avec ces nouveaux paramètres que ne reconnaissent pas les anciennes versions. Enfin, si vous avez une version à jour et rencontrez un problème de décompression, c'est que votre téléchargement a été abîmé ou est incomplet. Veuillez le retélécharger car tous nos modules sont contrôlés.

(000) Je voudrais pouvoir redimensionner la fenêtre principale et réimplanter les bordures. Comment faire?

Assurez-vous tout d'abord que le bouton central du coin supérieur droit est un carré unique. Si ce n'est pas le cas, cliquez dessus une fois avec la souris pour le modifier. Puis cliquez avec le bouton de droite sur la barre du haut, et sélectionnez "déplacement" dans le menu déroulant. Cliquez avec le bouton de gauche sur la barre et déplacez en maintenant le bouton de gauche. Amenez la fenêtre à l'endroit désiré.

(00) J'obtiens un message d'erreur qui me dit d'aller au Panneau de Configuration (Control Panel) et d'installer manuellement les polices du Grec et de l'Hébreu. Comment installer manuellement ces polices?

Ouvrez le Panneau de Configuration en cliquant sur Démarrer / Paramètres / Panneau de Configuration. Cliquez sur Polices dans ce panneau.

Cherchez les polices qui commencent par OLB. Cliquez sur la police OLB une fois pour la sélectionner, puis pressez la touche "Suppr" (ou Delete) pour la supprimer. Recommencez pour chaque police qui commence par OLB.

Cliquez sur Fichier / Installer Nouvelle Police. Localisez le dossier Bible (c:\program files\bible est par défaut) et ouvrez-le. Cliquez sur "Sélectionner Tout" puis OK pour installer.

Fermez la fenêtre de polices et la fenêtre Panneau de Configuration.

Eteignez la machine et redémarrez.

Relancez le programme Bible.

(0) Je voudrais utiliser le programme sans le CD. Comment puis-je en copier les éléments sur mon disque dur.

Commencez par sélectionner les éléments que vous voulez transférer sur votre disque dur en pressant F9 (Présélection d'éléments) et allez sur chaque onglet. Si vous désirez tout copier, cliquez sur le bouton "Tout Sélectionner" en bas de chaque section.

Puis, dans le menu, cliquez sur "Outils / Copier Eléments du CD vers Disque Dur". Sélectionnez chaque élément ou cliquez sur la case "Copier Tous Eléments " pour tout transférer. Cliquez sur "Copie". Lorsque la copie est terminée cliquez sur Quitter.

Fermez le programme, enlevez le CD et relancez le programme.

FAQs.htm

(Ds Menu= 3t68)


Ouvrir Nouvelle Fenêtre

Sommaire du CD

· Cet outil crée une liste de tous les modules qui sont sur le CD Bible Online

· Vous devez lancer le programme avec le CD Bible Online pour que cet outil fonctionne.

CDSummary.htm


Ouvrir Nouvelle Fenêtre

Répertoires d'installation par défaut

Changement de Répertoires

Objectif: Vous avez installé la Bible Online dans les répertoires par défaut donnés par le Site 123-Bible et vous voulez la déplacer dans d'autres répertoires.

Localisation des Répertoires de votre installation: Aller au Menu Outils/Diagnostic-Reconfiguration-Répertoires/Répertoires-Ressources

Dans le cadre qui s'ouvre notez:

Rép. Programme: exemple C:\BibleOnline-1-40

Rép. Utilisateur: exemple C:\BibleOnlineData

Rép. Partagé: exemple C:\Documents and Settings\AllUsers\Documents\OnlineBible

Dans le Répertoire Programme ET dans le Répertoire Utilisateur il y a un fichier user.ini (c'est le même dans les deux répertoires mais il va falloir modifier les deux fichiers)

Un fichier user.ini se présente ainsi:

[Registry]

ScanForAudioCD=0

ScanForOlbCD=0

[RunNumber]

ReconfigurationRunNumber=17914

SharedDirectory=C:\Documents and Settings\All Users\Documents\Online Bible\

AdministratorDirectory=C:\BibleOnlineData\

[Install]

……….

Repérez la ligne AdministratorDirectory=C:\BibleOnlineData\

Changez le chemin dans les deux fichiers selon la localisation choisie

Exemple 1: AdministratorDirectory=E:\BibleOnlineData\ (dans les deux fichiers user.ini)

Exemple 2: AdministratorDirectory=E:\MesProgrames\BibleOnlineData\ (dans les deux fichiers user.ini)

ChangeRepertoire.htm


Conversion de l'ancien format texte biblique en nouveau format note

Conversion de l'Ancien Format Texte Biblique en Nouveau Format Note de Bible.

Note: Cet outil de conversion a deux fonctions. La première expliquée ci-dessous, copiera une version de Bible en un Module de Notes. C'est la fonction la plus utilisée.

La seconde fonction convertit, l'ancien format Bible dans le nouveau.

Conversion d'une version Bible en Module de notes.

Fichier d'Entrée:

Cliquer sur la flèche du menu déroulant et sélectionnez la version que vous voulez convertir en Module Notes. Vous pouvez aussi écrire simplement le nom abrégé de la version, sans chemin, ni autre chose. (Exemple: LSG)

Fichier de Sortie:

Le nom du Module tel que vous l'avez défini comme "Texte Bible" qui recevra le texte converti. Voir l'aide "Définir Matériel Utlisateur" pour plus de détails sur la création d'un module.

Exemple

Source d'entrée: LSG
Fichier de Sortie: MONLSG

· Ceci converti la Bible entière LSG dans le module Notes MONLSG. Vous pouvez ensuite exporter ces notes comme un seul fichier en sélectionnant "Mode de sortie Batch".

Conversion de l'ancien format Bible en nouveau format Bible.

Fichier d'Entrée:

  • Entrer le chemin, ou cliquer sur le bouton "Parcourir" pour localiser le répertoire contenant les 66 fichiers de chaque livre de la Bible.

Fichier de Sortie:

  • Nom du Module Notes qui est défini comme "Bible Texte" et qui recevra le texte après conversion.

Exemple

Fichier d'Entrée: c:\Bibles\LSG
Fichier de Sortie: NewLSG

  • Ceci va procéder à la conversion des 66 livres de LSG dans le module c:\bibles\NewLSG" en format notes

Notice:

Si une Bible est sous Copyright, vous devez changer plus de 10% pour que cela puisse être qualifié de "nouvelle version".

Vous et vous seul êtes responsable si vous violez la loi. En Amérique du Nord, une bible est dans le domaine public après 75 ans.

Y-001

ConvertBibleText.htm


Ouvrir Nouvelle Fenêtre

Créer un Index de Dictionnaire

Menu Outils/Module Outils Utilisateur/Produire un Module/Outils Conversion-Création/Création d'un Index de Dictionnaire

Cette fonction crée automatiquement pour vous un index dans l'ordre alphabétique. L'index peut être créé ou mis à jour à tout moment quand vous faites votre nouveau dictionnaire. Sélectionnez votre dictionnaire en cliquant sur la flèche de la source d'entrée. Seul doit figurer le nom du dictionnaire (pas le chemin). Cliquer OK pour créer l'index.

L'index des mots doit être localisé à la première ligne après le N° de marqueur et doit être en gras. (entourés de tags \\)

Selon la doc préliminaire on peut aussi les entourer de \$ qui équivaut à police de grande taille. On ne peut pas combiner les deux à la fois.

Exemple:

$$$ 1
\\A\\ \^a\^ (aleph), the first letter in the Hebrew alphabet.
$$$ 2
\\Aaron\\ Eldest son of Amram and Jochebed, of the tribe of Levi.
$$$ 3
\\Aaronic Priesthood\\
The first thought in priesthood is that those appointed might minister to the Lord in the priests' office, that they might be a company in nearness to and in communion with the Lord.
$$$ 4
\\Aaronites\\
The descendants of Aaron. \\#1Ch 12:27 27:17\\.
$$$ 5
\\Ab\\ See Months.

Dans l'exemple ci-dessous, l'index créé sera :

$Index
"1" A
"2" Aaron
"3" Aaronic Priesthood
"4" Aaronites
"5" Ab

Conseil:
Si les numéros dans votre index ne sont pas en ordre, c'est parce que les mots ne sont pas en ordre alphabétique. Ce n'est pas un problème, l'index se fera correctement. Veillez aux entrées telles que "L'Arche" qui peut être sortie sous la lettre "L" mais qui doit être dans la section "A" de votre dictionnaire. Changez le texte en gras en "Arche L'" et recréez l'index.

ConvertDictionaryIndex.htm


Conversion de HTML en Format Note

Conversion de HTM en Format Note

Attention! si la conversion ne semble pas fonctionner, vérifiez que vous avez bien l'extention HTM au lieu de HTML à vos fichiers.

Vous devez fermer votre (vos) fichier(s) éventuellement ouvert(s) dans votre traitement de texte pour pouvoir le(s) convertir.

Fichier d'Entrée:

  • Entrer le chemin, ou cliquer sur le bouton "Parcourir" pour localiser le répertoire contenant le fichier HTML à convertir dans le format du programme.

Fichier de Sortie:

  • Entrer le chemin, ou cliquer sur le bouton "Parcourir" pour spécifier où vous désirez placer le fichier. Ajoutez le nom de fichier et l'extension à la fin de la chaîne.

Exemple

C:\Program Files\Texte\Etude1.txt

  • Cliquez sur "Conversion HTML en Format Note". Cliquez sur OK.
  • Cliquez sur OK dans la fenêtre suivante pour démarrer le processus. Lorsque c'est terminé, cliquez sur Quitter pour fermer.

Conversion en série

Vous pouvez convertir tout un lot de fichiers HTM inclus dans un répertoire.

Exemple
Fichiers d'entrée: c:\myfiles\*.htm
Fichiers de sortie c:\newfiles\*.txt

Tous les fichiers HTM sont convertis et placés dans le répertoire de sortie "c:\newfiles" avec l'extension "txt". Toutes les erreurs sont affichées à la fin du processus.

Note: Après conversion du fichier, vous devrez contrôler et formater le texte en utilisant l'éditeur de texte du programme.

Y-002

ConvertHtmlToNote.htm


Ouvrir Nouvelle Fenêtre

Conversion d'un Module Note Set DOS ASCII en format Windows ANSI

Cette fonction convertit tous les caractères DOS ASCII d'un Module en caractères Windows ANSI.

Spécifier le nom du Module pour la source d'entrée en cliquant sur la flèche. Seul le nom du module doit figurer, pas le chemin.

Exemple:
Source d'entrée: MESNOTES

ConvertNoteSetDOStoWindows.htm


Outils - Liste des Mots

Création d'un Index de Mots Uniques

Cet outil vous permet d'obtenir une liste des mots contenus dans un module compilé pour que vous puissiez les contrôler rapidement. Vous pourrez ensuite utiliser les fonctions de recherche dans le texte source et corriger les erreurs éventuelles.

  • Fichier d'Entrée – Nom du dossier notes depuis lequel vont être extraits tous les mots qui y sont inclus.
  • Si vous localisez le dossier notes en utilisant le bouton "Parcourir" supprimez l'emplacement du lecteur et du répertoire. C'est à dire que si l'affichage est c:\program files\bible\mhccf, supprimez tout le texte devant "mhccf", en ne laissant que mhccf comme nom de fichier d'entrée.
  • Fichier de Sortie – Nom du répertoire qui va recevoir les fichiers de listes de mots.

Exemple
Fichier d'entrée: LSG
Fichier de Sortie: x:\mots

Ceci va extraire tous les mots du module compilé LSG les fichiers "x:\mots\lsg.lwr" contenant les mots commençant par une minuscule (lower case) et "x:\mots\lsgav.upr" contenant les mots commençant par une majuscule. (upper case).

Y-003

ConvertWordList.htm


Ouvrir Nouvelle Fenêtre

Créer un fichier de Contrôle Audio

Création de CD Audio pour une version de Bible. (Pour spécialistes)

Supposons que le nom de la version est ABC.
Dans la suite des explications, remplacer ABC par le nom de la version.

1) Créer un répertoire pour le CD comme suit:

a) Dans le répertoire racine, créez un fichier de description nommé OLBOwner.Idx.
Ce fichier décrit votre produit. Le format doit être en texte brut ou en RTF.
Ceci est la procédure standard de distribution pour les CD OEM.

b) Créez un sous répertoire nommé "Audio".

c) Placez votre fichier de contrôle audio "ABC.Ctl" dans ce répertoire.
Pour chaque verset dans votre fichiers Wav préparez un fichier texte
d'offset temps comme suit:

Jude 1:1 1.13
Jude 1:2 12.33
Jude 1:3 16.63
Jude 1:4 31.71
Jude 1:5 48.82
Jude 1:6 1:02.461
Jude 1:7 1:17.17
Jude 1:8 1:34.325
Jude 1:9 1:45.0

Le format est mm:ss.hhh où mm sont les minutes, ss les secondes et hhh
les millisecondes. Le zéro peut être omis. Les noms de livres doivent
correspondre aux abréviation Anglaises standard suivie d'une référence valide.

Utilisez l'outil de "Création du fichier de contrôle audio" pour créer
le fichier de contrôle pour votre version. Le nom du fichier doit être ABC.Ctl.

d) Sous le répertoire Audio, créez un répertoire ABC et placez-y vos fichiers WAV
ou DSP. Chaque fichier représente un chapitre audio.
Le format des fichiers noms est:

bbnn.wav

Où bb est l'abréviation du livre de la Bible par défaut et nn est le chapitre.
Exemple: Ge15.Wav, Ps119.Wwav, So6.Wav.
Il y a un fichier audio pour Genèse 15, un pour Psaume 119, un pour le Cantique 6.
Il y a 1189 chapitres dans la Bible ainsi il doit y avoir autant de
fichiers audio pour toute la Bible.

CreateAudio.htm


Ouvrir Nouvelle Fenêtre

Désinstallation du programme Bible Online

Les modes d'installation de la Bible Online étant multiples, nous donnons ci-dessous les indications nécessaires.

Il n'y a pas d'incription dans la base de registre

Le programme fait appel à 3 répertoires (4 si vous avez aussi créé le répertoire OLBREFWK)

Localisation de ces répertoires: Aller au Menu Outils/Diagnostic-Reconfiguration-Répertoires//Répertoires-Ressources

Dans le cadre qui s'ouvre notez:

Rép. Programme: exemple C:\BibleOnline-1-40

Rép. Utilisateur: exemple C:\BibleOnlineData

Rép. Partagé: exemple C:\Documents and Settings\AllUsers\Documents\OnlineBible

Ces trois répertoires sont à effacer

Restent les icônes d'appel du programme:

Dans le menu démarrer

Dans la barre des taches

Sur le Bureau

N'effacez pas OLBREFWK qui contient des Modules. Ces Modules seront reconnus automatiquement lorsque vous réinstallerez la BibleOnline

N'effacez pas le répertoire Bibletemp qui a été créé si vous avez téléchargé et dézippé des modules à partir du Site 123-Bible; il contient des fichier .801 qui sont des sauvegardes de Modules. Ils pourraient vous servir à réinstaller les modules téléchargés. Vous pouvez les archiver.

Desinstal.htm


Editeur de Texte - Curseur

Editeur de Texte – Curseur

Déplacement du Curseur
Le curseur est déplacé en utilisant les touches suivantes -

Curseur Vers le Haut | Le curseur se déplace dans le texte d'une ligne vers le haut
Curseur Vers le Bas | Le curseur se déplace dans le texte d'une ligne vers le bas
Curseur Droite | Le curseur se déplace d'un caractère vers la droite
Curseur Gauche | Le curseur se déplace d'un caractère vers la gauche
Origine (ou Home) | Amène le curseur sur le premier caractère de la ligne en cours. Si vous êtes déjà sur le premier caractère, le curseur va en colonne un..
Fin (ou End) | Amène le curseur une position après le dernier caractère de la ligne en-cours.
PgUp | Le curseur se déplace d'un écran vers le haut.
PgDn | Le curseur se déplace d'un écran vers le bas.

Ctrl - Curseur
Utilisez la touche Ctrl et une des touches listées ci-dessous pour plus de facilités.

Ctrl + Flèche Droite | Déplace le curseur au début du mot suivant.
Ctrl + Flèche Gauche | Déplace le curseur au début du mot précédent.
Ctrl + G | Demande un numéro de ligne, et amène le curseur sur la ligne ayant ce numéro.
Ctrl + Origine (Home) | Déplace le curseur au début de la première ligne du fichier en-cours.
Ctrl + Fin | Déplace le curseur à la fin de la dernière ligne du fichier en-cours.

Alt - Supprimer
Les caractères sont supprimés en utilisant les touches suivantes -

Suppr (Del) | Supprime le caractère où se trouve le curseur. Le texte qui est à droite de ce caractère est déplacé d'un cran vers la gauche pour remplir l'interstice.
Backspace | Restaure la suppression précédente.
Alt + W | Supprime le mot où se trouve le curseur. Si le curseur n'est pas sur un mot, le premier mot se trouvant éventuellement à gauche du curseur est supprimé.
Alt + B | Supprime tout texte se trouvant à gauche du curseur. Le texte restant et le curseur se déplacent vers la gauche, pour s'aligner avec le niveau actuel d(indentation.
Alt + E | Supprime tout texte se trouvant à droite du curseur, y compris le caractère où se trouve le curseur.
Alt + L | Supprime la ligne où se trouve le curseur.

EditorFeatureCursor

Y-004


Editeur de Texte - F1 Fichier

Charger

  • Demande le nom d'un fichier à charger. Si ce fichier est trouvé sur le disque dans le répertoire en cours, le programme le copie dans l'espace de travail à la position actuelle du curseur. Le texte éventuellement déjà existant dans l'espace de travail est déplacé pour faire de la place au texte chargé. Si l'espace de travail était vide, il lui est donné le nom du premier fichier qui y est chargé.
  • Si vous n'êtes pas certain du nom de fichier, pressez "Entrée" à la demande du nom de fichier, ce qui ouvrira une fenêtre de répertoire vous permettant de sélectionner un fichier.

Ouvrir

  • La fonction est équivalente à "Charger", mais ce qui se trouve dans l'espace de travail est d'abord effacé. Si cet espace de travail a été modifié depuis son dernier enregistrement, un message vous demande confirmation avant l'effacement.

Enregistrer

  • L'espace de travail en cours est enregistré dans un fichier sur le disque, dans le répertoire en cours, en lui donnant le nom de l'espace de travail. Si cet espace de travail n'a pas de nom, l'éditeur demandera un nom de fichier, et ce nom deviendra le nom de l'espace de travail.

Enregistrer Sous

  • Même fonction que "Enregistrer", mais un message demandera le nom d'un nouveau fichier. Ce nouveau nom devient le nom de l'espace de travail.

Nom

  • Demande un nom pour l'espace de travail en cours. Le nom qui est entré doit être un nom de fichier valide pour Windows. Si ce nom existe déjà dans le répertoire, l'éditeur vous demandera de vérifier que vous voulez vraiment utiliser ce nom.

Libérer Espace

  • Efface le contenu de l'espace de travail en cours. Si cet espace de travail a été modifié depuis son dernier enregistrement, un message vous demande confirmation avant l'effacement.

EditorFeatureF1

Y-005


Editeur de Texte - F2 Module

Ouvrir Note

Cette possibilité vous permet d'ouvrir une note pour l'éditer, c'est à dire la modifier ou la compléter. Sélectionnez le dossier note et entrez la référence du passage pour la note que vous désirez modifier.

Ouvrir Module Thème

Ouvre un thème pour l'éditer. Sélectionnez le dossier du thème, et entrez le numéro du thème que vous désirez modifier.

Ouvrir Fichier

Ouvre un fichier texte pour l'éditer. Sélectionnez le lecteur et le répertoire du fichier, ou tapez directement le chemin et le nom de fichier.

Charger Note

La note sera fusionnée dans l'espace de travail à l'endroit du curseur.

Charger Module Thème

Le thème sera fusionné dans l'espace de travail à l'endroit du curseur.

Charger Fichier

Le texte sera fusionné dans l'espace de travail à l'endroit du curseur..

Enregistrer Sous Module Note/Thème

Ceci va enregistrer l'espace de travail et le placer dans le module sélectionné.

Enregistrer Sous Fichier

Ceci va enregistrer l'espace de travail après vous avoir demandé de donner un nom de fichier.

EditorFeatureF2

Y-009


Editeur de Texte - F3 Recherche

La recherche vous permet de trouver des chaînes de caractères, ou "Modèles" à l'intérieur du texte de l'espace de travail en cours, et éventuellement d'y substituer une chaîne de "Remplacement" de votre choix.

Comptage

  • Affiche le nombre total de fois ou le modèle de recherche apparaît dans le texte dans l'espace de travail en cours.

Isolé

  • Substitue la chaîne de Remplacement pour un modèle donné, lorsque le curseur est dans un élément de texte contenant le modèle (le texte doit être en surbrillance).

Global

  • Tous les éléments de texte dans l'espace de travail en cours qui contiennent la chaîne à remplacer sont modifiés selon la chaîne de Remplacement.

Modèle

  • Demande un Modèle de Recherche. Si le modèle entré est tout en minuscules, la recherche se fera indifféremment en minuscules et majuscules. Si l'un des caractères dans le modèle est en majuscules, le texte de l'espace de travail et le modèle doivent être rigoureusement les mêmes.

Remplacement

  • Demande un Modèle de Remplacement. Cette chaîne peut être vide, ce qui aura pour effet d'effacer le modèle lorsqu'une substitution "Isolé" ou "Global" est appliquée. Changer le modèle n'affecte pas la chaîne de Remplacement en cours.

PgUp/PgDn

  • PgUp déplace le curseur à l'emplacement précédent du modèle dans l'espace de travail en cours. Si la recherche est infructueuse, le curseur va au début de l'espace de travail. PgDn déplace le curseur à l'emplacement suivant du modèle dans l'espace de travail en cours. Si la recherche est infructueuse, le curseur va à la fin de l'espace de travail.

EditorFeatureF3

Y-010


Editeur de Texte - F4 Impression

Le contenu de l'espace de travail en-cours est envoyé à l'imprimante.

EditorFeatureF4

Y-011


Editeur de Texte - F5 Couper

Ceci vous permet de sélectionner un bloc de texte qui peut ensuite être supprimé, copié, déplacé, ou décalé.

Les trois styles de "Couper" sont:

Bloc – Un bloc rectangulaire de texte.

Ligne – Des lignes complètes de texte..

Limite – Tout le texte depuis une position in sélectionnée dans le texte à une autre.

Bloquer le texte doit être mis en œuvre avec votre souris. Après marquage, quatre opérations peuvent être effectuées sur le texte en surbrillance.

  • Copier – Copie le texte sélectionné. (NOTE: vous pouvez utiliser le raccourci habituel Ctrl-C.)
  • Supprimer - Copie le texte sélectionné puis le supprime de l'espace de travail en cours (NOTE: vous pouvez utiliser le raccourci habituel Ctrl-X.)
  • Déplacer - Copie le texte sélectionné, le supprime de l'espace de travail, et vous demande de positionner le curseur à l'endroit où vous désirez déplacer le texte. Lorsque vous pressez "Entrée" pour terminer l'opération, le texte sélectionné est copié à sa nouvelle position.
  • +/- Décale le texte sélectionné sur la droite (+) ou sur la gauche (-). Le texte ne peut pas être déplacé sur un texte qui n'est pas en surbrillance Vous noterez que cette surbrillance n'est pas supprimée. Après un décalage, vous pouvez réaliser une des autres opérations de "Couper" ou presser "Esc" pour quitter la commande "Couper".

EditorFeatureF5 Y-012


Editeur de Texte - F6 Coller

Cette commande copie le texte depuis le presse-papiers dans l'espace de travail en cours à la position actuelle du curseur.

EditorFeatureF6 Y-013


Editeur de Texte - F7 Style de Police

Cette fonction très utile insère automatiquement les codes de formatage appropriés dans le texte. Suivez les instructions pour utiliser cette possibilité.

  • Sélectionnez le texte que vous voulez sélectionner en utilisant la souris. Pour cela, placez le pointeur au début du texte et, en maintenant le bouton gauche de la souris enfoncé, déplacez le pointeur sur toute la portion à sélectionner.
  • Pressez F7 ou cliquez sur le bouton F7 avec la souris. Pressez la lettre du style de police que vous voulez utiliser (la lettre est soulignée) ou cliquez sur le style avec la souris.

Cette fonction est aussi disponible en utilisant le bouton de droite de la souris et en ouvrant le menu déroulant.

  • Sélectionnez le texte avec le bouton de gauche.
  • Cliquez avec le bouton de droite sur le texte sélectionné et choisissez "Insérer Codes de Formatage " dans le menu.
  • Sélectionnez le code que vous désirez utiliser dans la liste.
  • Pour insérer un code de format normal, poésie, ou en tableaux, placez le curseur à l'emplacement approprié contre la marge de gauche.
  • Cliquez avec le bouton de droite et sélectionnez 'Insérer Codes de Format' dans le menu déroulant. Sélectionnez le format que vous voulez utiliser.

EditorFeatureF7 Y-014


Editeur de Texte - F8 Style

Formatage Automatique

Cette fonction formatera automatiquement l'espace de travail en paragraphes.

Conseil:
Si l'espace de travail contient des données en HTML, elles sont converties dans le format interne utilisé par le programme pour les notes, avec les codes de formatage appropriés directement insérés.

Formatage de Paragraphe

Pour utiliser cette fonction, bloquez la section qui doit être formatée dans un paragraphe. Vous pouvez choisir parmi trois styles.

- paragraphe normal indenté

- paragraphe en style bloc

- paragraphe avec indentation flottante

EditorFeatureF8 Y-015


Editeur de Texte - F9 Texte

Cette option vous permet d'imposer les longueurs de lignes selon une marge spécifiée.

Afficher la Marge

Affiche ou cache la marge droite.

Entrer la Marge

Ceci fixe la longueur de ligne. Cliquez sur "Entrer la Marge" ou pressez "E".

  • Entrez un nombre pour fixer la limite de la ligne.
  • 70 est une valeur que nous recommandons.

Reformater

Ceci formate les lignes selon la valeur de marge.

  • Placez le curseur n'importe où sur la première ligne du paragraphe.
  • Pressez F9 puis pressez "R" pour reformater.
  • Cette fonction est aussi disponible en utilisant le bouton droit de la souris et en sélectionnant "formatage" dans le menu déroulant.
  • Le curseur doit également se trouver n'importe où sur la première ligne du paragraphe.

La marge gauche est déterminée en considérant le nombre d'espaces précédant la seconde ligne du paragraphe.

Formatage pendant l'entrée au Clavier

Cette fonction permet de formater les lignes selon la marge au moment de la frappe au clavier.

EditorFeatureF9 Y-016


Editeur de Texte - F10 Quitter

Quitter

Quitte le programme. Si un des espaces de travail n'a pas été enregistré, il vous est demandé confirmation avant de sortir du programme. Raccourci: Ctrl Y

Enregistrer et Quitter

Enregistre tous les espaces de travail qui ont été modifiés et sort du programme. Raccourci: Ctrl Z

Enregistrer

Enregistre tous les espaces de travail qui ont été modifiés sans sortir du programme. Raccourci: Ctrl S

EditorFeatureF10 Y-006


Editeur de Texte - F11 Presse-papiers

Tout Sélectionner

Sélectionne la totalité de l'espace de travail..

- Touche de raccourci: Ctrl+A.

Copier au Presse-papiers

Copie le texte mis en contraste au presse-papiers

- Touche de Raccourci: Ctrl+C.

Couper depuis Presse-papiers

Coupe le texte contrasté et le met dans le presse-papiers

- Touche de Raccourci: Ctrl+X.

Coller depuis Presse-papiers

Colle le texte stocké dans le presse-papiers vers l'espace de travail en cours.

- Touche de Raccourci: Ctrl+V.

Conseil:
Ces caractéristiques sont aussi disponibles en utilisant le bouton de droite de la souris et en ouvrant le menu déroulant.

EditorFeatureF11 Y-011


Editeur de Texte - F12 Contrôler

  • Contrôle le texte en ce qui concerne les erreurs telles que références bibliques invalides, ponctuations non correctes, mauvais appairages de liens hypertextes, etc.
  • Pour utiliser les touches, pressez F12 puis "totalité espace travail".
  • Il est plus facile d'utiliser directement:
    • Cette fonction est également disponible en cliquant avec le bouton de droite de la souris et en sélectionnant "Contrôle du curseur jusqu'à la fin" dans le menu déroulant.
    • Raccourci encore plus rapide: Ctrl K

EditorFeatureF12 Y-008


Cycle Solaire

Une période de 28 ans exactement. C'est le temps minimum nécessaire pour que chaque jour dans une année tombe exactement sur le même jour de la semaine du cycle précédent.

La première année du cycle est 1.

.

0ajp


(Untitled)

Paramétrages Personnels

Cette fonction vous permet de paramétrer diverses options personnelles.

.

0b39


(Untitled)

Questions et Réponses

Puis-je donner des copies de la Bible Online?

Quels livres pourriez-vous nous conseiller?

Le code source du programme est-il disponible?

Nous ne pouvons pas vous empêcher de copier les fichiers de votre CD sur le disque dur de vos amis, mais pensez au fait que nous avons des droits à payer pour faire figurer certains éléments sur notre CD, et que nous voudrions continuer à vous servir pendant longtemps, à un prix restant raisonnable!

La plupart des textes sont sous Copyright.

.

00c1


(Untitled)

Questions et Réponses

Puis-je donner des copies de la Bible Online?

Quels livres pourriez-vous nous conseiller?

Le code source du programme est-il disponible?

La Bible

Nombreux sont ceux qui possèdent des Bibles, Combien les lisent d'un bout à l'autre?

Matin & Soir Spurgeon

Deux méditations quotidiennes, et un plan pour lire votre Bible en une année.

Le texte est présent sur le CD de la Bible Online.

De nombreuses librairies chrétiennes existent, demandez leur catalogue, visitez-les...

.

00c2


(Untitled)

Questions et Réponses

Puis-je donner des copies de la Bible Online?

Quels livres pourriez-vous nous conseiller?

Le code source du programme est-il disponible?

Nous avons suffisamment de problèmes pour faire évoluer le programme, et nous désirons en garder le contrôle.

Les dernières versions utilisent Delphi 5.

La première version sous Windows fonctionnait sous Visual Basic.

.

00c3


Information Générale sur la Recherche

Entrée des Caractères accentués dans les Requêtes de Recherche

Avec un clavier international, sans les accents, pour entrer un caractère accentué il faut presser la touche Alt et tapez le numéro du caractère sur le pavé numérique.

Tapez d'abord un zéro.

Par exemple un è (e accent grave) en police Arial sera obtenu par Alt 0232. La valeur varie selon la police sélectionnée.

Ponctuation

La ponctuation, sauf les traits d'union et les apostrophes, peut être omise dans les recherches de mots ou de phrases.

Rappeler les Recherches précédentes

Lorsque vous procédez à des spécifications de recherche, vous pouvez cliquer sur la flèche pointe en bas sur le coté droit de la boite de liste pour accéder aux recherches précédentes.

Cliquez sur celle que vous désirez et modifiez-la si les conditions sont différentes.

.

0ep3


(Untitled)

Copier Liste de Versets Utilisateur à Presse-papiers

Si la case est cochée, en cliquant sur OK on enverra la liste au Presse-papiers

.

0fn8


Texte Formaté pour la Page

Si vous sélectionnez cette option, le texte sera formaté selon la mise en page définie dans Options Impression. Sinon la sortie ne sera pas formatée.

Une sortie non formatée pour "Imprimer Passage " ou "Imprimer Note ", fera que chaque verset commencera un nouveau paragraphe.

Chaque verset se termine par un retour chariot et une fin de ligne.

Pour "Impression Liste Versets", seul le dernier verset de chaque groupe de versets consécutifs se terminera par cette séquence.

Sauf dans les cas des paragraphes précédents, les textes en sortie non formatée seront sur une seule ligne.

Les sorties formatées sont en Rich Text Format (RTF) pour préserver le formatage lors de l'importation du texte dans un traitement de texte Windows.

Conseil

Le marqueur de paragraphe est remplacé par "." à l'impression.

Il est en général préférable de sélectionner une sortie formatée lorsque l'impression se fait directement à partir de la Bible Online, et sortie non formatée pour enregistrer dans un fichier.

L'extension du fichier sera .RTF pour une utilisation en MSWord.

.

0hwl


Année du Jubilé

Année du Jubilé (ou: jubilaire)

Chez les Juifs, année consacrée à Dieu et au repos, tous les 50 ans.

Elle était calculée de 1451 BC Avant J.-C.à 70 Après J.-C., époque à laquelle fut détruit l'état Juif par le général Romain Titus.

.

0i7m


Notes (Définition)

Description des Notes

Les Modules de Notes sont des séries de commentaires ou d'exposés dont chacun est lié à un verset biblique. Il peut arriver que des commentaires soient liés à un groupe de versets.

Vous pouvez afficher directement la note de votre choix par la touche F2 ou bien par Fichier/Ouvrir/Note

L'utilisation la plus confortable est la suivante:

Affichez un passage biblique

Click droit Ouvrir Note, choisissez le module de notes de votre choix

Vous pouvez ensuite passer à la note suivante par flèche droite votre clavier

Vous pouvez passer, sur un même verset, d'un module de notes à un autre (si vous en avez validé plusieurs voir F9) par la touche "R" de votre clavier.

Téléchargement de Modules Notes supplémentaires sur le site 123-Bible

.

0jou


(Untitled)

Menu Déroulant: Versets à Presse-papiers

En cliquant avec le bouton de droite de la souris, ce menu s'ouvre pour vous permettre de sélectionner la version que vous voulez utiliser.

.

00ol


(Untitled)

Mail Combine Duplicate Records

Pas d'Aide disponible pour cette rubrique.

.

0prr


(Untitled)

PréSélection Eléments pour MalVoyants

Voir l'aide sur PréSélection Eléments pour plus d'information.

.

0qk5


Lecteur Ecran: Choix d'Elément pour Recherche

Choix de Modules pour Recherche

Suivez les indications ci-dessous pour choisir les Modules dans lesquels vous désirez faire vos recherches. Ces Modules peuvent être des livres de la Bible, des Livres, des Thèmes, des Notes/Commentaires, etc.

Attention! Si la case "Afficher les Bible seulement" est cochée, les modules Livres/Thèmes, Notes… n'apparaissent pas

Si vous décochez cette case tous vos modules et toutes vos bibles seront disponibles pour la recherche.

Pour la fonction spéciale "Lecteur d'écran" (pour déficients visuels)

1 Presser ALT-D pour placer la focalisation dans la fenêtre "Choix Depuis Elément.

2 Pressez la touche de curseur vers le haut ou vers le bas pour vous déplacer dans la liste, sélectionnez l'élément en pressant la barre d'espace. Ceci placera l'élément sélectionné dans le cadre "Eléments Sélectionnés " du dessous.

3 Lorsque vous aurez mis dans le cadre du dessous l'élément désiré, pressez la touche Tab pour que la focalisation aille sur le bouton OK, puis pressez la touche Entrée.

Conseil

Si vous désirez enlever un élément de la liste, pressez ALT-E pour déplacer la focalisation dans le cadre du bas (Eléments Sélectionnés). Utilisez le curseur haut ou bas pour aller sur l'élément à enlever dans la liste, puis pressez la barre d'espace.

.

0s6s


(Untitled)

Affichage de Récits Bibliques pour Enfants

Affiche des Histoires bibliques pour enfants.

Voir Affichage Histoires Bibliques

.

0sdv


(Untitled)

Chargement de l'Editeur

Cette possibilité fonctionne avec un fichier Note, thème, ou définition.

Le fichier information est chargé à partir de la position en-cours du curseur.

.

0ujo


(Untitled)

Ouvrir mes Fichiers

Ceci ouvre le menu pour les éléments personnels de l'utilisateur.

.

0vom


Abréviations Livres du Nouveau Testament

Matthieu | Mt
Marc | Mr - Ma
Luc | Lu
Jean | Joh - Jn
Actes | Ac
Romains | Ro
1 Corinthiens | 1Co
2 Corinthiens | 2Co
Galates | Ga
Ephésiens | Eph
Philippiens | Php
Colossiens | Col
1 Thessaloniciens | 1Th
2 Thessaloniciens | 2Th
1 Timothée | 1Ti
2 Timothée | 2Ti
Tite | Ti
Philémon | Phm
Hébreux | Heb
Jacques | Jas
1 Pierre | 1Pe - 1Pi
2 Pierre | 2Pe - 2Pi
1 Jean | 1Jo - 1Jn
2 Jean | 2Jo - 2Jn
3 Jean | 3Jo - 3Jn
Jude | Jude
Apocalypse | Re - Apo

Note: pour faire des Modules Bible, utilisez ces abréviations:

Mt Mr Lu Joh Ac Ro 1Co 2Co Ga Eph Php Col 1Th 2Th 1Ti 2Ti Ti Phm Heb Jas 1Pe 2Pe 1Jo 2Jo 3Jo Jude Re

.

0vw4


Modèle de Recherche

Entrez le texte que vous désirez rechercher.

Pressez Ctrl+PgDn pour localiser le texte recherché. Pour rechercher depuis la fin du texte jusqu'au début, pressez Ctrl+PgUp.

Conseil

La recherche est indépendante des majuscules et minuscules, et le modèle localisé à l'intérieur d'un mot sera également localisé. La recherche de mot contenant "cd" trouvera également "abcd", "Cdef", "Abcdef"

.

0wrq


Marge Haute

Cette option fixe le nombre de lignes vides qui composent la marge haute pour une sortie formatée. Si vous avez demandé un titre à imprimer sur chaque page, celui-ci apparaîtra au-dessous de la marge haute, non à l'intérieur de celle-ci. La marge basse est établie d'après la marge haute et le nombre de lignes par page.

Défaut: 6.

Nota:

La marge basse est établie d'après la marge haute et le nombre de lignes par page.

.

0x9h


Impression sur deux Colonnes

Sélectionner cette option pour imprimer le texte en deux colonnes verticales par page, comme sont imprimées la plupart des Bibles.

.

0yi8


(Untitled)

Fichier Aide créé par Ken Martin pour Bible Online

Traduction française : YL- Editions Clé

Mise à jour 15/10/2000

Voir HELPENG.CHM

.

0001


Enregistrement par Internet

Cette rubrique ne concerne pas les versions téléchargées sur Internet

.

1cab


(Untitled)

Mise à Blanc de la Fenêtre d'Edition

Efface toutes les données de la fenêtre d'édition en cours.

.

1gaa


Limites de Versets à Imprimer

Cette option se trouve seulement dans "Imprimer Passage". Entrer la limite de Versets comme suit:

Jn 21.1 - Ac 2.11

Ceci imprimera tous les versets entre Jean 21:1 et Actes 2:11

Nota: Avec une version de Bible non en Français, Jn doit être remplacé par Joh (Abréviation de John)

.

1gms


Format RTF

Le format RTF (rich text format) est une méthode de codification pour les textes et graphiques, qui permet un transfert facile entre différents programmes et différentes opérations. Il est en général utilisé par les programmes Microsoft Word.

.

1ijy


Disquette d'Installation

Préparez une disquette vide et formatée de 1.44 Million qui sera utilisée comme Disquette d'Installation.

Spécifiez le lecteur de disquette, A ou B.

Insérez la disquette et cliquez sur OK.

Les fichiers d'installation files sont copiés sur la disquette.

Vous pouvez utiliser la disquette pour installer la Bible Online sur un autre ordinateur et restaurer les sauvegardes éventuelles.

.

1kx7


Ouvrir Nouvelle Fenêtre

Menu déroulant de l'Editeur

Formatage Ctrl F

Auto-Formatage Ctrl Q

Contrôler depuis curseur jusqu'à la fin Ctrl K

Insertions codes formatage

Normal

Poétique

Tabulation

Grec, Hébreu

Gras, Souligné,Italique

Grande taille, petite taille

Force Invalide

Force nouvelle ligne

\break

Styles paragraphe

Paragraphe normal

Indentation flottante

Blocage paragraphe

Montrer le texte enrichi

Copier, Couper, Coller, Tout sélectionner

Libérer Espace Travail

Ouvrir Espace Travail

Enregistrer

Enregistrer/Quitter

Quitter

Aide

Help1l2t.htm


Création d'un Elément Utilisateur

Définir un Module Utilisateur

Utilisez cette option pour créer un nouveau Livre, ou Thème, ou Note, ou Bible, ou Dictionnaire, ou Bibliothèque.

C'est la première étape pour la création d'un module compilé.

Nom

Entrez un nom d'un maximum de 8 caractères alphabétiques ou numériques. (Bien que davantage soient admis)

Titre

Entrez un titre descriptif pour le Module. C'est ce titre qui sera affiché lors de la sélection du Module. Pour un meilleur affichage, veillez à ne pas dépasser 35 caractères.

Chemin

Il est préférable de laisser le chemin écrit par défaut

Type de Police

Ceci permet à l'utilisateur de modifier la police par défaut pour un dossier. Pour certains caractères étrangers, tels que le Thaï, Windows ne donne pas la bonne police.

Si vous ne savez pas ce qu'est une police de caractères, NE CHANGEZ RIEN. La police "default" fournira une valeur correcte dans 99% des cas.

Polices

Changez les polices en cliquant sur "Police 1" ou "Police 2", faites votre sélection puis cliquez sur OK.

Il est bon d'envisager une Police Affichage (Police 1) à espacements proportionnels, exemple Arail, Times New Roman, et une Police 2 à espacements fixes, exemple Courier New. Dans ce cas les alignements sont plus faciles à respecter.

Nombre par Fichier:

Cet élément vous permet d'optimiser l'accès à vos dossiers les plus grands. Fixez la valeur selon le tableau suivant.

50 - note contient en moyenne moins de 20 lignes

25 - note contient en moyenne moins de 50 lignes

12 - note contient en moyenne moins de 100 lignes

5 - note contient en moyenne plus de 100 lignes de texte.

La valeur par défaut de 50 est généralement raisonnable.

Cliquez sur OK pour créer votre dossier note.

Type de Module :

Choisissez le module que vous voulez faire.

Le type Passages Parallèles est à utiliser lorsque les notes serviront de passages parallèles.

Conseil:

Pour les Notes, l'index des notes est maintenu automatiquement.

Si vous deviez le reconstruire, utilisez l'option Rebâtir Index. Cela ne prend pas beaucoup de temps.

.

1n3g


(Untitled)

Choix de Note

Sélectionnez le dossier notes que vous voulez utiliser.

Le dossier notes doit d'abord être présélectionné par la touche (F9) Présélection Notes.

.

1o4l


Aide pour Fenêtre Passage

Touches | Action
Verset Suivant | Curseur Bas
Verset Précédent | Curseur Haut
Un Ecran Vers le Bas | Page Down
Un Ecran Vers le Haut | Page Up
Chapitre Suivant | Ctrl + Page Down
Chapitre Précédent | Ctrl + Page Up
Livre Suivant | Alt + Page Down
Livre Précédent | Alt + Page Up

Pour afficher les versets dans une autre traduction

Mettez le curseur sur le verset que vous voulez comparer, et cliquez sur lui avec le Bouton de Droite de la Souris

Sélectionnez une version dans le menu déroulant. La version sélectionnée apparaîtra dans une fenêtre

Pour imprimer la fenêtre, cliquez sur le bouton " Imprimer". Différentes options d'impression sont offertes.

Pour examiner une définition de mot Grec ou Hébreu

Disponible avec les versions Bibles LSG ou NEG

Les dictionnaires strongs doivent être installés et validès (en F9). Exemple de noms des modules dictionnaires Strongs: GREC, HEBREU, GrecFre, HebFre, Greek, Hebrew ou similaires.

Pour affichier les N° Strongs: taper la touche "S" sur votre clavier

On peut aussi, au lieu de taper la touche "S" pressez le Bouton de Droite de la Souris et sélectionner "Numéros Strongs". Une marque apparaît devant l'option.

Pour afficher la définition, cliquez sur le numéro entre crochets (ou sans crochet) , par exemple <897>.

Pour afficher une conjugaison, cliquez sur le numéro entre parenthèses, par exemple (5801).

Autres Possibilités par le Menu popup accessible par le click droit.

Nota:

Si vous avez une note personnelle sur un verset, ce numéro de verset sera en surbrillance.

Si vous double-cliquez sur le numéro en surbrillance votre note personnelle est affichée.

Si vous sélectionnez un verset et que vous pressez la touche Suppr, le verset s'efface de la liste.

Selon la version du moteur Bible online, le titre de la fenêtre des Références Croisées contient une indication des paramètres Strongs, bas de pages et variantes pour cette fenêtre.

{#+=}

# - Numéros Strongs Actifs

+ - Bas de Page Actif

= - Variantes de Lectures Actives

.

1pnp


(Untitled)

Impression de l'Hébreu

Imprime le texte Hébreu sélectionné. Voir Impression pour plus d'information.

.

1rz8


(Untitled)

Mail Print Donation Receipt

Pas d'Aide disponible pour cette rubrique.

.

1sf6


Papier Format Métrique A4

Sélectionnez cette option pour vos sorties sur papier 210 x 297 mm avec une largeur de page de 80 caractères à 10 caractères par pouce (Pica) et une longueur de page totale de 70 lignes, à 6 lignes par pouce.

.

1y9e


Outils d'Edition

Divers outils ont été inclus pour vous aider dans l'ajout de vos éléments personnels dans la Bible Online.

Il vous sera ainsi possible de:

Créer un nouveau module.

Contrôler les erreurs de ce module et d'y remédier.

Compiler le module.

.

1ylv


(Untitled)

Les sections suivantes sont des aides

pour les touches de fonctions et boutons de commandes.

.

0002


Les Livres Apocryphes

Les deux prologues de l'Ecclésiastique sont ajoutés à la fin de ce livre, comme chapitres 52 et 53. Les numéros de versets ont été introduits d'une façon arbitraire pour les rendre homogènes au reste de la Bible Online.

La version RSV ne tient pas compte du premier prologue qui correspond au chapitre 52.

La numérotation des versets a été ajoutée à "la Prière de Manassé" dans la version RSV.

Les trois derniers livres des Apocryphes ont été pris dans la version RSV et ne se trouvent pas dans la version Oxford, ni dans la version RSV 1973. Ils sont reconnus par l'église Orthodoxe Grecque mais pas l'église Catholique Romaine.

Les passages parallèles et autres utilitaires de la Bible Online ne sont pas adaptés à ce module.

Voir Abréviations des Livres Apocryphes

.

2a5r


Caractères par Ligne

Cette option fixe le nombre de caractères par ligne pour une sortie formatée, en général pour imprimer directement depuis la Bible Online.

On considère une police de 10 caractères par pouce.

Défaut: 65.

Nota:

Ce nombre est hors marges gauche et droite.

.

2b51


Inclure Exégèse

Si vous sélectionnez cette option, alors la sortie imprimera une liste de toutes les définitions du Grec et de l'Hébreu pour le passage imprimé.

Ceci peut consommer une grande quantité de papier.

Changer les notes par défaut pour changer les lexiques par défaut dans lesquels seront prélevées les définitions.

.

2bhv


Récits bibliques pour enfants

Ce sont des histoires et des dessins spécialement adaptés à des enfants.

Pour lire la page suivante, cliquer sur le bouton Suivant.

Pour revenir d'une page, cliquer sur le bouton Précédent.

En cliquant sur le bouton Annuler la fenêtre est fermée

.

02em


Derniers Changements

Quoi de neuf? (What'sNew?)

En cliquant sur "Quoi de neuf" on obtient des informations sur les derniers changements du programme.

Cette fonction ouvre le fichier Whatsnew.fre

.

2g1j


(Untitled)

Mail Order System

Pas d'Aide disponible pour cette rubrique.

.

2h9m


Imprimer Passage

Par ce menu vous pouvez imprimer ou enregistrer sur le disque dur un passage particulier de la Bible, avec ou sans les notes correspondantes.

Pour sélectionner la version à utiliser, cliquez avec le bouton de droite de la souris n'importe où dans la fenêtre pour ouvrir le Menu Déroulant. Choisissez la Version dans ce menu, en cliquant dessus .

Cliquez sur OK lorsque vous êtes prêt à imprimer.

Vous disposez de sept sous-menus dans la commande Fichier, Imprimer.

Impression sur deux colonnes

Impression Double Interligne

Inclure Exégèse

Inclure Notes de Versets

Titre de la Page

Sortie vers Fichier

Limites de Versets à Imprimer

Voir ci-dessous les options à spécifier pour votre impression

.

Voir Options d'Impression

.

2mcl


Formes d'une Recherche de Phrase

Formes d'une Recherche de Phrase ou Mot

Note sur la différence essentielle entre recherche Mot(s) et Phrase: Dans la recherche de mot(s) on peut mettre plusieurs mots qu'on sait exister dans un verset, même si ces mots sont dans un ordre quelconque. Dans la recherche de phrase les mots doivent absolument respecter l'ordre du texte de référence.

Exemple: faites un essai (en LSG) avec: cherchez Dieu justice. Le verset Matthieu 6.33 vous indiquera si c'est la phrase que vous aviez exactement à l'esprit.

Entrer la phrase ou la combinaison de mots à rechercher. En mettant le texte d'un passage en surbrillance avec la souris il est recopié dans votre demande de recherche.

Vous pouvez relier les mots entre eux par les opérateurs :

ET [ALT+38] "&".

Jésus Christ & Seigneur

Trouve les versets ayant "Jésus" et "Christ" et "Seigneur"

OU [ALT+124] "|"

Jésus Christ | Seigneur

Trouve les versets ayant "Jésus" et "Christ" ou Seigneur"

MAIS PAS [ALT+126] "~"

Jésus Christ ~ Seigneur

Trouve les versets ayant "Jésus" et "Christ" mais pas "Seigneur"

PROXIMITE [ALT+64] "

@n": Jésus Christ @5 Seigneur

Trouve les versets ayant "Jésus" et "Christ" quand "Seigneur" est dans un des 5 versets consécutifs.

SUFFIXE "*" exemple: merc* (un * peut remplacer plusieurs lettres)

Trouve les mots COMMENÇANT par "merc" (mercenaire, merci... )

JOKER "?" exemple: p?ur trouvera les mots de 4 lettres commençant par p et finissant par ur. Exemple: peur, pour

On peut combiner * et ? exemple p?ur* donnera: peur, peurs, pour, pourra, pourrait, pourraient etc

PHRASE AMBIGUE "...":

saute N'IMPORTE QUEL MOT OU GROUPE DE MOTS.

Il ne peut y avoir qu'un seul mot après "..." (jamais de phrase!):

Jésus ... Christ trouve toutes les phrases où se trouvent "Jésus" suivi de près ou de loin par "Christ"

Un Numéro STRONG peut remplacer un mot. N'oubliez pas le zéro pour l'hébreu.

Pour modifier les limites où doivent s'effectuer la recherche, cliquer dans la case qui stipule "Limite de Recherche"

.

2o1g


Impression de Notes, Thèmes ou Définitions de Complément

Impression de Notes, Thèmes ou Définitions Grec - Hébreu

Pour imprimer le contenu d'un Module de notes, thèmes, ou définitions, cliquez sur le bouton de commande Sélection Notes

Cliquez sur le dossier note, thème et définition que vous souhaitez imprimer. Cliquez sur OK pour accepter vos sélections.

Allez ensuite sur le sous-menu imprimer dans le menu Fichier pour imprimer les dossiers sélectionnés.

.

2ol0


Exporter Notes

Avec la souris, indiquer le lecteur et le répertoire qui recevra les fichiers de notes de versets à exporter.

Sélectionner le dossier de notes d'où partira l'exportation.

Si vous spécifiez "ajout", chaque note sera ajoutée à la fin de la note correspondante et existante. Sinon la note existante sera remplacée.

Dans le doute, spécifiez "ajout" pour éviter de perdre des informations.

Spécifiez la limite de notes à exporter. Si vous désirez ne mettre à jour qu'un verset, tapez-le de la façon suivante :

ro 12:1

Le fichier appelé RO12.1 sera créé dans le répertoire cible que vous avez spécifié depuis le dossier de notes spécifié.

Vous pouvez exporter une série de notes, en tapant par exemple :

ro 12:1 - 12:6

Les 6 fichiers texte, appelés:

RO12.1, RO12.2, RO12.3, RO12.4, RO12.5, RO12.6,

seront créés dans le répertoire que vous avez spécifié, exportés à partir du dossier notes que vous avez choisi. Cliquez sur OK pour exécuter la commande.

.

Voir Référence de Verset

.

2q7n


(Untitled)

Diagnostics Bible Online

Ceci permet d'accéder à diverses fonctions de tests et contrôles. Voir par ailleurs les aides spécifiques.

Reconfiguration du programme

Test Imprimante

Test Souris

Test Son

Test Vidéo

Test CD Rom

Ressources Windows et Répertoires Utilisés

Mémoire disponible etc.

Répertoire Programme: Répertoire dans lequel est intallé le Programme BibleOnline (le moteur) Exemple: C:\BibleOnline-1-40

Répertoire Utilisateur:Répertoires dans lequel sont localisées les données utilisateurs (Modules non compilés, Bureaux, fichiers spéciaux…)

Exemple: C:\BibleOnlineData

Répertoire Partagé (selon standard Windows)

Répertoire CD

Répertoire Audio

2tgz


Police de l'Editeur

Sélectionne le nom et la taille de la police pour l'éditeur de texte.

.

Voir Diverses Possibilités de l'Editeur

.

2wl0


Description des Thèmes

Description des Livres

L'intérêt d'avoir des Livres en format Bible Online, c'est que les versets sont directement implémentés.

En cliquant sur une référence de verset, celui-ci s'affiche.

L'intérêt est grandissant car:

- En appuyant la touche "C" de votre clavier, le contexte s'affiche

- En appuyant la touche "L" de votre clavier, les versets parallèles s'affichent

- En appuyant la touche "R" de votre clavier, vous passez successivement d'une version de Bible à l'autre et ainsi vous pouvez facilement faire des comparaisons.

Des liens vers des images, cartes, dessins, sons, vidéo peuvent y être inclus.

Bien entendu, vous pouvez faire aussi une recherche de mot(s) phrase dans un livre ou même dans tous les livres à la fois. (Recherche sur base multiple).

Téléchargement de Modules Livres sur le site 123-Bible

.

2z3i


Choisir Couleurs

Paramétrage Couleurs (Choisir Couleurs)

Vous pouvez choisir parmi de nombreuses couleurs pour l'affichage de texte, l'arrière-plan, et les textes en surbrillance; et cela pour chacun des types de fenêtres:

- Fenêtre Passage

- Fenêtre Recherche

- Fenêtre Notes

- Fenêtre Livres

- Fenêtre Editeur

- Fenêtre flottante

Outre les couleurs de base, vous pouvez établir de nouvelles couleurs: Déplacez le curseur dans le cadre de droite pour établir votre teinte, déplacez vous ensuite sur l'échelle de droite pour établir le niveau de foncé. Vous pouvez suivre dans le petit cadre l'ajustement de votre couleur. Cliquez enfin sur ajouter aux couleurs personnalisées. OK.

Vous ne pouvez faire qu'une seule couleur personnalisée pour chacun des éléments:

- Texte

- Arrière plan,

- Surbrillance,

- Fenêtre flottante.

Mais chaque bureau que vous faites peut avoir des couleurs différentes pour tous ces éléments!

Une case de contrôle vous aide dans votre sélection.

Pour choisir les couleurs d'un type de fenêtre, choisissez d'abord le type de fenêtre, puis cliquez tour à tour sur Texte, Surbrillance, Arrière plan en faisant vos choix de couleur.

Lorsque vous êtes satisfait du résultat, cliquez sur OK.

Cliquez sur Annuler pour laisser les couleurs en l'état.

Note: Les réglages de couleurs sont propres à chaque bureau

Voir Paramétrage Barre outils

Voir Paramétrage Mise en Page

Voir Paramétrage Polices

Voir Paramétrage Couleurs

Voir Paramétrage Editeur

.

2zxv


(Untitled)

Les Sections suivantes sont des Aides pour le Menu

.

0003


Nom du Fichier de Sortie

Nom du Fichier de Sortie (Imprimante)

Cette option détermine si la sortie est dirigée directement sur l'imprimante, ou si elle doit être enregistrée dans un fichier, pour un usage ultérieur.

Pour imprimer directement, assurez-vous que le la "Sortie vers Fichier " est "PRN" (ou le nom approprié du périphérique, tel que: "LPT1", "LPT2", "COM1", etc.).

Ce nom PRN ne doit pas être modifié sauf pour enregistrement sur fichier.

Dans ce cas, tapez le Nom de Fichier, et éventuellement le Répertoire.

Par exemple:

C:\MONTEXTE\SERMONS\LUKE-10.RTF

Vous devez utiliser le format normal du DOS pour le Nom de fichier. Ce nom ne doit pas contenir d'espace, ni de caractères interdits, et ne doit pas dépasser 8 caractères.

Le nom d'extension peut être omis, car .RTF est toujours assigné.

Tous les fichiers de sortie sont en Rich Text Format. et peuvent être lus en WordPad ou MS Word.

Voir ci-dessous pour la manière de changer le numéro de port de sortie.

.

Voir Options d'Impression

.

3det


Tableau de Translittération de l'Hébreu

Hébreu, Tableau des Consonnes

Trans- Code

Nom littération Prononciation pour Notes

'aleph |  | (muet) | \^a\^
bet | b | b dans bon (v dans vérité) | \^b\^
Gimel | g | g dans garçon | \^g\^
Dalet | d | d dans dame (+th dans them anglais) | \^d\^
Hé | h | h dans hallebarde | \^h\^
Waw | w | w dans way anglais | \^w\^
Zaïn | z | z dans zèle | \^z\^
Het | ch | c dans bloc | \^x\^
Tet | t | t dans tapis | \^j\^
Yod | y | y dans yaourt | \^y\^
Kaf | k | k dans kangourou | \^k\^ \^K\^
Lamed | l | l dans laisser | \^l\^
Mem | m | m dans milieu | \^m\^ \^M\^
Noun | n | n dans net | \^n\^ \^N\^
Samek | c | s dans société | \^o\^
'aïn |  | (silent) | \^e\^
Pé | ph | ph dans philosophe | \^p\^ \^P\^
. | p | p dans pétrole |
Sadé | ts | ts dans tsar | \^u\^ \^U\^
Kof | q | q dans oblique | \^q\^
Rech | r | r dans route | \^r\^
Khin | s | s dans soir | \^v\^
Sin | sh | sh dans shell | \^s\^
Thaw | th | th dans thin anglais | \^t\^
Taw | t | t dans table |

Hébreu, Tableau des Voyelles

Nom Translittération

Qamets, Patah, Shewa-patah | a
Tsere, Segol, Shewa-segol, Shewa | e
Hireq | i
Holem, Short qamets, Shewa-qamets | O
Shureq, Qibbuts | U

.3e91


Choisir Police Affichage

Choisir Police Affichage 1

Sélectionne le nom et la taille de la police d'affichage, en principe avec un espacement proportionnel. La lettre l (L en minuscules) est moins large que la lettre m).

Les langages européens utilisent les séquences étendues de caractères ASCII (pour les accents).

La codification Windows n'est pas la même, et c'est bien regrettable, que la codification standard ASCII pour les caractères accentués.

Il ne devrait plus y avoir de problèmes avec les nouvelles versions de Bible Online.

Conseil

Certaines polices donnent des résultats assez surprenants.

Nous recommandons la police "Times Roman".

.

3eyc


Problèmes de Démarrage

1) VOUS N'AVEZ PAS DE CD

a) Nous supposons que vous avez téléchargé ce produit par Internet, où la dernière version est toujours disponible sur le Site Officiel Mondial .

b) Si vous avez téléchargé votre Produit sur le Site 123-Bible suivez toutes les instructions des fichiers d'aides qui s'affichent au fur et à mesure de votre installation. Ne changez pas les répertoires proposés par défaut. Pour installer ensuite les différents Modules téléchargés, suivez la procédure d'installation des Modules

2) VOUS AVEZ UN CD

a) Le CD n'est pas dans le lecteur.

Mettez-le !

La Bible Online peut fonctionner sans le CD. Pour ceci:

a1) Lancez le programme avec le CD dans votre lecteur.

a2) Allez dans le Menu "Utilitaires" puis "Copier le CD sur le disque dur" (Barre de Menu principale de la Bible Online.

a3) Suivez l'aide en ligne et copiez ce que vous désirez sur votre disque dur. Au moins une version de Bible doit être copiée.

Nota: Si vous voulez copier des éléments sur votre disque dur et que ces éléments n'apparaissent pas dans la fenêtre "Copier éléments du CD", allez d'abord dans Bibliothèque / Choix de Préférences (ou F9) et assurez-vous que ce que vous voulez copier est bien sélectionné. Vous serez peut-être obligé de relancer le programme pour que tout cel soit pris en compte.

a4) Quittez le programme et enlevez le CD du lecteur.

a5) Relancez le programme sans le CD dans le lecteur.

b) Le CD est dans le lecteur mais ne prend pas sa vitesse.

Patience. Relancez le programme et le problème devrait se résoudre.

c) Le CD dans le lecteur semble endommagé.

c1) Passez en DOS.

c2) Rendez votre CD le lecteur par défaut. Si c'est le lecteur E entrez la commande

E:

et pressez entrée. Remplacez "E:" par la lettre appropriée.

c3) Entrez la commande CDVerify et suivez les instructions à l'écran.

c4) Si le CD est OK, relancez la Bible Online en cliquant sur l'icône.

c5) Si le CD déclare des erreurs, essayez cette procédure sur l'ordinateur d'un ami. Si il fonctionne, ce peut être un problème de matériel. Corrigez l'erreur et recommencez.

Si le test échoue chez votre ami, contactez le fournisseur de votre CD pour procéder au remplacement.

d) Le CD dans le lecteur ne fonctionne pas correctement.

d1) Cela peut arriver avec un CD à vitesse 24x, car certains de ces lecteurs ne peuvent pas lire des CD' contenant plus de 520 megs de données. Voyez votre vendeur pour lui demander une méthode pour ralentir le CD, ou mieux pour remplacer par un lecteur correct, même plus lent.

d2) Sous Windows 3.1 il est possible que vous ayez une copie trop ancienne de MSCDEX.EXE non valable pour plus de 520 megs de données. Dans le répertoire \olb\win31fix du CD se trouve la dernière version de MSCDEX. Remplacez votre ancienne copie et redémarrez votre ordinateur.

.

3git


Code de Déverrouillage

Permet de déverrouiller une version de Bible verrouillée en utilisant un code.

Ceci ne concerne pas les versions téléchargées gratuitement sur le site 123-Bible

.

3hwl


Ajouter Icônes

Ajouter des Icônes

Vous pouvez créer et ajouter vos propres dessins d'icônes et les utiliser pour remplacer les icônes de menus.

Il y a cependant suffisament de dessins d'icônes disponibles dans le programme pour que vous puissiez faire votre choix.

Chaque bureau peut avoir des icônes différents.

Intérêt d'ajouter des Icônes:

Le fait d'ajouter une nouvelle icône permet d'accéder plus facilement à une fonction, un thème, un livre, une note etc.

Chaque nouvelle icône créée permet de lui attribuer un raccourci clavier.

Procédure:

Dans le bureau de votre choix, placez le curseur de votre souris à droite de la dernière icône de la barre d'outils. Ensuite click droit. Dans: Choix éléments menu, choisissez la fonction que vous voulez (plus de 80!) Dans le cadre du dessous, choisissez une icône. N'allez pas plus loin pour le moment, cliquez OK. Votre nouvelle icône est créée; essayez là.

Remarque cette icône est propre à ce bureau seulement, ne vous étonnez pas de ne pas la voir apparaître dans vos autres bureaux. Nous vous l'avons dit: chaque bureau peut avoir ses propres icônes, ses propres raccourcis etc.

Voir Configuration des Icônes Travaux Pratiques

.

3ier


Tutoriel Rapide

TUTORIEL D'AIDE AU DEMARRAGE (12 Leçons groupées)

Leçon 1

Introduction

Cette section a été créée spécialement dans le but de vous aider à utiliser correctement la Bible Online dans un minimum de temps.

Ce chapitre présente les principales possibilités de la Bible Online et vous donne des conseils pouvant s'appliquer immédiatement.

Tous ceux qui participent au développement de la Bible Online sont certains que la compréhension de ce chapitre sera pour vous le meilleur moyen pour apprendre à utiliser ce produit.

Pour de meilleurs résultats, nous vous recommandons vivement de suivre fidèlement ce tutoriel, car certaines explications en complètent d'autres qui vous sont données dans des paragraphes antérieurs.

Vous obtiendrez certainement de bonnes choses en feuilletant ce tutoriel, mais il est préférable de faire tout ce qu'il vous indique.

Impression du "Tutoriel d'Aide au Démarrage"

Cliquez sur le bouton "Imprimer" en haut de ce cadre. Ceci représente une quinzaine de pages.

Lancer et Quitter la Bible Online

Une fois que vous avez installé le pack téléchargé sur le site http://123-bible.com des icônes sont créées sur le bureau, dans la barre des tâches et dans le menu démarrer.

Cliquez sur une de ces icônes pour que le programme Bible Online démarre.

Pour quitter la Bible Online, cliquez sur: Fichier puis sur Quitter (ou pressez Alt+F4).

Téléchargez et installer des Modules Supplémentaires gratuitement

Bibles Cliquez Ici

Notes Cliquez Ici

Livres Cliquez Ici

Procédure d'installation de modules téléchargés

TUTORIEL D'AIDE AU DEMARRAGE

Leçon 2

Compréhension des Commandes de la Bible Online

Il y a de nombreuses commandes dans la Bible Online, mais elles sont toutes accessibles à partir de la Barre de Menu ou par les Icônes de la Barre d'Outils, qui apparaissent en haut de l'écran.

Pour choisir une commande ou une Icône en utilisant la souris, il suffit de cliquer dessus. On peut aussi taper directement les touches de fonctions F1, F2…

Pour choisir une commande en utilisant le clavier, presser la touche Alt et la lettre soulignée dans le menu. Pressez par exemple Alt+F pour afficher le menu Fichier.

De nombreuses commandes de la Bible Online comportent des "touches de raccourcis clavier".

Le tableau suivant est un sommaire de ces touches de raccourcis:

Action | Clavier
Bas d'une Fenêtre | Ctrl+Fin
Fermer Boite Dialogue | Esc
Fermer une Fenêtre | Esc
Copier texte à Presse-papiers | Ctrl + C
Couper texte à Presse-papiers | Ctrl + X
Quitter Programme | Alt+F4
Elément Suivant | Curseur Droite
Fenêtre Suivante | Ctrl + F6 ou Tab
Coller texte depuis Presse-papiers | Ctrl + V
Menu Déroulant | Shift + F10
Elément précédent | Curseur Gauche
Boite Imprimer Passage | I
Haut d'une Fenêtre | Ctrl + Home
Aide Contextuelle | F1
Afficher Note | F2
Afficher Bibliothèque | F3
Afficher Cartes | F4
Gestion de Signets | F5
Afficher Livre/Thèmes | F6
Recherche Mot(s) ou Phrase | F7
Afficher Bibliothèque | F8
Préférences | F9
Editer Note | F10
Liste de Versets | F11
Imprimer | F12
Afficher Passage | Ctrl + F1
Pleine Fenêtre | Ctrl + A
Fenêtre Précédente | Shift+Tab

Il y a aussi des raccourcis clavier "Monotouches" (voir cette aide) tels que: L pour afficher les passages parallèles, C pour afficher le contexte, S pour les numéros Strongs etc, vous les apprendrez plus tard.

TUTORIEL D'AIDE AU DEMARRAGE

Leçon 3

Compréhension de la Barre d'Outils Bible Online

Notez que les Icônes de la barre d'outils ont chacune une touche de Fonction qui leur est assignée. Ces Icônes ont une très grande importance, et nous vous recommandons vivement de commencer ici votre connaissance du produit. Non seulement ils vous permettent un accès facile aux fonctions les plus utilisées, mais ils sont aussi plus rapides que l'accès par les menus.

Sachez que toutes les Icônes de la Barre d'outils peuvent être configurés par l'utilisateur. Autrement dit, vous pouvez changer la fonction de chaque Icône. Etant donné que les Icônes par défaut réalisent les tâches les plus courantes, nous vous recommandons de les garder en l'état jusqu'à ce que vous ayez terminé la lecture de ce tutoriel et que vous soyez devenu familier avec les commandes du menu. Si vous voulez alors modifier les Icônes, voyez "Configuration Icônes" dans l'aide.

Utilisation de la Bible Online

A cause de l'importance des Icônes mentionnés ci-dessus, les sections suivantes sont basées sur chacune de ces Icônes. Pour tirer le meilleur profit de ce tutoriel, démarrez la Bible Online et progressez en suivant les exemples proposés. Nous allons tout d'abord passer en revue le but de chaque Icône. Puis nous vous proposerons un exemple pratique, basé sur une approche pas à pas.

Il y a plusieurs procédures Bible Online dans les sections suivantes, c'est pourquoi nous vous invitons à suivre les démarches avec attention. Vous pouvez même décider de les réaliser deux ou trois fois pour une meilleure acquisition des notions fondamentales sur l'utilisation de la Bible Online.

TUTORIEL D'AIDE AU DEMARRAGE

Leçon 4

IcônePréférences (F9)

Cette Icône vous permet, entre autres, de lister et d'activer toutes les versions disponibles dans la Bible Online. Pour comprendre cette Icône, suivez les étapes suivantes:

1 Cliquez sur l'Icône Préférences (ou pressez F9) pour afficher la boite de dialogue comportant des index de ce que vous pouvez sélectionner. Cliquez sur l'index "Versions". Notez que plusieurs versions sont sélectionnées et sont en ordre alphabétique.

2 Dans le dossier Versions, cliquez sur une ou plusieurs versions. La Bible Online ajoute toutes les versions que vous sélectionnez au menu déroulant du bouton droit de la souris, dont nous parlerons un peu plus loin.

Pour supprimer une version, il suffit de cliquer de nouveau dessus.

3 Dans la boite Version par Défaut, cliquez sur la version qui devra être celle par défaut, c'est à dire la version que la Bible Online utilisera lorsque vous ouvrirez une fenêtre Bible en utilisant les boutons Ctrl+F1 (Afficher Passage) (voir la section suivante pour des détails sur l'utilisation de ce bouton).

A chaque fois que vous désirez changer de version par défaut, il suffit d'ouvrir cette boite de dialogue et de sélectionner une autre version.

Pour continuer avec ce tutoriel, sélectionnez LSG (Louis Segond 1910) ou LSG2 (Avec Paroles de Jésus en couleur) comme version par défaut.

4 Cliquez sur l'index "Combinée", cochez les versions que vous voulez choisir comme versions combinées avec votre version par défaut, c'est à dire les versions qui seront affichées en même temps que la version par défaut.

Un clic Droit dans une fenêtre Bible vous permet d'Ouvrir / Fermer une Version Combinée.

5 Cliquez sur l'Icône OK (presser Entrée dans une boite de dialogue est la même chose que cliquer sur le bouton OK).

Allez à la section suivante pour apprendre à utiliser les versions de Bible.

TUTORIEL D'AIDE AU DEMARRAGE

Leçon 5

Bouton Afficher Passage (Ctrl+F1)

L'Icône Afficher Passage (ou la commande Fichier, Ouvrir, Passage) vous permet de choisir le passage biblique que vous désirez afficher. Pour afficher des passages, suivez ces étapes:

1 Cliquez sur l'Icône Afficher Passage (ou pressez Ctrl+F1) pour afficher la boite de dialogue Afficher Passage.

2 Il y a deux méthodes pour spécifier un passage à afficher. Une méthode consiste à entrer le nom du livre, le chapitre, et le verset du passage biblique que vous désirez voir. La Bible Online est très souple dans sa manière de vous permettre la manière d'entrer un passage.

Par exemple, vous pouvez entrer: Jean 3:16, John 3.16, Jn 3:16, jn 3.16, Jea 3 16

Vous pouvez utiliser les majuscules ou minuscules et mettre le nombre d'espaces que vous voulez pour séparer le nom du livre et le chapitre.

Attention!: Si le nom d'un livre comporte un chiffre, vous ne devez pas mettre d'espace entre le chiffre et le nom du livre. Exemple: 1Ro, 2Ro, 1Sa, 1Ch, 2Th, 1Ti etc.

Une autre méthode consiste à utiliser la souris et de se déplacer dans les boîtes Livre, Chapitre et Verset pour choisir la référence que vous voulez afficher.

3 Décidez si vous voulez ouvrir une nouvelle fenêtre ou remplacer le contenu de la fenêtre en-cours. Si vous cochez la case Ouvrir nouvelle fenêtre, la Bible Online ouvrira une nouvelle fenêtre pour le verset que vous spécifiez Si vous ne cochez pas cette case, la Bible Online remplacera le verset affiché dans la fenêtre en-cours.

4 Lorsque vous êtes prêt, cliquez sur OK pour afficher le passage.

Après avoir entré une ou plusieurs références, si vous cliquez sur la flèche de liste qui est à droite de la case Passage vous obtiendrez les dernières références que vous avez affichées.

5 Notez les flèches vers le haut et vers le bas à droite de la fenêtre Passage. Ce sont des flèches de défilement. Cliquez sur la flèche vers le bas, et notez que le passage défile vers le bas. Le verset en-cours est le verset qui est en haut de la fenêtre. Descendez de quelques versets, puis remontez jusqu'à ce que le verset 16 de Jean 3.16 soit en haut de la fenêtre. (Vous pouvez aussi cliquer sur un verset dans une fenêtre pour qu'il devienne le verset en-cours)

Le tableau ci-dessous vous indique les touches que vous pouvez utiliser pour vous déplacer dans une fenêtre d'affichage de passage

Pour Aller | Pressez
Une Ligne vers le Bas | Curseur Bas
Une Ligne vers le Haut | Curseur Haut
Un écran vers le Haut | PgUp
Chapitre Suivant | Ctrl+PgDn
Chapitre Précédent | Ctrl+PgUp
Livre Suivant | Alt+PgDn
Livre Précédent | Alt+PgUp
Un Verset vers le Bas | Curseur Droit
Un Verset vers le Haut | Curseur Gauche

La Bible Online supporte la "roller wheel" sur IntelliMouse.

6 Pressez la touche R ou cliquez avec le bouton de droite et choisissez l'option Rotation Carrousel dans la fenêtre active pour circuler à travers les autres versions. Revenez à la version LSG.

7 Maintenant, double-cliquez sur le mot "Fils." Ceci ouvre une fenêtre contenant une définition de ce mot dans le dictionnaire Emmaüs.

8 Fermez la fenêtre dictionnaire en pressant Esc ou Ctrl+F4 (ou en cliquant sur le signe x qui est au coin supérieur droit de la fenêtre.)

9 Pointez n'importe où dans la fenêtre passage et cliquez le bouton de droite pour afficher le menu déroulant. Cliquez sur Choix Version Biblique, choisissez une version différente dans la liste, assurez-vous que "Ouvrir Nouvelle Fenêtre" est coché, puis cliquez OK.

Vous devez avoir deux versions bibliques dans des fenêtres séparées.

Chaque fois que vous choisissez une nouvelle version dans la boite de dialogue, la Bible Online l'ajoute à la liste de versions du menu déroulant. On peut lister jusqu'à 25 versions ou références de note dans un menu déroulant.

10 Pressez Ctrl+F6 (ou Tab ou Shift+Tab) pour basculer entre chaque fenêtre ouverte. Revenez à la version LSG.

11 Affichez de nouveau le menu déroulant, puis cliquez sur l'option Ajouter à Liste de Versets (ou pressez la touche A). Pour afficher la liste de versets en-cours, pressez F11 ou cliquez sur l'Icône Editer liste Versets Utilisateur. Notez que "Jean 3:16" apparaît dans la boite de dialogue Liste de Versets. Cliquez sur le bouton Annuler (ou pressez Esc) pour fermer cette boite. (Vous verrez plus en détail la section "Liste de Versets " plus bas dans ce chapitre).

12 Affichez de nouveau le menu déroulant et cliquez sur l'option Passages Parallèles (ou pressez L). Ceci affiche une fenêtre contenant les passages parallèles, ou références croisées pour le verset en-cours.

Notez que vous pouvez aussi afficher un menu déroulant pour cette fenêtre références croisées en cliquant avec le bouton de droite dans la fenêtre. En faisant ceci, vous pouvez afficher une note, afficher des passages parallèles dans d'autres versions bibliques, ajouter à la Liste de versets, et d'autres options. Vous pouvez utiliser la touche Suppr pour effacer des versets dans la fenêtre des références croisées.

13 Fermez cette fenêtre en pressant Esc ou Ctrl+F4 (ou en cliquant sur le signe x au coin supérieur droit de la fenêtre.)

14 Affichez de nouveau le menu déroulant puis cliquez sur l'option Numéros Strongs. Ceci permet d'afficher les numéros Strongs pour chaque mot. Ce sont les numéros utilisés par James Strong dans son dictionnaire / concordance.

Souvenez-vous que les numéros Strongs ne sont pas disponibles sur toutes les versions de Bibles. En Français ils n'existent pour le moment que sur LSG et NEG.

15 Double cliquez sur le numéro pour l'élément <3439>, et vous aurez une définition dans une fenêtre pour le Grec. Fermez cette fenêtre GREC puis double cliquez sur le numéro pour "éternelle " <166>.

Allez en bas de la fenêtre et notez les mots: "Pour les Synonymes Voir Définition 5801".

Double-cliquez sur 5801 pour afficher une fenêtre séparée contenant ses définitions.

Fermez les fenêtres du Grec.

Remarque: Le mot "voir" avec une référence indique toujours un lien avec un autre élément: définition, thème, note, livre, image... Les liens, qui apparaissent quelquefois en couleur, sont appelés "liens hypertextes".

16 Double-cliquez sur le numéro entre parenthèses derrière le mot "aimé", (5656). Les numéros qui sont entre parenthèses sont des mots de conjugaison. Double-cliquez maintenant sur le numéro 5777. Fermez les fenêtres du Grec, affichez le menu déroulant et cliquez de nouveau sur l'option Numéros Strongs pour ne plus les afficher.

17 Les deux fenêtres passage étant encore ouvertes, sélectionnez "Fenêtres" dans le menu, puis sélectionnez l'option Verticales.

Sélectionnez de nouveau Fenêtres, puis sélectionnez "Défilement Synchronisé". Cliquez maintenant sur la flèche de défilement vers le haut ou vers le bas à droite de l'une ou l'autre fenêtre, et notez que les fenêtres sont synchronisées. Recommencez la procédure pour annuler la synchronisation et revenez aux fenêtres en cascade. Notez que l'organisation des fenêtres (en cascade, horizontales, verticales, etc.) et leur défilement synchronisé gardent leur effet tant que vous ne les annulez pas. Ceci vous perm et de travailler selon vos propres préférences.

18 Les deux fenêtres de Passage étant encore ouvertes, quittez la Bible Online puis relancez-la. Notez que la Bible Online a sauvé votre bureau.

TUTORIEL D'AIDE AU DEMARRAGE

Leçon 6

Icône Préférences (Notes) (F9)

Cette Icône vous donne la liste des notes et vous permet d'en activer toutes les ressources disponibles dans la Bible Online. Les notes de versets sont individuellement liées à des versets bibliques. Pour utiliser cette Icône, suivez ces étapes:

1 Cliquez sur l'Icône Préférences (ou pressez F9) puis cliquez sur l'index "Notes" pour afficher les Modules Notes dans la boite de dialogue.

2 Cliquez sur un ou plusieurs Module Notes. Pour désactiver un Module, il suffit de cliquer de nouveau dessus.

3 Dans la case Module Notes par défaut, cliquez sur les notes qui devront s'ouvrir par l'Icône F2 Affiche Note. (voir la section suivante pour plus de détails sur l'utilisation de ce bouton). Le Module NOTES dont nous parlerons en premier est celui de vos notes personnelles, que vous pouvez mettre à jour pour n'importe quel verset biblique.

Si vous désirez changer votre Module de notes par défaut, il suffit de cliquer dans la boite de dialogue, et ce sont ces notes qui apparaîtront lorsque vous utiliserez l'Icône Afficher Note.

4 Les Livres et Thèmes contiennent des informations qui ne sont pas directement liées à un verset ou une définition. Si vous souhaitez ajouter vos propres livres (les modules thèmes sont appelés à être remplacés par les modules livres), tels que des sermons ou des observations faites sur certains passages bibliques, sélectionnez l'index "Livres/Thèmes " après avoir créé vos propres Livres par "Utilitaires"

5 Les Lexiques (Définitions) sont liés aux mots en Hébreu et en Grec de la Bible. Si vous désirez ajouter des commentaires aux définitions, utilisez les lexiques de remplacement, après les avoir créés par le menu "Utilitaires".

6 Cliquez sur le bouton OK. Allez à la section suivante pour apprendre à utiliser les dossiers notes.

TUTORIEL D'AIDE AU DEMARRAGE

Leçon 7

Icône Affiche Note (F2)

Cette Icône (ou la commande Fichier, Ouvrir, Note) vous permet de choisir et afficher une note pour une référence biblique spécifique. Pour afficher une note, suivez ces étapes:

1 Cliquez sur l'Icône Affiche Note (ou pressez F2) pour afficher la boite de dialogue.

2 Soit vous entrez le nom du livre, le chapitre, et le verset de la Bible, (exemple Jean 3:16), soit vous utilisez la souris pour vous déplacer dans le tableau pour choisir la référence, pour la note à afficher.

3 Décidez si vous voulez ouvrir une nouvelle fenêtre ou modifier le contenu de la fenêtre en-cours. Si vous cochez la case Ouvrir nouvelle fenêtre, la Bible Online ouvrira une nouvelle fenêtre pour le verset que vous spécifiez. Si vous ne cochez pas cette case, Bible Online remplace le verset affiché dans la fenêtre en-cours.

4 Lorsque vous êtes prêt, cliquez sur OK pour afficher la note. Fermez la fenêtre note et passez à l'étape 5 pour découvrir un moyen rapide pour afficher une note.

Après avoir entré une ou plusieurs notes de versets, en cliquant sur la flèche de liste qui est à droite de la case Note de verset vous obtenez les références des dernières notes que vous avez demandées.

5 Double-cliquez sur le numéro de verset (16 dans notre cas) pour afficher la note sur ce verset dans le dossier note par défaut.

6 Pressez la touche R ou cliquez avec le bouton de droite et sélectionnez Rotation Carrousel dans la fenêtre active pour circuler dans les notes.

7 Pointez n'importe où dans la fenêtre note et cliquez avec le bouton de droite pour afficher le menu déroulant. Cliquez sur Choix de Note et choisissez un dossier dans la liste qui s'ouvre.

8 Affichez de nouveau le menu déroulant et sélectionnez l'option "Suivant" (ou pressez la touche Curseur à Droite). Ceci vous amène à la note du verset suivant. Répétez cette étape et sélectionnez l'option "Précédent" (ou pressez la touche Curseur à Gauche) pour revenir.

9 Affichez de nouveau le menu déroulant et sélectionnez l'option Note Utilisateur. Cliquez avec le bouton de droite dans la fenêtre NOTES qui en résulte, et sélectionnez l'option Editer Note (ou pressez E).

Tapez une note pour ce verset dans la fenêtre d'Edition qui apparaît, puis fermez la fenêtre de note, en cliquant Oui pour sauver la note. Cette note sera maintenant disponible lorsque vous en aurez besoin.

10 Notez que le numéro de verset est maintenant en surbrillance.

Double-cliquer sur le numéro de verset ouvre automatiquement la note utilisateur attachée au verset.

Vous pouvez éditer la note, la modifier, de la même manière que vous l'avez créée.

11 Fermez toutes les fenêtres de notes.

Les notes ne sont pas rattachées à une version spécifique, elles sont liées aux versets. Autrement dit, les notes liées à un verset dans une version biblique apparaîtront avec n'importe quelle version biblique affichée. Voir l'Aide, Utilisation de l 'Editeur Bible Online pour de plus amples détails pour la création de vos propres notes.

Soyez conscient que si le dossier notes réside sur le CD-ROM (et que vous ne l'avez pas installé sur le disque dur), vous ne pourrez pas sauver les modifications apportées aux notes. Voir Utilitaires, Copier Fichiers CD -> Disque pour une information sur la copie de dossier notes sur le disque dur.

TUTORIEL D'AIDE AU DEMARRAGE

Leçon 8

Icône Phrase (F7) (et F8 Mot(s) selon bureau chargé)

Cette Icône (ou la commande Editer, Trouver Phrase, ou Mot(s)) ouvre une boite de dialogue. Cet outil puissant vous permet de rechercher des phrases ou des mots dans toutes les versions bibliques, ainsi que des numéros Strongs.

La recherche génère une fenêtre contenant tous les versets où se trouvent le mot ou les mots, ou la phrase que vous recherchez. Pour avoir un aperçu de cet outil, suivez ces étapes:

1 Démarrez la Bible Online si ce n'est pas déjà fait. Mettez la version par défaut sur LSG, si ce n'était pas le cas. Cliquez sur l'Icône "Phrase", ou pressez F7 pour afficher la boite de dialogue. (Ou F8 pour recherche Mots si bureau correspondant chargé)

Note: vous pouvez aussi choisir de rechercher par mot(s) plutôt que par phrase, même si vous avez pressé F7 en cochant la case correspondante. Cependant, vous devrez recocher recherche Mot(s) à chaque fois. Autrement dit, il existe les deux recherches de façon directe (mot ou phrase), et dans l'une comme dans l'autre vous pouvez rechercher accessoirement recherche mot ou recherche phrase.

2 Décidez dans quelle ressource vous voulez chercher, et sélectionnez-la dans la case Choix élément à Rechercher. Dans notre cas, assurez-vous que la version LSG est sélectionnée.

3 Supposons que vous vouliez faire une recherche sur l'un des mots les plus importants de la Bible: "grâce." Tapez le mot grâce dans la case Texte à Rechercher, puis cliquez sur OK. La Bible Online fait sa recherche dans la version biblique demandée, et affiche une fenêtre contenant le résultat. Notez que le mot "grâce" est en surbrillance et que la barre de titre de cette fenêtre nous donne "1/259" ce qui veut dire que Genèse 6:8 est le premier de 259 versets qui contiennent le mot "grâce".

Si vous laissez cochée la case Ouvrir Nouvelle Fenêtre, la Bible Online ouvre une nouvelle fenêtre pour les résultats de recherche. Si la case n'est pas cochée, la Bible Online remplace le contenu de la fenêtre par le résultat de recherche.

Vous pouvez utiliser la touche Suppr pour effacer des versets dans la fenêtre de recherche.

4 Essayez une autre recherche, en utilisant une petite astuce: Pointez la souris sur le début du mot "yeux" dans Genèse 6:8, pressez et maintenez le bouton gauche pour noircir les mots "yeux de l'Eternel", puis relâchez le bouton de la souris. Maintenant vous cliquez sur le bouton "Mot / Phrase", et notez que cette phrase apparaît dans la case Texte à Rechercher. Cliquez sur OK et vérifiez que cette phrase apparaît dans 87 versets. Notez aussi qu'une nouvelle fenêtre s'est ouverte pour la recherche.

5 Essayez maintenant de limiter la recherche aux versets qui contiennent à la fois "grâce" ET "paix". Cliquez sur l'Icône "Mot / Phrase", puis cliquez sur le curseur de liste, tout à fait à droite de la case Texte à Rechercher, pour lister les plus récentes recherches. Cliquez sur le mot "grâce" pour l'insérer dans la case. Cliquez maintenant à droite du mot, pressez une fois la barre d'espace, tapez & paix, et cliquez OK.

Ce type de recherche, utilisant des "expressions logiques" vous permet des recherches complexes, combinant les mots ET, OU... C'est ce que l'on appelle en langage informatique les "expressions Booléennes" ou expressions logiques". Les programmes des bases de données permettent d'utiliser ces expressions pour afficher par exemple une liste des hommes qui sont mariés, ET qui cuisinent, OU qui aiment faire la vaisselle. Vous pouvez aussi utliser le ? comme joker à l'intérieur d'un mot. Ou * comme joher multiple à la fin d'un mot.

Pour plus de détails et d'exemples, voyez l'index d'aide "Recherche", "Formes d'une recherche de phrase".

La Bible Online conserve la liste des plus récentes recherches, même si vous quittez le programme

6 Vous allez limiter votre recherche au Nouveau Testament. Pour faire ceci, cliquez de nouveau sur l'Icône "Mot / Phrase" et notez le contenu de la case Limites Recherche Actuelle. Cliquez sur la case "Fixer Limites" et sélectionnez "Nouveau Testament".

7 Procédez maintenant à la recherche en utilisant grâce | paix, qui signifie "grâce OU paix". Le signe qui est entre les mots s'obtient en pressant la touche Alt et les touches numériques 124. Le résultat est de 212 versets du Nouveau Testament qui contiennent le mot "grâce" ou le mot "paix."

Les "Limites Recherche actuelles" sont automatiquement remises à Ge 1:1 – Re 22:21 après que vous ayez réalisé une recherche. Ceci permet d'éviter des oublis…

8 Vous pouvez également rechercher les occurrences de numéros Strongs. Ceci fonctionne en particulier avec les versions LSG, NEG, et INTERLIN (NT Grec Interlinéaire). Affichez la boite de Recherche, et tapez le numéro 5485, le numéro pour le mot grec charis, "grâce." (147 fois) Si vous désirez localiser un mot en hébreu, ajoutez un 0 (zéro) devant le numéro, par exemple 02580, le numéro en hébreu pour chen, "grâce".

N'oubliez pas de remettre les limites sur la Bible entière...

9 Pour fermer rapidement toutes les fenêtres actuellement à l'écran, sélectionnez la commande Fenêtres, Fermer toutes Fenêtre dans le menu.

Note importante: Il y a certains mots qui ne sont pas indexés parce qu'ils sont extrêmement fréquents. Ils vous donneraient des centaines de résultat. Ces mots sont peu nombreux et sont en général: et, de, la, le… . Par conséquent évitez de faire des recherches "phrase" avec ces mots. Ne recherchez pas par exemple: "de la grâce", vous risquez de ne pas trouver, bien que des versets existent. Le sachant, vous trouverez bien vite des astuces pour afficher les versets que vous souhaitez.

Si vous hésitez, choisissez toujours "Recherche Mot(s)" plutôt que "Recherche phrase"

TUTORIEL D'AIDE AU DEMARRAGE

Leçon 9

Icône Liste Versets (F11)

Cette Icône qui affiche la boite de dialogue de Liste de Versets vous permet d'exploiter une liste de versets obtenus au cours de votre étude biblique. Vous pouvez ajouter ou supprimer des versets dans cette liste, insérer des versets entre deux versets existants, et réaliser diverses autres actions. Pour essayer ces possibilités suivez les étapes suivantes:

1 En utilisant l'Icône Afficher Passage, ouvrez une fenêtre Passage pour Ephésiens 1:6 (en tapant Eph 1:6 ou en utilisant les cases Livre, Chapitre, et Verset.

2 Ensuite, soit vous pressez A, ou alors vous pointez n'importe où dans la fenêtre, puis vous cliquez le bouton droit pour afficher le menu déroulant, et vous cliquez sur l'option Ajouter à Liste de Versets.

3 Cliquez sur l'Icône "Liste de Versets" (ou pressez F11) pour afficher la boite de dialogue Liste de Versets, puis cliquez sur Eph 1:6, dans la case du haut, à gauche. Le verset s'affiche dans la fenêtre de droite.

4 Cliquez sur "OK" pour fermer la boite de dialogue. Si vous quittez le programme, la Bible Online enregistre la liste de versets avec le bureau en-cours.

5 Affichez de nouveau le menu déroulant dans la fenêtre passage, puis cliquez sur l'option Passages Parallèles (ou pressez L) Ceci affiche une liste de passages parallèles, ou références croisées avec Eph 1:7 en haut de la fenêtre. Affichez le menu déroulant dans cette fenêtre et cliquez sur l'option Ajouter à Liste de Versets (ou pressez A).

6 Descendez dans la fenêtre des passages parallèles jusqu'à ce que Eph 1:12 soit en haut de cette fenêtre et ajoutez ce verset à votre Liste de Versets. Faites de même pour les versets suivants: (et dans l'ordre proposé): Ro 9:23, Php 1:11, Eph 2:7, et Ro 5:17.

7 Cliquez sur bouton Liste de Versets (ou pressez F11) pour afficher la boite de dialogue Liste de Versets et notez la liste de versets qui y figure.

8 Cliquez sur Jean 3:16, et cliquez sur l'option Effacer puisque vous n'avez pas besoin de ce verset pour votre étude actuelle. Cliquez sur l'option Annuler, puis cliquez de nouveau sur l'Icône Liste de Versets. Notez que Jean 3.16 figure encore da ns la liste. En cliquant sur Annuler, les changements ne sont pas faits dans la boite de dialogue. Effacez de nouveau Jean 3:16 et cliquez sur l'option "OK", puis affichez encore la boite de dialogue de Liste de Versets. Notez que Jean 3:16 n'apparaît plus dans la liste.

9 Notez l'ordre des versets dans la liste. Ils ne sont pas dans l'ordre des livres de la Bible Cliquez sur l'option Trier puis observez l'ordre des versets. (La Bible Online efface les entrées dupliquées)

10 Cliquez sur Ro 5:17, cliquez sur l'option "Modifier", et notez que Ro 5:17 apparaît dans la case Verset en bas à gauche. Pressez une fois le curseur à droite, pressez la touche backspace (<--) pour effacer le chiffre 7, puis tapez un 6, cliquez sur l'option "Ajouter", puis cliquez sur l'option "Trier".

Vous pouvez également ajouter manuellement et à tout moment un verset à votre liste. Tapez simplement une référence dans la case Verset, puis cliquez sur l'option Ajouter.

11 Cliquez sur l'option "OK", puis fermez la fenêtre des passages parallèles.

TUTORIEL D'AIDE AU DEMARRAGE

Leçon 10

Icône Affiche Bibliothèque (F3)

Cette Icône (ou la commande Bibliothèque, Index de Bibliothèque) vous donne accès aux très nombreuses ressources de la Bible Online, que le site 123-Bible vous offre gratuitement.

Pour vous permettre d'utiliser les livres, suivez ces étapes:

1 Cliquez sur l'Icône Affiche Bibliothèque. Ceci ouvre la boite de dialogue de l'index de bibliothèque, avec une liste de l'arborescence de la bibliothèque. Cliquez sur le signe + pour ouvrir les lignes suivantes, et sur le signe – pour les fermer.

2 Vous devez savoir:

- d'une part que seuls s'affichent les modules que vous avez téléchargés et installés.

- d'autre part, si vous téléchargez et installez un module plus récent que votre Bibliothèque (LIBFRE), vous aurez besoin de retélécharger la Bibliothèque LIBFRE mise à jour pour ce nouveau module. Ceci n'a pas lieu si vous installez un module plus ancien que la Bibliothèque, il sera pris en charge automatiquement. Pour vous assurer des dates de parution (Livres, Bibliothèque) veuillez consulter la page du tableau de téléchargement sur le site 123-Bible. http://123-bible.com/telecharg.htm

- enfin, si vous abez acheté un CD de la Bible Online, son module de Bibliothèque se nomme MEDFRE, il ne gère pas nos modules. Vous pouvez sans problème utiliser conjointement LIBFRE pour nos modules et MEDFRE pour les modules du CD commercial.

3 La Bibliothèque vous donne accès aux index des différents livres, et quelquefois à des sous-index. Quand vous avez parcouru, les chapitre désirés, vous pouvez tapper "Esc" pour revenir à l'index et poursuivre votre lecture ailleurs.

Soyez attentif à "remonter" depuis un chapitre selon la méthode précédente si vous voulez continuer à utiliser le livre en cours, ou à en choisir un autre depuis l'index. Si vous fermez la fenêtre, vous devrez recommencer par l'Icône Affiche Bibliothèque.

4 Une fois un chapitre de livre affiché, vous pouvez passez au chapitre suivant (précédent) en utilisant les touches flèches de votre clavier.

TUTORIEL D'AIDE AU DEMARRAGE

Leçon 11

Icône Versets à Presse-papiers

(F8 si bureau correspondant chargé. Si vous disposez du bureau nommé "Basique", vous pouvez l'utiliser pour cette fonction. Sinon sélectionnez le texte, puis click droit et choisissez parmi les options)

Cette fonction vous permet de copier rapidement et directement des versets au Presse-papiers Windows sans avoir à afficher ces versets dans une fenêtre à l'écran. Pour utiliser cette possibilité très intéressante, suivez ces étapes:

1 Cliquez sur l'Icône Versets-> Presse-papiers ou pressez F8. Ceci affiche une boite de dialogue

2 Si vous désirez copier des versets provenant d'une version qui n'est pas la version par défaut, cliquez sur la version désirée.

3 Notez que l'option Copier au Presse-papier (Formaté) qui est par défaut est cochée. Ceci veut dire que les versets seront copiés en format RTF (Rich Text Format), format développé par Microsoft, et qui préserve les polices, italiques, couleurs, marges, etc. Si vous préférez copier les versets sous forme de texte appelé ASCII (American Standard Code for Information Interchange), enlevez le signe de coche dans la case.

4 Notez également l'option Liste de Versets-à Presse-papier. Si vous désirez copier votre liste de versets, cochez cette option.

5 Notez enfin l'option Inclure Version Combinée, qui apparaît si vous affichez une version combinée dans la fenêtre de Bible. Vous pouvez à ce moment cocher cette option.

6 Tapez Eph 1:1- 6, puis cliquez sur OK. La Bible Online copie les versets directement au Presse-papiers Windows. (Vous pouvez aussi entrer une chaîne de versets, comme par exemple: Jean 1.1-3, mal 3:6-7 ac 2:5,29 ro 1:3.)

7 Notez que la boite de dialogue reste ouverte, vous permettant de copier autant de passages que vous le désirez. Lorsque vous avez terminé la copie de versets, cliquez sur le bouton "Terminé" pour fermer la boite de dialogue.

8 Vous pouvez maintenant basculer vers votre traitement de texte et utiliser la possibilité de collage pour envoyer les versets dans votre document.

9 Il existe maintenant une fonction de collage automatique dans votre traitement de texte. Le collage se fera à l'endroit du curseur. Cette option s'active (ou se désactive dans le menu Outils/Personnaliser/Utilisateur)

En copiant un verset au Presse-papiers par la méthode ci-dessus le contenu actuel du Presse-papiers est effacé. En d'autres mots vous ne pouvez pas accumuler de versets dans le Presse-papiers, sauf en entrant une chaîne du genre Jean 1:1-6 mr 4.5 Ac 5.7 mal 3.16, par exemple. Par contre, la commande Ajouter au Presse-papiers du menu déroulant accumule les versets dans le Presse-papiers. (Voir la section "Transfert de données vers d'autres applications " ci-après pour plus de détails.)

TUTORIEL D'AIDE AU DEMARRAGE

Leçon 12

Impression du Contenu d'une Fenêtre

La Bible Online vous permet d'imprimer toute information à laquelle vous pouvez accéder dans n'importe quelle ressource. Cette section vous démontre combien il est facile d'imprimer une information qui se trouve dans diverses fenêtres.

Pour ceci, suivez ces étapes: Avant toutes choses, vérifiez que votre imprimante a été correctement définie sous Windows.

1 Pour imprimer immédiatement le contenu d'une fenêtre, ouvrez une fenêtre passage, cliquez avec le bouton de droite de la souris dans la fenêtre pour afficher le menu déroulant, puis cliquez sur l'option Imprimer Fenêtre.

2 Sélectionnez Fichier, Imprimer, dans le menu pour afficher la boite de dialogue.

3 Cliquez dans la case Limites Versets à imprimer et tapez le passage que vous désirez imprimer, par exemple: Jean 3:16, Ps 90, Ro 1, ou Eph 1:1-6. Cliquez sur le bouton OK pour imprimer.

4 Affichez une note de verset et répétez l'étape 1. Sélectionnez les commandes Fichier, Imprimer, et répétez l'étape 3 pour imprimer une certaine étendue de notes. Vous pouvez répéter les mêmes procédures pour imprimer des fenêtres de passages parallèles, lexiques, cartes, etc.

Vous pouvez aussi presser les commandes Fichier, Imprimer appropriées.

Transfert de Données vers d'autres Applications

Vous vous souvenez certainement que l'Icône Versets à Presse-Papiers (F8) vous permet de copier rapidement et directement des versets au Presse-papiers de Windows.

Vous avez lu précédemment qu'il existe un procédé de collage automatique dans votre traitement de texte (ou dans Outlook, ou dans Eudora…)

Il existe un autre moyen de faire ceci dans la Bible Online, en allant même un peu plus loin. Pour un exemple, suivez ces étapes:

1 Démarrez la Bible Online, si cela n'est pas déjà fait, ainsi que votre traitement de texte Windows.

Si vous n'avez pas de traitement de texte tel que Microsoft Word pour Windows, vous pouvez utiliser WordPad (en Windows 95 ou 98).

2 Ouvrez une fenêtre passage pour Genèse 1 et mettez en surbrillance un des versets, en pointant au début de celui-ci, en maintenant le bouton de gauche de la souris enfoncé, en déplaçant la souris sur le verset, puis en relâchant le bouton.

3 Cliquez avec le bouton de droite dans le texte en surbrillance et sélectionnez l'option Copier au Presse-papier dans le menu déroulant (ou pressez Ctrl+C).

4 Pressez la combinaison de touches, standard pour Windows, Alt+Tab pour basculer vers votre traitement de texte, placez le point d'insertion où vous désirez insérer vos données, et cliquez sur "Editer", "Coller" dans le menu, ou pressez Ctrl +V.

C'est là un outil puissant de Windows, et la Bible Online apporte un plus en permettant d'ajouter des données au Presse-papiers, c'est à dire que plusieurs éléments, provenant de différentes fenêtres, peuvent être collés en même temps.

5 Pressez Alt+Tab pour basculer vers la Bible Online, mettez en surbrillance un autre verset, puis sélectionnez Ajouter au Presse-papier dans le menu déroulant. Basculez maintenant vers votre traitement de texte, et collez les données. Vous obtenez l'ensemble des données qui ont été mises en surbrillance.

6 Basculez de nouveau sur la Bible Online (Alt+Tab) et sélectionnez Copier Fenêtre -> Presse-papier dans le menu déroulant. Basculez vers votre traitement de texte, collez les données et basculez de nouveau.

Cette procédure vous démontre combien il est facile de transférer des données de la Bible Online vers d'autre applications. Vous aurez certainement à utiliser fréquemment cette possibilité

Obtenir de l'Aide

La Bible Online contient un système d'aide efficace, et contextuel qui procure une aide sur chaque sujet où des questions peuvent se poser. Pour quelques exemples, suivez ces étapes:

1 Ouvrez une fenêtre passage et pressez F1, ou cliquez avec le bouton de droite dans la fenêtre, et sélectionnez Aide dans le menu déroulant.

Ceci affiche une aide pour la fenêtre. La même chose est vraie pour de l'aide dans une fenêtre Note, Thème, ou Définition. Fermez la fenêtre d'aide.

2 Ouvrez une boite de dialogue quelconque, par exemple la boite de dialogue Imprimer (par Fichier, Imprimer), et cliquez sur le bouton Aide. Une fenêtre d'aide apparaît pour cette boite de dialogue. Fermez la fenêtre d'aide.

3 Sélectionnez Aide, Table des contenu dans le menu principal pour afficher le Contenu du système d'aide.

Vous pouvez cliquer sur Index dans la fenêtre qui s'est ouverte et taper les premières lettres d'un sujet pour lequel vous voulez de l'aide, comme par exemple bureau. Puis effacer

.

3iy4


Olympiade

Cycles de 4 ans commençant le 1 juillet 776.

La quatrième année de la dixième olympiade s'écrit comme suit : 10.4

.

3kf8


Ajout de Références Croisées dans des Notes

Pour ajouter des références croisées aux notes, thèmes, et définitions:

Placez la (ou les) référence sur une ligne séparée.

Commencez la ligne par le caractère # (Alt Gr 3).

Ces références peuvent être un simple verset ou un passage entier.

Chaque ligne peut contenir une ou plusieurs références, séparées par des espaces, virgules ou points-virgules.

Exemple

# Jn 1:14

# Jn 10.30-33 ps 45.6 Esa 7.14

Utilisez un $ dans la référence d'un passage pour appeler tout un chapitre.

Exemple

#Ps 117$

Toutes les références seront affichées dans une fenêtre séparée de références croisées.

Les tailles des références et notes sont admises jusqu'à 58 K.

.

3kxf


(Untitled)

Format RTF au Presse-papiers

Si la case est cochée, le texte envoyé au Presse-papiers est en format RTF (rich text format) Sinon il est en format ASCII.

.

3mlw


(Untitled)

Choix Dossiers Notes

Vous pouvez sélectionner plusieurs notes en cliquant sur celles qui vous intéressent.

Elles seront ajoutées au menu déroulant auquel vous accédez par le bouton de droite de la souris.

.

3ohg


Impression avec Double Interligne

Si vous sélectionnez cette option, il y aura une ligne vide entre chaque ligne de texte.

.

3rj8


Editer Définition

Editer Définitions Grec - Hébreu

Sélectionner le Module définition à éditer.

Entrer le numéro de définition pour identifier la définition à éditer.

Cliquez sur OK pour éditer le texte.

Note: cette édition ne peut se faire que sur Modules non compilés.

.

3rqm


Ouvrir Nouvelle Fenêtre

FOIRE AUX QUESTIONS (FAQ)

Cette Rubrique est régulièrement mise à jour, si vous ne trouvez pas ci-dessous réponse à vos questions, consultez la Rubrique de FAQ sur le Site 123-Bible

(33) UTILISATION de Jaws 5.0 et de JAWS 6.20

Si vous avez Jaws 5.0 et que vous souhaitez installer JAWS 6.20, avant de désinstaller votre version ancienne de JAWS, il est fortement recommandé de récupérer les fichiers de scripts qui sont responsables du comportement de JAWS dans la Bible Online. Pour cela:
1. dans l'explorateur de Windows ou poste de travail, aller dans c:\jaws500\settings\fra et sélectionner tous les fichiers ayant pour nom
olb.*, à savoir: olb.jbs, olb.jcf, olb.jfd, olb.jff, olb.jkm, olb.jsd et olb.jss, et les copier par ctrl+c.
2. Se rendre dans c:\documents and settings\nom de session utilisateur\application data\freedom scientific\jaws\6.20\settings\fra et
coller tous les fichiers du script par ctrl+v.
3. Fermer l'explorateur.
4. Relancer la Bible Online.
5. Ouvrir le gestionnaire de script en faisant inser+0 du clavier alphanumérique.
6. Ctrl+s pour enregistrer / compiler le script. JAWS annonce "compilation terminée".
7. Fermer le gestionnaire de scripts par alt+f4. La Bible Online fonctionne désormais dans les mêmes conditions que sous JAWS 5.0.

Un grand merci à notre amie Isabelle qui a rédigé cet article.

(32) UTILISATION DE LA BIBLE ONLINE AVEC JAWS, nouveautés de la version 2.0.

La Bible Online version 2 est un logiciel VRAIMENT ACCESSIBLE AVEC JAWS! Comme indiqué dans la rubrique "nouveautés de la version 2.0", le bureau par défaut s'affiche désormais dans une fenêtre simple parfaitement accessible avec JAWS, que ce soit par l'intermédiaire de la synthèse vocale intégrée au lecteur d'écran, ou à l'aide d'un afficheur Braille. Dans les versions précédentes de la Bible Online, seul le bureau malvoyant était à peu près accessible avec JAWS. A peu près, car il était d'un maniement lourd et l'affichage de l'élément précédent ou suivant, notamment sur la plage Braille, répondait avec retard aux sollicitations des flèches gauche et droite. Ce problème est résolu avec la version 2.0, car, pour un aveugle complet qui utilise JAWS, le bureau malvoyant n'est plus nécessaire. Il s'adresse, comme son nom l'indique, aux utilisateurs malvoyants qui ont besoin de lire avec leurs yeux, en caractères agrandis. A noter que ces utilisateurs ont également à leur disposition, outre les logiciels de grossissement des caractères comme Zoomtext, le tout nouveau mode projecteur proposé par la version 2.0, et bien sûr, la possibilité d'agrandir les polices dans le bureau de leur choix. Pour un aveugle complet, le bureau E Dekstop est accessible et très simple d'utilisation dès lors que le support pour déficients visuels a été installé. Si vous avez déjà un dossier Olbrefwk sur votre disque dur, celui-ci étant reconnu automatiquement dès l'installation de la version 2.0, une reconfiguration du programme s'exécute sans intervention de l'utilisateur, et l'installation du support pour déficients visuels est proposée. En l'absence d'un dossier olbrefwk, le logiciel s'ouvre directement avec le psaume 23 et les méditations quotidiennes de Spurgeon. Il faut alors aller dans le menu outils /reconfiguration tests répertoires / reconfiguration du programme, pour lancer la reconfiguration et accéder à l'installation du support pour déficients visuels. Il est ensuite fortement recommandé:
1. De cocher la case pour ne plus afficher le tutoriel rapide au démarrage. Cette case n'est accessible qu'après plusieurs tabulations, ce tutoriel comportant des boutons graphiques non étiquetés et difficilement accessibles avec JAWS. Tabuler ensuite jusqu'au bouton "quitter" et l'activer avec la barre d'espace. Ne pas essayer de fermer le tutoriel rapide par la combinaison Windows alt+f4, celle-ci provoquant une erreur fatale du programme.
2. Dans le menu affichage, de décocher tous les éléments qui se surajoutent au texte: strongs, notes de bas de page, variantes, fenêtres flottantes, mots du dictionnaire... ceci afin que la fenêtre soit la plus simple possible.
Autre nouveauté, l'utilisation du curseur JAWS n'est plus nécessaire que dans de très rares cas, dans les boîtes de dialogue de la Bible Online 2.0.
Dans la boîte "préférences pré-sélection des modules", que l'on obtient par la touche f9, tous les onglets sont accessibles directement avec les flèches gauche et droite. Dans la rubrique aide/manuel utilisateur, il suffit de cliquer une seule fois en curseur Jaws, ou avec un curseur routine de l'afficheur Braille, pour que le manuel s'affiche définitivement à la manière habituelle des aides dans tous les logiciels standards de Windows.
Pour afficher un passage dans une autre version que celle choisie par défaut, se rendre en curseur JAWS, ou via les barres de défilement de la plage Braille, sur la ligne contenant les initiales des différentes versions pré-sélectionnées dans "préférences / pré-sélection des modules", puis cliquer avec les curseurs routines de la plage Braille, ou bien faire ctrl+flèche droite jusqu'à atteindre la version voulue, et appuyer sur la barre oblique du pavé numérique non verrouillé, au-dessus du 8. Enfin, l'accès à la bibliothèque système est, lui aussi, grandement facilité pour les utilisateurs de JAWS. Désormais, après avoir validé sur bibliothèque / index de la bibliothèque, et une fois choisi le module de bibliothèque que l'on veut consulter, ici, "bibliothèque système combinée", il suffit de sélectionner le mode de consultation, par exemple, livres par titres, et de valider ce choix par la touche entrée. Tabuler jusqu'à entendre "contenu des dictionnaires / index", puis naviguer dans la liste à l'aide des flèches haut et bas. Faire entrée sur le livre voulu, puis, dans
l'index de celui-ci, sur le chapitre désiré, et ainsi de suite jusqu'au contenu textuel du livre, qui est lu comme n'importe quel fichier texte, en utilisant les commandes de lecture de JAWS. Inser+f4 ferme la fenêtre du chapitre en cours, alt+f4 ferme la bibliothèque et remet en avant-plan, le bureau par défaut de la Bible Online.
Ces indications doivent permettre à tout utilisateur de JAWS, de naviguer dans toutes les versions de la Bible, toutes les notes, tous les livres de toutes les bibliothèques... avec leur synthèse vocale et/ou leur afficheur Braille. Si tel n'était pas le cas, vous avez besoin de travailler JAWS en vous référant à l'aide en ligne du logiciel ou au dossier de formation interactive à l'utilisation de JAWS, dont le raccourci sur votre bureau Windows s'intitule "formation JAWS". Vous pouvez également trouver des informations pratiques sur l'utilisation de Windows et de ses outils par les déficients visuels, sur le site: http://www.winaide.net

Avec cette version 2, tout est devenu tellement plus simple!Un grand merci à notre amie Isabelle qui a rédigé cet article.

(31) Les Modules que j'ai sur mon ancien CD commercial sont-ils utilisables avec la version 2?

Ils seront "moyennement utilisables"

Pour les modules du CD, voir d'abord les N° 6 et 26 de cette page.

Ensuite, voici ce qui va se passer:
- Lors du lancement du Logiciel en version 2, un fichier sera ajouté à chacun de ces anciens modules: le fichier "version.ext",
et deux autres fichiers de chaque module seront modifiés.
- Le nom des modules "Livres" ou "Themes" peut éventuellement changer en commençant par le nom de l'auteur mais c'est peu problable.
- La BibleOnline 2 pourra donc les utiliser et les lire avec les réserves suivantes:
- La nouvelle librairie système (SysLib) ne reconnaitra pas forcément ces Modules pour les Classer correctement et c'est seulement ce problème de classement qui peut être génant. C'est pourquoi, pour les modules que nous avions publié sur ce site, nous avons republié la Libfre_2 qui n'est pas compilée, (vous pouvez donc l'éditer, changer ajouter adapter des informations pour les modules du CD).
1- La nouvelle librairie système, classe par Langue French English etc...... si un module du CD n'a pas été déclaré French à sa conception, il se retrouvera parmi les Anglais!
2- La librairie système classe aussi par catégorie; si un module du CD n'a pas été défini, il se retrouvera en catégorie indéfinie
3- La librairie système classe enfin par auteur; si un module du CD n'a pas été défini, il se retrouvera en auteur inconnu
Et toute la puissance de la librairie système s'écroule.
(A noter que l'on peut corriger les points 2 et 3 en éditant chacun des fichiers version.ext mais que le point 1 ne peut se corriger qu'en recompilant les modules ce qui n'est pas possible pour l'utilisateur) Voir aussi réponse N°6

(30) Mon logiciel BibleOnline démarre automatiquement à chaque démarrage du PC, puis-je corriger?

(Ce problème est corrigé avec le nouveau Setup d'installation du 27 Mai 2005) Ouvrez l'explorateur Windows/Documents and Settings/Standard(ou votre profil utilisateur)/Menu Démarrer/Programmes/Démarrage: Effacez le raccourci BibleOnline-2-00.=

(29) Je n'arrive plus à lire mes versions Grec et Hebreu, que faire?

Voici comment installer manuellement les fontes, si elle ne se sont pas installées automatiquement. (Ce problème est corrigé avec le nouveau Setup d'installation du 27 Mai 2005)

Dans le panneau de configuration de Windows
Cliquer sur Polices
L'ensemble des polices disponibles s'ouvre
Si vos fontes se sont bien installées automatiquement,
vous devez normallement avoir:
OLBGrk et OLBHeb sous forme de raccourci avec une petite flèche
Vérifiez sur OLBGrk click droit/Propriétés
Onglet général: Emplacement: C:\BibleOnline-2-00\Fonts
Si vos fontes ne se sont bien installées automatiquement ou si le chemin est incorrect
Cliquez sur le menu Fichier/Installer une nouvelle police
Cherchez le chemin c:\BibleOnline-2-00\Fonts
Cliquez sur OLBGRK OK
Faites la même chose pour la police Hebreu

(28) Qu'est ce que le lecteur d'écran JAWS pour malvoyants? Comment utiliser la Bible Online avec Jaws?

La BibleOnline permet d'utiliser le lecteur d'écran JAWS. Nous remercions chaleureusement Isabelle qui nous a donné les indications suivantes:

L'interface qui s'appelle JAWS "Job Access With Speech" est une interface qui permet de piloter une synthèse vocale et/ou un afficheur braille. Le logiciel s'est installé parfaitement sur ma machine... plusieurs modules téléchargés sur le site, l'ont rejoint. J'ai, bien sûr, sélectionné le bureau "mal-voyants", et dans outils/personnaliser, "mode lecteur écran pour mal-voyants" Je signale un petit bug, lorsqu'on lance le programme pour la première fois, la fenêtre d'aide "tutoriel rapide", si on la ferme par le raccourci clavier alt+f4, provoque une erreur fatale du programme... je pense que ce bug est dû à une petite incompatibilité avec JAWS, alors j'ai simplement coché pour "ne plus afficher au démarrage" afin de passer par-dessus ce léger dysfonctionnement. Ceci derrière moi, c'est une merveille de programme! Pour accéder aux rubriques d'aide, il faut commencer par la procédure suivante, que les connaisseurs de Jaws comprendront:

1. Une fois sélectionné "manuel utilisateur", appuyer sur la touche entrée.

2. Joindre le curseur Jaws au curseur PC par la combinaison inser+moins du pavé numérique inactif.

3. Se positionner sur l'onglet "sommaire" puis simuler un click gauche de souris en appuyant sur la barre oblique du pavé numérique, toujours inactif bien sûr.

4. Repasser en curseur PC au moyen de la touche "plus", toujours pavé numérique inactif. Concernant le tutoriel rapide, on devrait pouvoir fermer la fenêtre de ce tutoriel, par alt+f4, sans provoquer une erreur fatale du programme... Voici ce qu'il faut conseiller comme paramétrage pour une utilisation optimale du logiciel avec le lecteur d'écran JAWS:

1. Désactiver l'affichage au démarrage du tutoriel rapide, celui-ci, en l'état actuel des choses, provoquant une erreur fatale du programme lorsqu'on le ferme par le raccourci traditionnel de Windows alt+f4.

2. Dans outils / personnaliser, cocher la case "mode lecteur d'écran pour malvoyants" puis cliquer Ok.

3. Dans affichage, désactiver les fenêtres flottantes, y compris celles des mots du dictionnaire.

4. Dans gestionnaire de bureaux, charger le bureau "malvoyants" comme bureau quotidien, surtout pour les débutants. Remarques:

1. Ce ne sont pas les "barres d'outils", que Jaws appelle d'ailleurs "barres de menu", qui ne sont accessibles qu'en curseur Jaws. En mode lecteur d'écran, la barre de menu, celle qui propose "fichier, édition, affichage, outils, bibliothèque, fenêtre, aide", est accessible par la touche alt. On se déplace d'un menu à l'autre avec les flèches directionnelles gauche et droite, et à l'intérieur d'un menu ou d'un sous- menu, par les flèches directionnelles haut et bas. Ceci est la manière habituelle de faire pour toutes les applications Windows accessibles avec Jaws. Ce qui exige l'utilisation du curseur Jaws, ce sont les onglets, à l'instar du menu d'aide. Une bonne nouvelle, cette procédure de click par la barre oblique, n'a besoin d'être exécutée que la première fois. Les fois suivantes, l'aide s'ouvrira toujours en mode sommaire, le plus accessible pour nous puisque c'est une arborescence classique. C'est ainsi que le chargement d'un bureau et sa définition comme bureau quotidien, nécessite l'utilisation du curseur Jaws, puisque l'objet "quotidien" est un onglet.

2. Quand le mode "fenêtre de défilement synchronisé" est coché, la combinaison de touches ctrl+tab permet le basculement de la version biblique en cours vers les notes et inversement. En mode "versions combinées", la touche de tabulation permet de basculer d'une version biblique à l'autre. Ces premières observations devraient permettre à une personne qui sait se servir de Jaws, de faire ses premiers pas avec Bible Online sans trop de difficultés, la découverte du logiciel impliquant, de facto, celle de son utilisation avec l'interface JAWS. Je pense que vous pourriez inclure ces quelques "tuyaux" dans "trucs et astuces", dans une rubrique "comment utiliser Bible Online avec Jaws", en précisant que, si les problèmes persistent, ils sont dus à une maîtrise insuffisante de l'outil JAWS. L'utilisateur doit se mettre au travail avec son manuel de formation à JAWS sur cassettes, ou avec l'aide en ligne de Jaws, ou encore, avec le didacticiel "formation Jaws" fourni avec le pac d'installation du produit, que ce soit en téléchargement surle site de Freedom Scientific, concepteur de JAWS, ou sur le CD-ROM d'installation. Pour les utilisateurs aveugles qui auraient des difficultés à utiliser leur JAWS, ou Windows lui- même, existe également un site d'astuces et de guides pratiques à l'adresse: www.winaide.net conçu, bien évidemment, pour être consulté avec JAWS.

Pour accéder aux livres de la Bibliothèque générale, dans l'index de la bibliothèque. Pour cliquer sur le livre choisi avec Jaws, il faut, comme pour les onglets, faire joindre curseur Jaws à curseur PC (inser+moins pavé numérique), puis simuler un double click gauche en appuyant 2 fois rapidement sur la barre oblique au-dessus du 8, toujours en verrouillage numérique inactif, puisque c'est le "mode JAWS". Il faut procéder ainsi de rubrique en sous-rubrique, et enfin, repasser en curseur PC (touche plus pavé numérique) pour lire le texte du chapitre choisi. Le plus simple est alors de faire la combinaison de touches inser+flèche bas ou inser+8 numérique, bien connue des utilisateurs de JAWS, pour obtenir une lecture continue. N'empêche que du vrai .chm, comme pour les rubriques d'aide, serait plus commode pour nous, mais avec l'aide de Dieu et un peu d'habitude, et surtout, le bon réflexe à rappeler dans "trucs et astuces", "n'oubliez pas le curseur JAWS!"... on y arrive!

Concernant l'utilisation avec Jaws, je pense que les procédures telles que je te les ai détaillées sont nécessaires et suffisantes pour aider n'importe quel utilisateur aveugle à se servir de Bibleonline avec JAWS. Seulement, j'ai constaté, avec la fréquentation des listes d'entraide, que nombre d'entre nous ont vite fait, de dire "ça ne fonctionne pas", parce qu'ils n'arrivent pas à atteindre ou à cliquer sur quelque chose en curseur PC, qui est le mode habituel. Donc je pense qu'il y a un point sur lequel il faut vraiment insister, c'est: "en tout état de cause, si vous ne parvenez pas à activer l'élément voulu en curseur PC, ayez toujours le réflexe d'essayer en curseur JAWS". Ce curseur JAWS est en fait, l'équivalent du pointeur de souris pour les utilisateurs voyants. Bible Online est accessible avec JAWS et c'est déjà merveilleux, seulement, certaines choses ne se devinent pas quand on n'est pas un utilisateur un peu averti de la revue d'écran.

(27) Il m'arrive de ne pas trouver le verset que je recherche en utilisant pourtant correctement les mots orthographiés du verset recherché ! Avez-vous connaissance de ce problème, et avez-vous une solution ? Un exemple avec le verset de Rom 7.6, après avoir fait une recherche des mots "nous avons été dégagés de la loi", j'ai lançé la recherche et un message d'erreur s'affiche Pas de verset pour la requête "nous avons été dégagés de la loi(LSG)" ! Autre exemple: sous certaines versions: "parole de Dieu" ne donne que 11 versets sous LSG alors qu'elle en donne 46 sous LSG2 ou Martin. Que faire ?

Voici la raison: lorsqu'il y a énormément de petits mots les mêmes BibleOnline refuse de les indexer.

Ils sont peu nombreux et en général les voici: le, la, et, de, et

Ils ne dépassent pas ces 5 ou 6 mots. Il arrive que, selon la version du moteur que nous utilisons pour compiler certains de ces petits mots passent.

Votre cas est significatif: La LSG est plus ancienne et a donc refusé d'indexer ces petits mots. DRB2 et LSG2 sont faites avec un moteur qui les as accepté.

Dans votre cas c'est le mot "de" qui n'est pas accepté

Essayez aussi avec l'expression "de la foi" qui existe dans le texte mais qui n'est pas toujours trouvée selon les versions. Enfin il est préférable d'utiliser la fonction "Recherche mot" plutôt que "Recherche phrase" plus stricte (voir détails dans l'aide de la Bible Online) Dans la dernier exemple de l'utilisateur, la solution est de faire la recherche sur les mots "Parole Dieu". Vous pouvez aussi utiliser les Jokers ? (voir l'aide)

(26) Je possède d'autres Modules sur un CD, comment les faire reconnaître par la version BibleOnline téléchargée sur le site 123-Bible?

Recherchez sur votre CD, le répertoire Biblefre, vous y trouverez les Modules que vous voulez récupérer. Les modules se présentent sous la forme de répertoires tels que LSG (qui contient: TextNdx.dat Tokens.dat Xref.dat Text.dat TextOpt.dat Version.dat XrefNdx.dat Copyrite.dat) TOB etc.

Copiez ces répertoires dans le même répertoire que le programme de votre BibleOnline ou dans le répertoire C:\OLBREFWK. Puis faites une Reconfiguration du programme: Aller au Menu Outils/Diagnostic-Reconfiguration-Répertoires/Reconfiguration Programme.

Dans la boîte de dialogue qui s'ouvre (Reconfigurer le programme), ne cliquez pas sur la case "Avancé" qui s'adresse à des utilisateurx expérimentés.

Cliquez simplement sur la case "OK"; le programme se ferme tout seul.

Relancez-le pour que la procédure de reconnaissance commence. (Modules ou nouveaux langages)

Le programme recherche et balaye automatiquement le répertoire OLBREFWK, puis le répertoire du programme. Les modules sont reconnus automatiquement.

Vérifiez dans F9 la présence de vos nouveaux Modules et cochez ceux que vous voulez utiliser.

(25) Avez-vous la Bible Online pour Mac?

Voyez le site mondial: Online Bible vous y trouverez une section Mac. Nous ne pouvons vous donner d'autre aide sur ce sujet.

(24) Avez vous quelque chose pour Pocket PC?

Voyez: http://www.egliseilejesus.com/olb/palm.htm et http://www.inthebeginning.net/handheld/WinCE/WinCEBible.html

(23) J'ai téléchargé un module. Quand je clique dessus pour le décompiler, j'obtiens le message: Self-extracting Archive. Error reading Archive. Que faire?

C'est très simple. Tous nos modules sont testés avant d'être mis sur site. Votre téléchargement n'a pas été complet (problème d'encombrement de serveur ou interruption de votre téléchargement avant la fin) Vérifiez le poids de l'archive que vous avez téléchargée avec le poids qui est annoncé sur notre page de téléchargement. Vous verrez que vous n'avez pas le bon poids. Veuillez donc retélécharger votre module.

(22) J'ai fait un module. Quand j'essaie de le compiler, j'ai un message d'erreur: Invalid ASCII characters ignored Module Title 'La conquête de Canaan' ... Où est l'erreur?

Le titre ne doit pas contenir de caractères accentués. remplacer : 'La conquête de Canaan' par: 'La conquete de Canaan'

(21) Versions bibliques. Je ne trouve pas sur votre site la TOB et la Bible en Français Courant, où puis-je le faire?

Ces versions sont sous copyright et nous ne sommes pas autorisés à les publier. Elles existent néanmoins en format BibleOnline sur le CD commercial, ainsi que d'autres versions.

(20) J'ai téléchargé plusieurs modules. Pour certains, j'ai un message qui s'affiche: "Associed Bible version. Version not found. Exemple: Version not found <BFC/VIEPRA - Vie pratique se lin les Proverbes> Quand je clique OK le livre s'ouvre et fonctionne normalement. Quel est le problème et la solution?

Il n'y a aucun problème. Le fait est que, lorsque nous fabriquons un module, nous devons lui associer une version de Bible par défaut. Ainsi, si l'on clique sur une référence, ce sera cette version par défaut qui s'ouvrira. Dans le cas mentionné ci-dessus la version par défaut choisie était BFC (cette bible se trouve sur le CD commercial). Si vous n'avez pas cette version de Bible installée, le message "Version not found" s'affiche et ce sera une des versions que vous avez installée qui s'affichera automatiquement à la place. Si vous avez le message: version not found LSG ou DRB2... ces versions sont sur le site, vous pouvez les télécharger et les installer. Vous n'aurez plus alors ces messages.

(19) Modules à télécharger gratuitement. Sont-ils réservés à ceux qui achètent le logiciel?

Vous pouvez télécharger et utiliser pour votre usage personnel tous les modules que vous téléchargez sur ce site. Ils ne sont pas réservés à ceux qui achètent le logiciel. Par contre, vous n'êtes pas autorisés à republier ces modules sur un autre site web ni d'en faire des CD.

(18) Je voudrais savoir si une connection internet est indispensable pour utiliser le logiciel Bible Online et ses modules?

Malgré le nom "BibleOnline" vous n'avez pas besoin de connection internet pour utiliser ce logiciel. Vous le téléchargez, vous l'installez. Vous téléchargez tous les modules que vous voulez. Vous les installez. Puis vous utilisez tout ce matériel sans être connecté!

(17) Après avoir téléchargé et installé la version 1.20 ou la 1.31 avec tous les modules, si je télécharge la version 1.40, suis-je obligé de réinstaller tous les modules ou cela se fait-il automatiquement?

Vous n'aurez pas besoin de "réinstaller" tous vos modules (à partir des fichiers 801). Vos modules sont dans le répertoire de la 1.20 ou bien dans le répertoire OLBREFWK que nous conseillons systématiquement (voir page "Trucs et Astuces"). S'ils sont dans le répertoire 1.20, il vous suffira de les déplacer dans le nouveau répertoire de la 1.31 ou mieux dans le répertoire OLBREFWK. Vous ferez ensuite une "reconfiguration du programme" (voir page "Trucs et Astuces"). S'il sont déjà dans le répertoire OLBREFWK, ils seront reconnus automatiquement lors de l'installation de la 1.31 (et des futures versions).

(16) J'ai téléchargé plusieurs modules mais je n'arrive pas à les lire. Quel programme doit-on utliser?

Il est bien clair que ce sont des modules "BibleOnline" cela signifie que vous devez d'abord télécharger et installer le logiciel BibleOnline pour pouvoir les lire et les exploiter. Le logiciel BibleOnline est téléchargeable sur le site 123-Bible.

Ensuite vous devez suivre la procédure d'installation des modules. C'est aussi expliqué sur ce site avec copies d'écran. Prenez le temps de parcourir le site à la recherche de toutes ces informations. Cela en vaut la peine et bien quelques euros de connexion!

(15) J'ai lu sur la page trucs et astuces qu'on peut mettre toutes les ressources que l'on a dans le répertoire OLBREFWK . Est-ce que je dois y mettre les fichiers "801"

Non, les fichiers 801 sont des fichiers de sauvegarde, des fichiers d'archive. Ce sont eux que vous obtenez une fois que vous avez décompressé le fichier module que vous avez téléchargé. (Vous téléchargez un fichier en .exe et une fois double cliqué dessus vous obtenez un fichier 801 dans le dossier Bibletemp) Quand vous avez installé vos modules, les fichiers 801 ne sont plus nécessaires, vous pouvez les supprimer ou les graver comme sauvegarde.

(14) Quelle version du logiciel Bible Online doit-on utiliser? Il y a diverses version sur le Web, aidez-moi à m'y retrouver. J'ai la version 8.12, est-ce le même logiciel?

Il s'agit bien du même logiciel mais la numérotation n'a pas suivi une logique évidente pour tous. La version 8.12 est très dépassée. (A plus forte raison les version 6 et 7). Depuis, il y a eu les versions 9, 1.10, la version dite "Millénium", 1.11, 1.12, 1.13, 1.20, 1.30, 1.31. puis les versions 1.32 et 1.33 que nous n'avons pas publié car elles apportaient peu de changements. Début 2004 la dernière version est la 1.40.

(13) Compte utilisateur limité

Problème connu avec les versions 1.30, 1.31 et Win XP. Ces nouvelles versions sont basées sur le système de sécurité de Microsoft. Utilisation depuis un compte utilisateur en mode limité. a/ Téléchargez le pack de la 1.31 et installez-le obligatoirement en mode "Administrateur" b/ Ressortez du programme BibleOnline c/ Basculez dans une session utilisateur en mode limité d/ Si la BibleOnline ne démarre pas, faites les manipulations suivantes: - Tout en pressant la touche shift, faites un click droit sur l'icône qui lance votre programme BibleOnline - Dans le menu qui s'ouvre sélectionnez l'option: "Exécuter en tant que" et choisir "Administrateur". Une fois le programme démarré, ressortez du programme. - Redémarrez le programme en mode limité, il se lancera correctement.

(12) TSK absents? J'ai fait l'installation de la version 1.31 mais lorsque j'exécute "Configurer le sytème utlisateur" un écran apparaît me signalant "Pas de module références croisées" "Le module TSK (Trésor de Connaissance Ecriture) qui contient les passages parallèles est introuvable... Est-ce un message d'erreur?

Il ne s'agit pas d'un message d'erreur, c'est un message de contrôle qui vérifie si vous avez ou non ce module de références parallèles. Si vous ne l'avez pas, il vous le signale. Vous pouvez installer ce module en le téléchargeant sur le site 123-Bible.

(11) Version 1.40. Comment récupérer mes anciens bureaux personnels .

Vos anciens bureaux (ceux de la 1.31) se trouvent dans le répertoire C:\Program Files\Fichiers communs\BibleOnline\Desktop.Mettez ces bureaux dans le dossier desktop qui se trouve dans le répertoire BibleOnlineData.

(10) Pourquoi ne puis-je pas consulter l'Atlas à partir de l'Icône Map? – (Version 1.31)

L'icône Map est réservé aux modules Mapfre ou Mapeng disponibles seulement sur le CD. Vous pouvez cependant faire une icône spéciale pour appeler votre module atlas. (expliqué sur la page trucs et astuces.) Seuls les "pro" peuvent appeler l'Atlas par l'icône Map, je vous expliquerai comment plus tard.

(9) Différence entre OLBREFWK et BibleTemp?

Voir sur la page Trucs et Astuces la fonction OLBREFWK. Quant au contenu du répertoire Bibletemp, il ne sert qu'à l'installation des modules. Il peut être vidé des fichiers 801 après leur installation.

(8) Comment avoir les définitions Strongs?

Téléchargez les modules 87 et 78 Grec et Hébreu sur la page Dictionnaires Ensuite utilisez la version Bible LSG ou la LSG3 (différente de LSG2 qui n'a pas les N° Strongs) Appuyez sur la touche "S" de votre clavier, des n° apparaissent, cliquez sur ces numéros.

(7) Comment obtenir les passages parallèles?

Il faut le module TSKF (en français) disponible seulement sur le CD. Ou bien le module TSK disponible en téléchargement sur ce site. Mettez votre module dans OLBREFWK (si vous l'avez fait) ou dans votre répertoire Bibleonline + Reconfiguration du programme Ensuite le simple fait d'appuyer la touche "L" de votre clavier ouvre la fenêtre de passages parallèles.

(6) Comment me servir d'autres modules que j'ai sur CD?

Recherchez vos modules sur votre CD ou dans votre ancien répertoire Bible, Copiez-les dans OLBREFWK (si vous l'avez fait) ou dans Bibleonline, puis faites une reconfiguration du programme (voir la page Trucs et Astuces.) Vos anciens modules seront automatiquement reconnus à ce moment là.

Plus de détails? Voir (24)

(5) Quand les Strongs Hébreu seront-ils dispo gratuitement en français

Ils sont disponibles Avril 2004: Modules 87 et 78

(4) J'ai mis à jour mon moteur de la bible online sur le site américain. Tout fonctionne bien mais les menus sont en Anglais. Comment les obtenir en français?

La traduction française fait appel au fichier message.fre. Chaque message.fre n'est valable que pour une version. Nous le publions seulement lorsque nous publions une nouvelle version.

(3) Comment créer des notes personnelles avec les versions 1.20, 1.40 ? Le titre du module Notes Personnelles ne figure pas dans la fenêtre...

R Le répertoire "Notes" est appelé ainsi par défaut. Quand vous venez d'installer la Bible Online, si vous ouvrez l'explorateur et vous ne voyez pas de dossier "Notes" Ce répertoire se crée lorsque vous allez faire une note (ce n'est pas la meilleure façon de faire, voir plus bas)

Lancez votre Bible Online. Faites Ctrl+F1, Affichez Mat 1:1, Doublez-cliquez sur le chiffre 1 qui se trouve devant le verset

Une fenêtre de note s'ouvre, elle est vide. Tapez au clavier la touche "E", l'éditeur s'ouvre. Ecrivez quelque chose: "test" par exemple. Faites Ctrl+Z (sauve en fermant). Votre note est enregistrée dans le dossier note. Regardez dans le dossier de votre bible: Vous voyez maintenant un dossier Notes00.

Mais ce n'est pas la meilleure façon de faire. Il est préférable de faire un répertoire note avec le nom que vous lui aurez donné. Ainsi vous ne le perdrez jamais quand vous ferez une mise à jour. On commence:

1- (Si vous avez fait une mise à jour 1.20 sur notre site, ou si vous avez téléchargé les nouveaux bureaux, ouvrez le bureau "Bureau Technique" Faites Ctrl+O et choisissez-le (Si Ctrl+O n'est pas valide, essayez F6)

On continue: Sur la barre d'outils, il y a un petit couteau rouge, cliquez dessus: éléments utilisateur)

2- Si vous n'avez pas ce bureau "technique" allez au menu: Outils/Outils Module Utilisateur/Définir un module

Dans le cadre du bas, notes est sélectionné par défaut. Dans le cadre du haut sur la ligne nom, mettez MESNOT (ce sera le nom du module, gardez un nom court) Sur la ligne titre: la description du module (pas de lettres accentuées) Mes Notes de chaque jour (exemple)

Ne touchez pas aux autres lignes. Ne cliquez pas OK. Cliquez sur l'onglet Option Avancées. Dans le cadre du bas "version de bible associée" cliquez LSG2 ou LSG. OK pour sortir

Votre Dossier de note est créé. Vous pouvez le vérifier dans votre dossier BibleOnline TOMNOT00

Comment les remplir? Allez à Mat 1:1 Mettez le curseur de la souris sur un verset puis click droit. Allez sur Ouvrir Notes

Vous voyez MESNOT, Cliquez dessus. Une fenêtre vide s'ouvre. Normal, vous n'avez encore rien mis. Tapez "E" au clavier" L'Editeur s'ouvre. Ecrivez votre note. Ctrl+Z pour sauver et sortir. Votre note est faite

(2) Est-il possible d'utiliser la mise à jour de votre site 1.40 (ou 1.20 ou 1.31) pour la version Millénium 1.11 ou 1.30 achetée sur CD ? Comment ne pas perdre les modules de mon ancienne version?

R. Oui, bien sûr, c'est même recommandé. Suivez bien les recommandations qu'il y a sur le site 123-Bible à la page Trucs et Astuces: Le répertoire OLBREFWK. Puis "Reconfiguration du programme" Si vous ne l'avez pas lu, lorsque vous installerez, un message lisez-moi vous invitera à le faire. Lisez-bien les messages jusqu'au bout. Quand vous êtes sûr d'avoir compris, Installez le pack 1. Moteur 1.42.

(1) Certains modules ne se décompressent pas...

Q: Le problème que je rencontre c'est que certains modules pour la Bible Online ne se décompressent pas il y a un message d'erreur qui s'affiche, par ex la bible martin NT a pu être téléchargée et ça fonctionne bien, mais la version Crampon, la King James.. et d'autres modules ne peuvent être installés, j'ai pourtant bien suivi les conseils et astuces...

R: Si certains modules s'installent bien et d'autres non, c'est que vous avez une version qui n'est pas à jour. Vous devez mettre à jour votre Bible Online de 1.11 à la plus récente version disponible sur ce site. En effet la nouvelle version comprend de nouveaux paramètres. Des modules récents ont été construits avec ces nouveaux paramètres que ne reconnaissent pas les anciennes versions. Enfin, si vous avez une version à jour et rencontrez un problème de décompression, c'est que votre téléchargement a été abîmé ou est incomplet. Veuillez le retélécharger car tous nos modules sont contrôlés.

(000) Je voudrais pouvoir redimensionner la fenêtre principale et réimplanter les bordures. Comment faire?

Assurez-vous tout d'abord que le bouton central du coin supérieur droit est un carré unique. Si ce n'est pas le cas, cliquez dessus une fois avec la souris pour le modifier. Puis cliquez avec le bouton de droite sur la barre du haut, et sélectionnez "déplacement" dans le menu déroulant. Cliquez avec le bouton de gauche sur la barre et déplacez en maintenant le bouton de gauche. Amenez la fenêtre à l'endroit désiré.

(00) J'obtiens un message d'erreur qui me dit d'aller au Panneau de Configuration (Control Panel) et d'installer manuellement les polices du Grec et de l'Hébreu. Comment installer manuellement ces polices?

Ouvrez le Panneau de Configuration en cliquant sur Démarrer / Paramètres / Panneau de Configuration. Cliquez sur Polices dans ce panneau.

Cherchez les polices qui commencent par OLB. Cliquez sur la police OLB une fois pour la sélectionner, puis pressez la touche "Suppr" (ou Delete) pour la supprimer. Recommencez pour chaque police qui commence par OLB.

Cliquez sur Fichier / Installer Nouvelle Police. Localisez le dossier Bible (c:\program files\bible est par défaut) et ouvrez-le. Cliquez sur "Sélectionner Tout" puis OK pour installer.

Fermez la fenêtre de polices et la fenêtre Panneau de Configuration.

Eteignez la machine et redémarrez.

Relancez le programme Bible.

(0) Je voudrais utiliser le programme sans le CD. Comment puis-je en copier les éléments sur mon disque dur.

Commencez par sélectionner les éléments que vous voulez transférer sur votre disque dur en pressant F9 (Présélection d'éléments) et allez sur chaque onglet. Si vous désirez tout copier, cliquez sur le bouton "Tout Sélectionner" en bas de chaque section.

Puis, dans le menu, cliquez sur "Outils / Copier Eléments du CD vers Disque Dur". Sélectionnez chaque élément ou cliquez sur la case "Copier Tous Eléments " pour tout transférer. Cliquez sur "Copie". Lorsque la copie est terminée cliquez sur Quitter.

Fermez le programme, enlevez le CD et relancez le programme.

3t68

(=FAQs.htm)


Paramétrage du Programme

Travaux Pratiques - Bureau

Bureau

Créez un nouveau Bureau en cliquant sur "Afficher | Gestionnaire de Bureau | Créer (ou Nouveau selon les versions)" dans le menu.

Donnez-lui un nom, tel que "Mon Bureau". *

Versions de Bibles

Cliquez sur 'Préférences' ou pressez F9 et sélectionnez les versions que vous voulez utiliser. Dans le cadre du bas, sélectionnez celle que vous voulez utiliser par défaut.

Modules de Notes

Cliquez sur l'onglet Notes et sélectionnez les Modules de Notes que vous voulez utiliser.

Modules Livres

Cliquez sur l'onglet Livres et sélectionnez les Modules Livres que vous voulez utiliser.

Autres Modules: Dictionnaire, Bibliothèque, Grec, Hébreu

Faites vos sélections

Enregistrer Bureau (Facultatif ** )

Retournez au menu et cliquez sur "Afficher | Gestionnaire de Bureau | Enregistrer sous pour sauver vos paramètres.

Assurez-vous que le nom de Bureau est sélectionné puis cliquez sur OK pour enregistrer.

*Note 1: Tous les réglages que vous avez effectués seront effectifs pour CE bureau et pas pour les autres.

** Note 2: Il est la plupart du temps inutile de sauver les bureaux lorsqu'on veut leur garder le même nom qu'on leur a donné en les créant (créer ou nouveau bureau). En effet le bureau créé par nouveau bureau sera automatiquement sauvé si on charge un autre bureau, si on établit un nouveau bureau, ou si on quitte Bible Online.

.

3yul


(Untitled)

Fin des Thèmes principaux.

Divers thèmes incorporés

.

0004


Imprimer Définitions

Par ce menu vous pouvez imprimer ou enregistrer sur le disque dur des Définitions de Mots de la Bible, avec ou sans les textes correspondants.

Pour sélectionner la version à utiliser, cliquez avec le bouton de droite de la souris n'importe où dans la fenêtre pour ouvrir le Menu Déroulant. Choisissez la Version dans ce menu, en cliquant dessus .

Cliquez sur OK lorsque vous êtes prêt à imprimer.

Vous disposez de sept sous-menus dans la commande Fichier, Imprimer.

Impression sur deux colonnes

Impression Double Interligne

Inclure Texte de Verset

Titre de la Page

Sortie vers Fichier

Limites de Définitions à Imprimer

.

Voir Options d'Impression

.

4aem


Questions et Réponses

Puis-je donner des copies de la Bible Online?

Quels livres pourriez-vous nous conseiller?

Le code source du programme est-il disponible?

.

4ayb


(Untitled)

Dossiers Définitions par Défaut

Les notes de Lexiques, ou Définitions, sont reliées aux mots en Grec ou en Hébreu de la Bible. Le dossier que vous choisissez sera affiché lorsque vous cliquerez sur un numéro Strong dans un texte biblique.

Si vous souhaitez ajouter des commentaires aux définitions, utilisez les définitions de remplacement, 2GREEK et 2HEBREW.

.

4chf


Lecteur Ecran: Choix de Notes

Suivez les indications ci-dessous pour sélectionner la ou les notes que vous souhaitez utiliser.

1 Pressez ALT-D pour que la fenêtre "Choix Depuis Notes" soit focalisée.

2 Pressez la touche de curseur vers le haut ou vers le bas pour vous déplacer dans la liste, sélectionnez la note en pressant la barre d'espace. Ceci placera la note sélectionnée dans le cadre "Notes Sélectionnées " du dessous.

3 Lorsque vous aurez mis dans le cadre du dessous toutes les notes désirées, pressez la touche Tab pour que la focalisation aille sur le bouton OK, puis pressez la touche Entrée.

Conseil

Si vous désirez enlever une note de la liste, pressez ALT-N pour déplacer la focalisation dans le cadre du bas (Notes Sélectionnées). Utilisez le curseur haut ou bas pour aller sur la version à enlever dans la liste, puis pressez la barre d'espace.

.

4f1w


Afficher Passages Parallèles

Cette fonction ouvrira tous les passages parallèles pour le verset sélectionné.

Raccourci plus rapide: tapez "L" sur votre clavier.

La liste de ces versets est extraite du TSK (Treasury of Scripture Knowledge) Trésors de la Connaissance de l'Ecriture. Vous devez par conséquent avoir installé et validé (dans "Préférences") un des Modules suivants; TSK, ou TSKF

Téléchargez le Module TSK sur le site 123-Bible

.

4i07


Configuration des Touches de Fonctions

Configuration des Icônes, Travaux Pratiques

Les Icônes, par défaut de la Bible Online ont été éprouvées, et sont donc celles que nous recommandons; vous pourrez ainsi suivre facilement les explications d'aide. Vous pouvez ajouter des Icônes ou changer la valeur de ceux qui existent déjà et y mettre toutes les commandes de la Bible Online.

Comment faire une nouvelle icône dans un bureau avec les choix de fonction prédéterminés

Cliquez avec le bouton de droite de la souris à droite de la dernière icône de la barre d'outils.

Une boite de dialogue va s'afficher: Configuration Icône (touche de fonction).

Sélectionnez dans la liste "Choix de la fonction" la fonction à assigner à l'icône. (Il y a plus de 80 fonctions prédéterminées)

Dans le petit cadre du dessous, cliquez sur un nom d'icône pour pouvoir en choisir le dessin

Eventuellement, vous pouvez assigner un raccourci. N'essayez pas de taper le raccourci dans le petit cadre, il faut appuyer les touches correspondantes sur votre clavier, ainsi elles apparaissent dans le cadre (Ctrl F1, Alt A, Alt Shift B par exemple)

On ne peut changer le guide des icônes faites avec les fonctions déterminées

Cliquez sur OK. Votre nouvelle icône est faite, elle apparaît sur votre barre d'outils (pour ce bureau)

Comment faire une nouvelle icône dans un bureau avec des hypertextes comme fonction

Cliquez avec le bouton de droite de la souris à droite de la dernière icône de la barre d'outils.

Une boite de dialogue va s'afficher: Configuration Icône (touche de fonction).

NE Sélectionnez RIEN dans la liste "Choix de la fonction". Ainsi le cadre Hypertexte reste valide

Dans le petit cadre du dessous, cliquez sur un nom d'icône pour pouvoir en choisir le dessin

Taper le texte de votre hypertexte, (lien), par exemple pour ouvrir l'explorateur Windows, tapez dans la case "Hypertexte": GoTo Explorer

Tapez dans la case "Guide": Explorateur Cliquez sur OK

Eventuellement, vous pouvez assigner un raccourci. N'essayez pas de taper le raccourci dans le petit cadre, il faut appuyer les touches correspondantes sur votre clavier, ainsi elles apparaissent dans le cadre (Ctrl F1, Alt A, Alt Shift B par exemple)

Cliquez sur OK. Votre nouvelle icône est faite, elle apparaît sur votre barre d'outils (pour ce bureau)

Quelques autres exemples:

- taper: voir survol 0 Cela vous conduire directement à l'index du Module Livre "Survol". Si vous tapez voir survol 2 cela vous conduira au "chapitre" 2

- taper: voir document pour "C:\Documents and Settings\All Users\Bureau\Memo.txt" cela ouvrira dans votre programme qui lit les format .txt, le fichier nommé Memo.txt qui est sur votre bureau

- taper: voir document pour "C:\Test.doc cela ouvrira dans Word, votre document Test.doc placé à la racine de votre disque dur C

- taper: voir document pour "C:\Bible\Manuel.pdf cela ouvrira dans AcrobatReader, votre document Manuel.pdf placé dans C:\Bible

On peut faire ouvrir des documents en divers format (Exel, Wave etc)

Voir l'aide sur les Hypertextes pour d'autres exemples

Comment modifier une icône dans un bureau

Cliquez avec le bouton de droite de la souris

La boite de dialogue va s'afficher: Configuration Icône

Changez la fonction ou l'hypertexte

Si le bouton OK n'est plus valide, recliquez sur le nom d'un dessin d'icône.

Le cadre "Désirez-vous vraiment rédéfinir…." S'ouvre

Cliquez OK

Cette icône est maintenant modifiée pour ce bureau.

Important: Vous pouvez assigner un raccourci clavier à chaque icône que vous placez. Le raccourci pourra être une combinaison de touches. Cette fonction est très importante même pour ceux qui n'utilisent que peu les icônes. Elle permet d'avoir des raccourcis clavier pour des fonctions qui n'en possèdent pas d'origine.

Nota: Si vous cliquez sur "Vider Bouton" celui-ci restera en place, mais sans fonction. Si vous cliquez sur "Enlever Bouton", celui-ci sera supprimé.

"Restaurer Origine" ramène les icônes prévues lors de l'installation.

Note sur les icônes 1 à 12

Pour ces douze premières icônes, l'utlisateur "moyen" ne peut changer la touche de raccourci. Ctrl F1, F2 à F12

Pour raison de commodité, dans plusieurs bureaux, nous avons implémenté le raccourci Atl B au lieu de F6. Ainsi l'accès au gestionnaire de Bureau puis au différents onglets de ce gestionnaire est plus rapide.

4l2m


(Untitled)

Editer liste de Versets Utilisateur

Ceci est la même fonction que celle assurée par le bouton F10.

Voir (F11) Editer liste Versets Utilisateur pour information.

.

4n1w


Translitération du Grec

Translittération du Grec

Le tableau affiche les Noms des lettres en grec, et une approximation de leur prononciation.

Gamma(g) se prononce (n) lorsqu'il précède immédiatement Kappa (k), Xi (x), Chi (ch), ou un autre Gamma (g).

Alpha Iota (ai) se prononce (aï), Upsilon Iota (ui) se prononce (oui), Alpha Upsilon (au) se prononce (ow).

La Bible Online ne peut afficher que les minuscules. Signifier le " s " final en utilisant la lettre " v "

Cliquer ici [image] pour le Tableau de Translittérations du Grec

.

4nu6


Imprimer Thèmes

Par ce menu vous pouvez imprimer ou enregistrer sur le disque dur des Thèmes Bibliques

Pour sélectionner le dossier de Thèmes à utiliser, cliquez avec le bouton de droite de la souris n'importe où dans la fenêtre pour ouvrir le Menu Déroulant. Choisissez le dossier dans ce menu, en cliqu ant dessus.

Cliquez sur OK lorsque vous êtes prêt à imprimer.

Impression sur deux colonnes

Impression Double Interligne

Inclure Texte de Verset

Titre de la Page

Sortie vers Fichier

Limites de Thèmes à Imprimer

Voir ci-dessous les options à spécifier pour votre impression

.

Voir Options d'Impression

.

4pmb


(F7) Recherche de Mot

Recherche de Mot(s) (F8 ou F7 selon versions et bureaux)

Recherche de Phrase (F7 selon versions et bureaux)

Cet outil puissant vous permet de rechercher des mots dans tous les documents de la Bible Online.

La recherche génère une fenêtre contenant les documents répondant au mot spécifié.

Attention! Si la case "Afficher les Bibles seulement" est cochée, vos autres modules n'apparaissent pas. Pour avoir accès à tous vos modules, décochez cette case. Voir aussi note 2 en fin de ce fichier.

Pour les recherches dans les Bibles, on peut choisir ou non l'option "Afficher les versions combinées dans les résultats"

Généralités sur le Texte à Rechercher

Entrer le mot, ou les mots, que vous souhaitez rechercher.

Evitez les mots tels que: de, la, le, et qui ne sont en général pas indexés par le moteur de recherche

Si un mot est incorrectement orthographié, une liste de mots vous sera proposée pour sélectionner le mot correct.

Fixer les Limites (pour Bibles)

Vous pouvez modifier le cadre "Limites actulles de la recherches" ou cliquer sur "Fixer Limites". Vous pouvez choisir entre Bible entière, A. T., N. T. ou même un seul livre, ou une partie de livre.

Recherche de Mot (s)

Coché si la recherche ne porte que sur des mots

Evitez les mots tels que: de, la, le, et qui ne sont en général pas indexés

Recherche de Phrase

A cocher si on décide que la recherche porte sur des phrases.

Evitez les mots tels que: de, la, le, et qui ne sont en général pas indexés

Note sur la différence essentielle entre recherche Mot(s) et Phrase: Dans la recherche de mot(s) on peut mettre plusieurs mots qu'on sait exister dans un verset, même si ces mots sont dans un ordre quelconque. Dans la recherche de phrase les mots doivent absolument respecter l'ordre du texte de référence.

Exemple: faites un essai (en LSG) avec: cherchez Dieu justice. Le verset Matthieu 6.33 vous indiquera si c'est la phrase que vous aviez exactement à l'esprit.

Ouvrir Nouvelle Fenêtre

A cocher pour l'ouverture d'une fenêtre lors de la recherche

Choix Module

Sélectionnez la version, module Notes, Livre, Thèmes, Dictionnaires… pour la recherche.

Liste de Versets Utilisateur

A cocher si la recherche porte sur une Liste de Versets établie auparavant par l'utilisateur

Recherche en Bases de données multiples

Il s'agit là d'une fonction très puissante.

Rappel: Attention! Si la case "Afficher les Bibles seulement" est cochée, vos autres modules n'apparaissent pas. Pour avoir accès à tous vos modules, décochez cette case.

Sélectionnez les versions Bibles, les notes, les Modules Livres dans lesquels vous voulez faire la recherche. (Vous pouvez en sélectionner plusieurs)

Vous pouvez choisir tous les modules à la fois que vous avez en cliquant la case "Sélectionner tout"

En sélectionnant Recherche en Bases de données multiples vous pouvez rechercher dans tous les modules sélectionnés.

Note 1:
Si la version ou le livre… dans laquelle vous voulez faire la recherche n'est pas visible dans la liste, vous devez d'abord les avoir sélectionné dans la section "Préférences". Pressez F9 pour ouvrir cette fenêtre de préférences. Vous pouvez aussi limiter vos recherches aux versions de Bibles seulement en cochant la case: "Afficher les Bibles seulement"

Note 2:

Le Recherche en Bases de données multiples ne fonctionne pas si vous avez choisi l'option Fenêtre: "Mosaïque 4 fenêtres". En effet cette recherche a besoin de plus de 4 fenêtres pour fonctionner.

.

4uqw


Thèmes Définition

Description des Thèmes (Topics)

Attention, ce terme était très employé dans les premières versions de la Bible Online. Il tend actuellement à disparaître au profit de Modules plus spécialisés.

Les thèmes sont (étaient) un regroupement d'éléments, tels que des livres, des essais, des dictionnaires, des exhortations, etc.

Actuellement les modules plus adaptés sont:

Les Modules Livres (avec index intégré et chapitres)

Les Modules Dictionnaires

Les Modules Bibliothèques conçus pour gérer l'ensemble des livres

Les anciens 2Topics, 3Topics ne sont plus utilisés.

.

4wq6


(Untitled)

Annulation d'Edition

Possibilité non opérationnelle

.

4x67


Numéro de Thème

Numéros de Thèmes

* Attention les Thèmes sont appelés à disparaître au profit des modules Livres

Pour les anciens utilisateurs, voici quelques informations:

Un numéro de thème est un nombre entre 0 et 32767.

L'index principal des thèmes est le 0.

Pour obtenir le thème 2345, tapez le numéro comme suit :

2345

Le numéro peut être précédé du chiffre 0.

* Ci-dessous, l'ancienne appelation 2topics, 3topics etc est complètement obsolète; vous ne devez plus l'utiliser.

Notez que les autres dossiers thèmes peuvent être atteints en utilisant les valeurs suivantes et en les ajoutant au numéro de thème.

2topics - ajoutez 200000

3topics - ajoutez 300000

4topics - ajoutez 400000

Pour obtenir le thème 2345 dans le dossier 3 entrer le nombre sous la forme : 302345

.

4ywi


(Untitled)

End of Miscellaneous topics - Fin des Thèmes divers

Begin How To Section – Début de section "Comment…"

.

0005


(Untitled)

Mail Order Detail

Pas d'Aide disponible pour cette rubrique.

.

5ejt


(Untitled)

Mail Inventory Maintenance

Pas d'Aide disponible pour cette rubrique.

.

5gad


(Untitled)

Mail Shipping Address

Pas d'Aide disponible pour cette rubrique.

.

5gdf


Cycle Lunaire

Ce cycle comporte 19 ans ou 235 orbites complètes de la lune autour de la terre.

La première année du cycle est 1. Avec ces données vous pouvez faire le calcul des phases lunaires de n'importe quelle année.

(Quelques petites corrections sont nécessaires car le cycle dépasse d'environ une heure les 19 ans du cycle).

.

5jhh


Ajout de Texte en Hébreu et Grec dans des Notes

Ajout de Texte en Grec et Hébreu dans les Notes

La Bible Online peut afficher un texte en Grec ou en Hébreu dans des notes, livres, thèmes, dictionnaires et définitions grec - hébreu

Pour utiliser cette possibilité tapez le caractère de translittération anglais pour chaque caractère grec ou hébreu, et entourez les mots entre un back slash ( \ ) et tilde ( ~ ) pour le grec, entre un back slash ( \ ) et accent circonflexe ( ^ ) pour l'hébreu.

Exemples

\~logov\~

Commencez chaque ligne du Grec par le back slash et le caractère tilde.

Spécifiez la forme finale de la lettre "Sigma" pour l'afficher correctement.

Pour afficher le mot en Hébreu "Abraham" utilisez la commande suivante.

\^Mhrba\^

Commencez chaque ligne de l'Hébreu par le back slash et l'accent circonflexe.

Le texte doit être inversé et posséder ses formes finales pour un affichage correct.

Pour plus d'information, référez-vous à:

"Translitérations du Grec "

et "Translitérations de l'Hébreu "

.

5nar


Calendes, Nones, Ides

Le mois romain était divisé en trois parties par les calendes, les nones, et les ides

Calendes: Le premier jour du mois chez les Romains.

Nones: cinquième jour du mois, sauf en mars, mai, juillet et octobre où elles tombaient le septième jour,

Ides: treizième jour du mois, sauf les mois indiqués précédemment où elles tombaient le quinzième jour.

Les calendes étaient le jour d'échéance des dettes.

"Renvoyer aux calendes grecques" c'est renvoyer indéfiniment, car les mois grecs n'ont pas de calendes.

.

5uer


Créer Vos Propres Thèmes

Attention! Les thèmes sont appelés à disparaître au profit des Modules Livres mieux adaptés.

Créez donc un Module Livre.

5usz


Exporter Définitions

Attention! N'est posssible qu'avec Module non compilé

Avec la souris, indiquer le lecteur et le répertoire qui contient la liste des fichiers définitions à exporter.

Sélectionner le dossier de définitions d'où partira l'exportation.

Si vous spécifiez "ajout", chaque définition sera ajoutée à la fin de la définition correspondante et existante.

Sinon la définition existante sera remplacée.

Dans le doute, spécifiez "ajout" pour éviter de perdre des informations.

Spécifiez la limite de définitions à exporter.

Si vous désirez ne mettre à jour qu'une définition, tapez-le de la façon suivante :

1052

Le fichier G01052 sera créé dans le répertoire que vous avez spécifié depuis le dossier de définitions.

Vous pouvez exporter une série de définitions en tapant par exemple :

1052 - 1054

Les 3 fichiers texte, appelés:

G01052, G01053, G01054 seront créés dans le répertoire que vous avez spécifié et les définitions seront exportées depuis le dossier définitions que vous avez choisi.

Dans les exemples ci-dessus, si vous désirez l'Hébreu au lieu du Grec, les noms de fichiers commenceront par "H" au lieu de "G".

Cliquez sur OK pour exécuter la commande.

.

Voir Numéros de Définitions

.

5vub


(Untitled)

Tableau des Contenus

Pas d'Aide disponible pour cette rubrique.

.

5x7q


Aide pour Fenêtre Image

Cette fenêtre contient une liste des cartes disponibles dans la Bible Online. Pour afficher l'un des éléments, double-cliquer dessus. Utilisez la barre de défilement pour les grandes images.

Si vous cliquez avec le bouton de droite, un menu déroulant apparaît. Vous pouvez à ce moment:

- Copier l'image dans le Presse-papiers

- Imprimer l'image

.

5zfp


Inclure Notes de Versets

Si vous sélectionnez cette option, les notes de versets du dossier notes par défaut seront imprimées après chaque verset.

Voir Présélection d'Eléments pour changer le dossier notes de versets par défaut.

.

5zn7


(Untitled)

Fin de la Section "Comment faire"

Début de la Section Conseils et compléments.

.

0006


Image Définition

Description des Images

Les images sont des cartes d'Atlas, de territoires bibliques, situant les événements de l'Ancien ou du Nouveau Testament. Les images sont également des photos, shémas, dessins ou des gravures diverses.

Le format privilégié des images dans la Bible Online est .jpg

Vous pouvez télécharger gratuitement un Atlas sur le site 123-Bible

.

6apa


Paramétrage Editeur

Accessible par Outils/Personnaliser/Onglet Editeur.

Traduire Note Utilisateur de DOS à Windows

Si cette case est cochée, tous les caractères DOS seront convertis en caractères Windows. Cette case doit rester cochée par défaut.

Nota: Si vous voulez que vos notes faites avec d'anciennes versions DOS fonctionnent correctement, vous devez cocher cette case avant de les installer par Outils / Module Outils utilisateur / Eléments utilisateurs

Formatage du texte de l'Editeur

Cette case doit rester cochée par défaut. Si cette case est cochée, toutes les lignes seront formatées pour s'adapter à la largeur de la fenêtre.

Nota: Le texte de l'Editeur est formaté a environ 80 caractères par ligne, c'est la procédure normale. Il est formaté ainsi soit par la procédure "Autoformat", soit par "Formater" soit par l'outil de conversion Htm en format Note.

Contrôle de Grammaire anglaise

Pour les texte en Français cette case doit être décochée par défaut.

Autoformat Style versets

C'est le style de versets qui sera appliqué par la la procédure "Autoformat", ou par l'outil de conversion Htm en format Note.

Style de versets Anglais = Bible Online

C'est le style par défaut pour la Bible Online. Pour les texte en Français cette case doit être décochée par défaut.

Exemple: Mt 5:1,2

Conversion Style de versets Français

Cette conversion sera appliquée par la la procédure "Autoformat", ou par l'outil de conversion Htm en format Note.

Exemple: Mt 5.1,2 devient Mt 5:1,2

Conversion Style de versets Germaniques

Cette conversion sera appliquée par la la procédure "Autoformat", ou par l'outil de conversion Htm en format Note.

Exemple: Mt 5,1.2 devient Mt 5:1,2

Nota 1: Ces conversions sont très utiles quand on a des documents dans lesquels les nombres des chapitres/versets ne sont pas notés comme le veut le format de la Bible Online

Nota 2: Pour le nom des livres Biblique, lorsqu'il n'est pas abrévié comme il faut, il existe aussi un procédure. Voir les fichiers spéciaux Book.lst, Replace.lst, NewBkNms.Lst (fonctions pour spécialistes avancés)

Lignes réservées au Presse-Papier

Si vous constatez que vos copier-coller sont incomplets, c'est que le réglage est sur 500. Augmentez ce réglage jusqu'à 2000 si nécessaire

Taille de Tabulation de l'Editeur

C'est cette taille de tabulation qui sera appliquée dans l'éditeur. Taille normale: 8

Voir Paramétrage Barre outils

Voir Paramétrage Mise en Page

Voir Paramétrage Polices

Voir Paramétrage Couleurs

Voir Paramétrage Editeur

6b3m


Importer Notes de Versets

Sélectionner le dossier de notes à mettre à jour. (Exemple: Notes)

Avec la souris, indiquer le lecteur et le répertoire qui contient la liste des fichiers de notes de versets à importer. (Lecteur Source et Répertoire Notes)

Si vous spécifiez "ajout", chaque note sera ajoutée à la fin de la note correspondante et existante. Sinon la note existante sera remplacée.

Dans le doute, spécifiez "ajout" pour éviter de perdre des informations.

Spécifiez la limite de notes à mettre à jour. Si vous désirez ne mettre à jour qu'un verset, tapez-le de la façon suivante :

Exemple

ro 12:1

Le fichier appelé RO12.1 et qui est dans le répertoire que vous avez spécifié sera importé à sa place dans votre dossier de notes. Ce fichier RO12.1 sera effacé si la mise à jour s'est effectuée correctement.

Vous pouvez importer une série de notes, en tapant par exemple :

ro 12:1 - 12:6

Les 6 fichiers textes, appelés:

RO12.1, RO12.2, RO12.3, RO12.4, RO12.5, RO12.6,

et qui sont dans le répertoire que vous avez spécifié seront importés dans le dossier notes que vous avez choisi. Ils seront effacés lorsque la mise à jour sera effectuée.

.

6c37


Importer Définitions

Importer Définitions Grec - Hébreu

Attention! Cette fonction n'est possible que sur un module non compilé!

Procédure: Outils/Modules Outils Utilisateur/Importer/Import Notes-Thèmes-Livres-Lexique

Dans le cadre "Depuis le Répertoire" indiquer par le bouton Parcourir, le lecteur et le répertoire qui contient la liste des fichiers définitions à importer.

Sélectionner le dossier de définitions à mettre à jour.

Si vous spécifiez "ajout", chaque définition sera ajoutée à la fin de la définition correspondante et existante. Sinon la définition existante sera remplacée.

Dans le doute, spécifiez "ajout" pour éviter de perdre des informations.

Spécifiez la limite de définitions à mettre à jour. Si vous désirez ne mettre à jour qu'une définition, tapez-le de la façon suivante :

1052

Le fichier appelé G01052 et qui est dans le répertoire que vous avez spécifié sera importé à sa place dans votre dossier de définitions.

Ce fichier G01052 sera effacé si la mise à jour s'est effectuée correctement.

Vous pouvez importer une série de définitions en tapant par exemple :

1052 - 1054

Les 3 fichiers textes, appelés:

G01052, G01053, G01054, et qui sont dans le répertoire que vous avez spécifié seront importés dans le dossier définitions que vous avez choisi.

Ils seront effacés lorsque la mise à jour sera effectuée.

Dans les exemples ci-dessus, si vous désirez l'Hébreu au lieu du Grec, les noms de fichiers doivent commencer par "H" au lieu de "G"

.

Voir Numéros de Définitions

.

6j1v


Abréviations Livres de l'Ancien Testament

Genèse | Ge
Exode | Ex
Lévitique | Le
Nombres | Nu - No
Deutéronome | De
Josué | Jos
Juges | Jud - Jug
Ruth | Ru
1 Samuel | 1Sa
2 Samuel | 1Sa
1 Rois | 1Ki - 1Ro
2 Rois | 2Ki - 2Ro
1 Chroniques | 1Ch
2 Chroniques | 2Ch
Esdras | Ezr - Esd
Néhémie | Ne
Esther | Es
Job | Job
Psaumes | Ps
Proverbes | Pr
Ecclésiaste | Ec
Cantique des C. | So - Ca
Esaïe | Isa - Esa
Jérémie | Jer
Lamentations | La
Ezéchiel | Eze
Daniel | Da
Osée | Ho - Os
Joël | Joe
Amos | Am
Abdias | Ob - Ab
Jonas | Jon
Michée | Mic
Nahum | Na
Habakuk | Hab
Sophonie | Zep - Sop
Aggée | Hag - Ag
Zacharie | Zec - Za
Malachie | Mal

Note: pour faire des Modules Bible, utilisez ces abréviations:

Ge Ex Le Nu De Jos Jud Ru 1Sa 1Sa 1Ki 2Ki 1Ch 2Ch Ezr Ne Es Job Ps Pr Ec So Isa Jer La Eze Da Ho Joe Am Ob Jon Mic Na Hab Zep Hag Zec Mal

6jck


Exporter Thèmes

Avec la souris, indiquer le lecteur et le répertoire qui recevra les fichiers de thèmes à exporter.

Sélectionner le dossier de thèmes d'où partira l'exportation. Si vous spécifiez "ajout", chaque thème sera ajouté à la fin du thème correspondant et existant.

Sinon le thème existant sera remplacé.

Dans le doute, spécifiez "ajout" pour éviter de perdre des informations.

Spécifiez la limite de thèmes à exporter.

Si vous désirez ne mettre à jour qu'un thème, tapez-le de la façon suivante :

9853

Le fichier appelé T09853 sera créé dans le répertoire cible que vous avez spécifié depuis le dossier de thèmes spécifié.

Vous pouvez exporter une série de thèmes, en tapant par exemple :

8 - 10

Les 3 fichiers texte, appelés:

T00008, T00009, T00010 seront créés dans le répertoire que vous avez spécifié, exportés à partir du dossier thèmes que vous avez choisi.

Cliquez sur OK pour exécuter la commande.

.

Voir Numéros de Thèmes

.

6jeb


Abréviations Standard des Noms de Livres

Abréviations des Noms de Livres Nouveau Testament

Abréviations des Noms de Livres Ancien Testament

Abréviations des Noms de Livres Apocryphes

Lorsqu'il vous est demandé de spécifier le livre de la Bible sur lequel vous voulez travailler, la Bible Online en reconnaît les abréviations. Vous pouvez aussi utiliser le nom complet du livre, sans espace, excepté dans le cas du Cantique des Cantiques, Song of Solomon.

Les abréviations valables sont données dans le tableau suivant. Pour vous guider, sachez que les trois premières lettres du livre sont toujours acceptées, excepté pour Philémon (Phm) à cause de Philippiens, et de Jude (J), à cause de Juges, qui s'écrit "Judges" en Anglais.

Les majuscules ne sont pas obligatoires.

Ne laissez pas d'espace entre le numéro d'un livre et son nom. Par exemple, le deuxième livre des Chroniques s'écrira 2Ch, et non 2 Ch.

Quand vous nommez un fichier de notes pour une importation ultérieure dans la Bible Online, ou si vous faites un module Livre, utilisez toujours ces abréviations.

Il est bon de vous familiariser avec ces abréviations. Notez par exemple que Marc est abrégé Mr et non Mc, Luc est abrégé Lu et non Lc ect.

Exemple

Phm 1.1 ou Phm 1:1

Chiffres romains

Des chiffres romains en minuscules peuvent être utilisés comme référence de chapitres.

Dans ce cas le chapitre et le verset doivent être séparés par un point.

Exemple

Ps xv.3

.

6mpf


Limites de Définitions à Imprimer

Cette option se trouve seulement dans "Imprimer Définitions".

Spécifier les limites des définitions à imprimer. S il n y a qu'une définition à imprimer, tapez:

1853

ou 01853 pour l'Hébreu.

Pour imprimer une série de définitions consécutives, tapez :

1853 - 1857

ou 01853 - 01857 pour l'Hébreu.

.

6os4


Aide pour Fenêtre Note, Thème ou Définition

Aide pour les fenêtres Notes, Livres, Dictionnaires, Définitions (Grec, Hébreu)

Notes

Si vous avez affiché une Note (Par F2 ou à partir d'un passage de Bible, click droit, Afficher Note)

En plus du texte proprement dit des Notes, vous pouvez y trouver des références. Elles commencent par un "#"

Pour afficher ces références et donc les versets, double-cliquez sur la référence.

Dans ces notes, il se peut que vous trouvier un lien qui fait appel à une note d'un autre Module Note. Exemple, vous êtes dans le Module Notes "MESNOTES" et vous y trouver le lien suivant:: Voir ACBACNOT "Mt 1:1" . Ce lien vous conduira à la Note de Mt 1:1 du Module Notes ACBACNOT.

Si vous avez cliqué sur une référence de verset, ce verset s'affiche. Vous pouvez désirez voir plus que ce verset, c'est-à-dire vous voulez voir le contexte. Pour afficher le contexte d'un verset, cliquez sur le bouton droit et sélectionnez "Contexte". Plus rapide: vous pouvez taper la touche "C" de votre clavier.

Notes, Livres, Dictionnaires

Pour imprimer, click droit et "Imprimer". Il y a ensuite différents choix possibles

Il existe de nombreuses options pour coller au Presse-Papier ce que vous auriez sélectionné avec la souris. Il y a même une fonction de collage automatique dans vôtres (vos) Traitement (s) de texte ouvert (s)

Pour voir la note du verset suivant, ou le chapitre suivant d'un Livre ou la définition suivante d'un Dictionnaire, appuyez sur la flèche droite de votre clavier.

Pour voir la note du verset précédent, ou le chapitre précédent d'un Livre ou la définition précédente d'un Dictionnaire appuyez sur la flèche gauche.

Pour afficher une liste des fenêtres actives, cliquez sur le menu "Fenêtres"

Pour plus d'information sur le Menu déroulant Voir Menus Déroulants .

.

6uur


(Untitled)

Elément à Rechercher

Sélectionnez les éléments que vous souhaitez rechercher.

Les recherches peuvent se faire maintenant sur les notes, thèmes, et toutes versions de la Bible.

.

6x4d


(Untitled)

End of Tips and Tricks section

The following are jump and popup topics

Fin de la Section Conseils et Tours de main

Ci-dessous on trouve les liaisons et Menus déroulants, ou de contexte

.

0007


(Untitled)

Choix de Verset

Cliquez sur le numéro de verset que vous souhaitez afficher.

.

7axx


Année Sabbatique

L'année sabbatique revenait tous les sept ans, et elle était l'année de repos pour les Juifs.

Elle était calculée de 1451 Avant J.-C. à 70 Après J.-C., époque à laquelle fut détruit l'état Juif par le général romain Titus.

.

7aya


Inclure Texte de Verset

Si vous sélectionnez cette option, les références de versets de vos notes, définitions, ou thèmes seront remplacées par le texte de ces versets.

N'oubliez pas de sélectionner la version par défaut à imprimer.

.

7b3o


Aide pour Fenêtre Recherche ou Passages Parallèles

Utilisez les touches suivantes pour circuler dans la fenêtre :

Touches | Action
Verset Suivant | Curseur Bas
Verset Précédent | Curseur Haut
Un Ecran Vers le Bas | Page Down
Un Ecran Vers le Haut | Page Up
Chapitre Suivant | Ctrl + Page Down
Chapitre Précédent | Ctrl + Page Up
Livre Suivant | Alt + Page Down
Livre Précédent | Alt + Page Up

Pour examiner une définition de mot ou une conjugaison

Pressez sur le bouton de droite de la souris et sélectionnez "Numéros Strong"

Pour afficher la définition, cliquez sur le numéro entre crochets, ex: <897>

Pour afficher le temps d'un verbe, cliquez sur le numéro entre parenthèses, ex: (5801)

Pour afficher le contexte d'un verset

Cliquez sur le verset,

Click droit et choisir contexte. Plus rapide: pressez la touche "C" de votre clavier.

Pour afficher les mêmes versets d'une autre version.

Le plus rapide est de presser la touche "R" (= rotation) de votre clavier.

Mettez le curseur sur le verset à comparer, en cliquant dessus.

Cliquez sur le verset avec le bouton droit.

Sélectionnez une version dans le menu déroulant.

Les versets apparaîtront dans une fenêtre.

Autres possibilités.

Pour imprimer la fenêtre, cliquez sur "Imprimer" dans le menu déroulant. Plusieurs possibilités vous sont offertes.

Pour afficher une liste de toutes les fenêtres ouvertes, cliquez sur le menu "Fenêtre".

Pour plus d'information Voir Menu Déroulants.

Note :

  • Si vous avez une note personnelle sur un verset, le numéro de ce verset est en couleur.
  • Si vous double-cliquez sur un numéro de verset en surbrillance, votre note personnelle sera affichée.

Selon la version du moteur Bible Online, le titre de la fenêtre recherche affiche les indicateurs de présence des numéros "Strong", notes de bas de page et variantes de lectures pour cette fenêtre.

{#+=} # - numéros "Strong" activés

+- notes de bas de page activées

= - variantes de lectures activées

.

7ciw


Imprimer Liste de Versets

Par ce menu vous pouvez imprimer ou enregistrer sur le disque dur une liste de versets de la Bible, avec ou sans les notes correspondantes.

Pour sélectionner la version à utiliser, cliquez avec le bouton de droite de la souris n'importe où dans la fenêtre pour ouvrir le Menu Déroulant. Choisissez la Version dans ce menu, en cliquant dessus .

Cliquez sur OK lorsque vous êtes prêt à imprimer.

Vous disposez de sept sous-menus dans la commande Fichier, Imprimer.

Impression sur deux colonnes

Impression Double Interligne

Inclure Exégèse

Inclure Note de Verset

Titre de la Page

Sortie vers Fichier

Limites de Versets

Voir ci-dessous les options à spécifier pour votre impression

.

Voir Options d'Impression

.

7d84


Téléchargement du dernier programme d'installation

Téléchargement du dernier programme d'installation de la Bible Online.

Mise à jour Moteur Français

Pour obtenir gratuitement la dernière version du programme disponible EN FRANÇAIS, cliquez sur le liens ci-dessous. Vos connections doivent bien sûr fonctionner correctement.

* Site 123-Bible Site personnel en Français. La dernière version est disponible en Français. (Menu en Français. Aide en Français)

Mise à jour Moteur Anglais

* Site officiel mondial de la Bible Online Pour la mise à jour du dernier programme disponible EN ANGLAIS:

Note: Le programme Anglais est toujours le plus récent disponible.

.

7eej


Importer Thèmes

Importer Thèmes/Livres

Avec la souris, indiquer le lecteur et le Module qui contient la liste des fichiers thèmes à importer. (ou chapitres de Livre)

Sélectionner le Module de thèmes ou Livre à mettre à jour.

Si vous spécifiez "ajout", chaque thème (ou chapitre de Livre) sera ajouté à la fin du thème (ou chapitre) correspondant et existant. Sinon le thème (ou chapitre) existant sera remplacé.

Dans le doute, spécifiez "ajout" pour éviter de perdre des informations.

Spécifiez la limite de thèmes (ou des chapitres) à mettre à jour.

Si vous désirez ne mettre à jour qu'un thème (ou un chapitre) , tapez-le de la façon suivante :

9853

Le fichier appelé T09853 et qui est dans le répertoire que vous avez spécifié sera importé à sa place dans votre dossier de thèmes.

Ce fichier T09853 sera effacé si la mise à jour s'est effectuée correctement.

Vous pouvez importer une série de thèmes en tapant par exemple :

8 - 10

Les 3 fichiers textes, appelés:

T00008, T00009, T00010, et qui sont dans le répertoire que vous avez spécifié seront importés dans le dossier thèmes que vous avez choisi. Ils seront effacés lorsque la mise à jour sera effectuée.

.

Voir Numéros de Thèmes

.

7fhv


(Untitled)

Texte à Rechercher

Entrez la phrase, ou, si la case "Recherche de Mot" est cochée, entrez seulement un mot.

.

7fn8


(Untitled)

Choix de Version

Cliquez sur la version que vous voulez utiliser pour afficher le passage.

Vous devez tout d'abord présélectionner les versions en utilisant le bouton: (F9 Préférences).

.

7h66


Aide à la Méditation

Lorsque vous méditez sur ce passage de l'Ecriture, posez-vous les questions :

y a-t-il :

Un péché dont je voudrais m'éloigner ?

Une promesse que je peux m'approprier ?

Un commandement auquel je dois obéir ?

Une bénédiction dont je peux jouir ?

Une défaillance dont je suis averti ?

Une victoire que je dois remporter ?

Une pensée nouvelle pour moi sur Dieu , le Seigneur Jésus, le Saint-Esprit, Satan, l'homme ?

Une vérité dans ce passage qui m'a beaucoup affecté ?

.

7hda


Lexiques Définition

Description des Définitions (Lexiques Grec - Hébreu)

La Bible Online nomme "définitions" la traduction des mots grecs ou hébreux en Français.

L'utilisation courante se fait avec les Strongs

Pour afficher les N° Strongs vous avez besoin d'une des versions LSG, LSG3 ou NEG.

Faites apparaître les N° Strongs en appuyant sur la touche "S" de votre clavier

Cliquez ensuite sur les numéros apparus, vous en aurez la définition

Au lieu de cliquer sur ces numéros, la définition peut apparaître en "fenêtre flottante" si cette option est validée dans le préférences.

Notes que pour avoir les définitions, vous devez avoir téléchargé et installé les dictionnaires correspondants Grec-Français et Hebreu-Français. Les noms habituels de ces dictionnaires étant Hebfre, Grecfre, GREC, HEBREU, Greek, Hebrew ou similaires.

Téléchargement sur le site 123-Bible

.

7ju6


Référence de Verset

Une Référence de Verset se compose d'un nom de Livre, d'un numéro de Chapitre, d'un numéro de Verset.

Exemple: John 18.5 ou Jean 18:5

Voir Abréviations Standard Noms de Livres pour les noms que vous pouvez utiliser.

On peut utiliser soit un point, soit deux points (:) pour séparer le chapitre et le numéro de verset.

Attention! Si vous fabriquez par la suite vos propres modules, vous ne devrez utiliser que les deux points : entre le chapitre et le verset

Le nom de livre peut être écrit en majuscules ou en minuscules.

Attention! Si vous fabriquez par la suite vos propres modules, vous devrez commencer le nom du livre par une majuscule et continuer en minuscules

Un seul espace doit être utilisé pour séparer le nom de livre du chapitre

Chiffres romains

Les chiffres romains en minuscules peuvent être utilisés pour la référence de chapitre.

Deux points doivent être utilisés pour séparer le chapitre et le verset.

Exemple

Ps xv:3

.

7q1x


Exporter Versets au Presse-papiers

Cliquez sur le bouton Versets ou pressez F5. Ceci affiche la boite de dialogue d'envoi de versets au Presse-papiers. Le format est identique au format standard de liste de versets.

.

Voir Format des Listes de Versets

Le texte sera copié dans le presse-papiers dans le format RTF (Rich Text Format). Si vous désirez que le texte ne soit pas écrit avec cette codification, vous devez annuler le RTF en cliquant dans la boite de dialogue pour que l'option ne soit pas cochée.

Si vous désirez copier des versets provenant d'une autre version que la version par défaut, cliquez n'importe où dans la boite de dialogue pour afficher le menu déroulant. Cliquez sur la version désirée.

Tapez par exemple Eph 1:1-6 puis cliquez sur OK Les versets vont directement dans le Presse-papiers. Vous pouvez aussi entrer plusieurs requêtes en même temps, telles que:

Jean 1.1-3, mal 3:6-7 ac 2:5,29 ro 1:3

Notez que la boite de dialogue reste ouverte, vous laissant la possibilité de copier tous les passages qui vous sont nécessaires.

Lorsque vous avez terminé, cliquez sur Annuler pour fermer la boite de dialogue.

.

7rvo


(Untitled)

Ajouter un Verset au Presse-papiers

Entrer le verset à envoyer au Presse-papiers.

En cliquant sur la flèche vers le bas on obtient un historique des entrées précédentes.

.

07s4


(Untitled)

Ouverture de l'Editeur

Cette possibilité fonctionne avec un fichier Note, thème, ou définition.

Une autre fenêtre d'édition s'ouvre pour éditer le fichier note, thème, définition spécifié.

Si la fenêtre en-cours est vide, elle est utilisée, plutôt que d'en ouvrir une autre.

.

7sq6


(Untitled)

Mail Custom Item

Pas d'Aide disponible pour cette rubrique.

.

7ycf


(Untitled)

Boutons de Commande Versets à Presse-papiers

En cliquant sur OK on enverra le verset demandé au Presse-papiers. Vous pouvez entrer ensuite d'autres versets après avoir cliqué sur OK.

Pour fermer la boite, cliquez sur Annuler.

.

7yib


Paramétrage Barre d'Outils

Afficher Barre d'Outils

Option recommandée. Si cette case est cochée, la barre d'outils avec les icônes est affichée. Si vous désirez plus d'espace pour vote travail et seulement le menu, il suffit de ne pas cocher cette case.

Barre d'Outils en Icônes

Option recommandée. Si cette case est cochée, des icônes graphiques seront affichées. Si la case n'est pas cochée, il vous sera proposé les boutons de fonctions.

Rénitialisation Barre d'Outils

Si vous désirez changer la barre d'outils et revenir aux paramètres initiaux utilisés à l'installation, il suffit de cocher cette option. Seules les icônes 1 à 12 seront réinitialisées, les autres resteront avec vos réglages. De plus, seul votre Bureau actif sera modifié, il gardera le même nom.

Il se peut qu'une icône que vous auriez modifiée, n'aie plus son dessin. Pour restaurer son dessin d'origine, faites click droit dessus, choisissez une fonction et un dessin d'icône

Affiche la ligne d'Etat en bas de la fenêtre

Option recommandée. Si cette option n'est pas cochée, la ligne d'état qui se trouve en bas de la fenêtre et qui porte des indications diverses ne sera pas affichée. Ceci vous donne plus d'espace pour votre travail.

Lorque cette ligne d'état est affichée, elle donne les indications suivantes: Modules choisis par défaut: version bible, note, bibliothèque, grec, hébreu, nom du bureau en cours, défilement synchronisé actif: *

Affichage des onglets dans les fenêtres

Option recommandée. Il est ainsi plus facile de passer d'une version Bible à une autre ou d'un module Notes à un autre. D'autant qu'on peut choisir les versions et les Notes qui doivent être en onglet et celle qui ne doivent pas l'être (voir préférence "F9" onglet "Onglets" accessible quand cette option est cochée).

Taille des Icônes de la Barre d'Outils

Vous avez le choix entre 3 tailles d'icônes.

Voir Paramétrage Barre outils

Voir Paramétrage Mise en Page

Voir Paramétrage Polices

Voir Paramétrage Couleurs

Voir Paramétrage Editeur

.

7zg9


(Untitled)

End of Jump Topics

Question and Answer section

(Fin des Thèmes reliés - Section Questions et Réponses)

.

0008


Tableau de Translittération du Grec

Tableau de Translittérations du Grec

alpha | a | a dans papa | \~a\~
bêta | b | b dans bébé | \~b\~
gamma | g | g dans gag | \~g\~
delta | d | d dans dame | \~d\~
epsilon | e | è dans mère | \~e\~
zêta | z | z dans zoo | \~z\~
êta | e | é dans vérité | \~h\~
têta | th | t aspiré (th anglais). | \~y\~
iota | i | i dans piscine | \~i\~
kappa | k | k dans kangourou | \~k\~
lambda | l | l dans lampe | \~l\~
mu | m | m dans mutation | \~m\~
nu | n | n dans non-sens | \~n\~
xi | x | x dans vexer | \~x\~
omicron | o | o dans bosse | \~o\~
pi | p | p dans poivre | \~p\~
rhô | r | r dans rareté | \~r\~
sigma | s | s dans succès | \~s\~ \~v\~
tau | t | t dans tablier | \~t\~
upsilon | u | u dans unanime | \~u\~
phi | ph | ph dans phosphore | \~f\~
khi | ch | ch dans Allemand ach, ich | \~c\~
psi | ps | ps dans psychiatre | \~q\~
oméga |  | o dans oblation | \~w\~

.

8ezp


Utilitaires Diagnostics

Ceci permet à l'utilisateur de tester le fonctionnement des éléments de l'ordinateur, tels que souris, imprimante, etc.

.

8f5f


(Untitled)

Mail Search for Client

Pas d'Aide disponible pour cette rubrique.

.

08ky


Recherche et Remplacement

Entrez le modèle de mot à rechercher et remplacer dans la fenêtre "Modèle de Recherche" (Ctrl+S).

Ouvrez la fenêtre de remplacement (Ctrl+R) et entrez le modèle de remplacement.

Cliquez sur "Isolé" (Ctrl+Inser) pour trouver et remplacer chaque mot correspondant au modèle. Pour remplacer tous les mots trouvés selon le modèle, cliquez sur "Global" (Ctrl+T).

.

8l88


Année Julienne

Une année d'une durée moyenne de 365.25 jours.

Les jours sont numérotés à partir du début de la période julienne. Pour les années bissextiles, l'année est de 366 jours, sinon l'année est de 365 jours.

.

8nua


(Untitled)

Inclure Version Combinée

Si la case est cochée, le verset de la version sélectionnée et de la version combinée seront envoyés au Presse-papiers

.

8q7i


(Untitled)

Choix de la Version par Défaut

Pour sélectionner la version par défaut de votre choix, il suffit de la choisir ici.

.

8qwe


Lecteur Ecran: Choix de Versions

Lecteur Ecran: Choix de Version

Suivez les indications ci-dessous pour sélectionner la ou les version(s) que vous souhaitez utiliser.

1 Pressez ALT-D pour que la fenêtre "Choix Depuis Versions" soit focalisée.

2 Pressez la touche de curseur vers le haut ou vers le bas pour vous déplacer dans la liste, sélectionnez la version en pressant la barre d'espace. Ceci placera la version sélectionnée dans le cadre "Versions Sélectionnées " du dessous.

3 Lorsque vous aurez mis dans le cadre du dessous toutes les versions désirées, pressez la touche Tab pour que la focalisation aille sur le bouton OK, puis pressez la touche Entrée.

Conseil

Si vous désirez enlever une version de la liste, pressez ALT-V pour déplacer la focalisation dans le cadre du bas (Versions Sélectionnées). Utilisez le curseur haut ou bas pour aller sur la version à enlever dans la liste, puis pressez la barre d'espace.

.

8ras


Fichier Exporter

Permet d'exporter notes, livres, thèmes, dictionnaires, lexiques, ou listes de versets pour pouvoir travailler le fichier dans un Traitement de texte.

Voir Exportation de Module.

8ruc


Versions (Définition)

Versions (Traductions)

Les versions sont les différentes traductions de la Bible dans des langues différentes, ou dans une même langue, telle que le français. Exemples: Segond, Darby, Ostervald, etc.

. Téléchargez gratuitement d'autres versions Bible sur la page spéciale Bible du site 123-Bible

8xpq


Tutoriel d'Aide au Démarrage

TUTORIEL D'AIDE AU DEMARRAGE

Leçon 1

Introduction

Cette Leçon a été créée spécialement dans le but de vous aider à utiliser correctement la Bible Online dans un minimum de temps.

Ce chapitre présente les principales possibilités de la Bible Online et vous donne des conseils pouvant s'appliquer immédiatement.

Tous ceux qui participent au développement de la Bible Online sont certains que la compréhension de ce chapitre sera pour vous le meilleur moyen pour apprendre à utiliser ce produit.

Pour de meilleurs résultats, nous vous recommandons vivement de suivre fidèlement ce tutoriel, car certaines explications en complètent d'autres qui vous sont données dans des paragraphes antérieurs.

Vous obtiendrez certainement de bonnes choses en feuilletant ce tutoriel, mais il est préférable de faire tout ce qu'il vous indique.

Impression du "Tutoriel d'Aide au Démarrage"

Cliquez sur le bouton "Imprimer" en haut de ce cadre. Il est bon d'imprimer les 12 rubriques de cette aide. Ceci représente une quinzaine de pages.

Lancer et Quitter la Bible Online

Pour démarrer ou quitter la Bible Online, suivez ces étapes:

1 Mettez en route votre ordinateur, et lancez Microsoft Windows, qui, en principe démarre automatiquement.

2 Insérez le CD Bible Online dans votre lecteur de CD-ROM.

3 Cliquez sur le bouton de démarrage sur la barre des tâches, cliquez sur Programmes, cliquez sur Bible Online, et cliquez de nouveau sur Bible Online.

4 Pour quitter la Bible Online, cliquez sur: Fichier puis sur Quitter (ou pressez Alt+F4).

Il y a un fichier dans le répertoire Bible qui s'appelle Startup.log. Si vous avez des problèmes de démarrage, copiez ce fichier sur une disquette et envoyez-le à notre service technique pour l'aider à localiser le problème.

Vous pouvez également le transmettre par e-mail à

76614.275@compuserve.com

Aller Leçon 2

.

2isx


(Untitled)

End of Question and Answer section- Fin questions réponses

Start Inventory Control Helps

.

0009


Fichier Importer

Permet d'importer notes, livres, thèmes, dictionnaires, lexiques ou listes de versets pour travailler sur ce fichier dans un Traitement de Texte.

Voir Importation de Module

.

9alw


Période Julienne

Une période de temps qui commençait à midi à Alexandrie en Egypte le 1 janvier 4713 avant Jésus-Christ quand les cycles d'Indiction, lunaire et solaire avaient tous le nombre 1.

La période julienne dure 7980 ans. La première année dans la période julienne est une année bissextile.

.

9c84


(Untitled)

Mail Reports

Pas d'Aide disponible pour cette rubrique.

.

9coq


Format de Liste de Versets

Une liste de versets est un fichier texte contenant des chaînes de références et diverses informations.

Pour créer ce fichier :

Commencez chaque ligne par un caractère "#" (AltGr 3 clavier français) puis inscrivez la ou les références de versets sur la ligne ainsi commencée. Les références peuvent être séparées par un espace, une virgule ou un point virgule.

Exemple: # Jn 10.30-33 Ps 45.6 Esa 7.14

Les versets peuvent aussi être encadrés par 2 back-slash (AltGr 8) à l'intérieur d'un texte.

Exemple: ... \\# Jn 10.30-33 Ps 45.6 Esa 7.14\\ ...

.Vous pouvez ajouter des lignes de texte dans la liste, celui-ci sera traité comme du commentaire.

Tout texte qui suit un caractère * (astérisque) derrière une chaîne de références est traité comme du commentaire.

Chiffres romains

Des Chiffres romains en minuscules peuvent être utilisés comme références de chapitres.

.

9h9w


(Untitled)

Sélection du Bureau Initial

Premières utilisations de la Bible Online

Si vous n'avez que peu d'expérience avec le programme de la Bible Online choisissez cette option. Le programme s'ouvrira en affichant Genèse 1.1 avec passages parallèles et des commentaires.

Utilisateurs expérimentés de la Bible Online

Choisissez cette option si vous êtes un utilisateur expérimenté. Aucun passage ne sera affiché à l'écran. Nous supposons que vous savez comment ouvrir des passages, livres, thèmes, etc.

.

9jzu


Astro Calendrier - Détails

Leçon d'Introduction

Supposons que nous voulions explorer l'année 34 de notre ère. Nous devons taper d'abord 34 dans la case intitulée "Année". Puis cliquer sur la case "Mois" qui est au-dessous, et sélectionner janvier. Taper "1" pour le "Jour". Puis presser sur Entrée ou cliquer sur le bouton carré dans lequel figure une calculatrice dans le coin supérieur gauche.

Dans la section "Phénomènes Astronomiques" vous voyez les dates et heures de 13 Nouvelles Lunes – du 9 janvier au 29 décembre - et 13 Pleines Lunes. Sur la gauche des deux dates vous voyez des icônes, indiquant qu'à ce moment une éclipse s'est produite.

= Eclipse partielle de soleil.

= Eclipse totale de soleil.

= Eclipse partielle de lune.

= Eclipse totale de lune.

La version actuelle du programme ne confirme pas que l'éclipse était visible ou non dans une certaine région. Il et fort probable que la première éclipse du 9 mars n'était pas visible à Jérusalem puisqu'elle avait lieu dans la nuit à 3.28 du matin, heure de Greenwich (elle était visible dans le Nouveau Monde), tandis que la seconde du 1er septembre à 10.57 du matin fut certainement observée dans le Moyen Orient historique.

En double cliquant sur la ligne contenant ces données, la date de l'éclipse sera recopiée dans la partie gauche du calendrier et vous pouvez avancer dans l'exploration de cette date (le 1er septembre).

Nous découvrons dans le coin inférieur gauche que ce jour était un mercredi, et le jour Julien - 1733719,95625. Cliquez sur le deuxième onglet ("Calendrier historique") et fixez le "Jour Initial" à "Ere Juive". Vous découvrez que cette éclipse est arrivée en l'an 3794 du système Juif. Notez que si vous ajoutez simplement 34 à l'époque 3761, comme le font de nombreux débutants, le résultat devient 3795, mais il est faux: l'année 3795 du calendrier Juif n'a commencé qu'en octobre.

Sur la partie droite du second onglet, vous voyez les chiffres de la date sélectionnée en cycles des styles Ouest et Byzantin, ainsi qu'en Olympiades.

Cliquez sur le troisième onglet. Choisissez "Heure Locale" dans les paramètres et choisissez "Jérusalem" dans la liste. Dans la case du dessous, vous voyez la différence en heures entre le méridien de Greenwich et Jérusalem: 2h 21m. Retournez au premier onglet: les données se sont changées pour la nouvelle heure. Vous voyez que le maximum de l'éclipse a eu lieu à 1.20 de l'après-midi (13h20) à l'heure locale de Jérusalem. Cliquez sur le petit carré rouge à droite du contrôle heures et minutes: elles se fixent à 12 h 00 m. Cliquez sur le bouton Fermer. Vos paramètres sont enregistrés et vous pourrez démarrer sur la date que vous étiez en train d'étudier.

Dictionnaire.

Calendrier Julien. (vieux style)

Introduit par Jules César en 46 av. J.-C. Il fut admis que l'année comprenait 365.25 jours. L'année civile commune fut fixée à 365 jours et l'on compensa la différence par l'introduction d'un jour supplémentaire tous les 4 ans (année bissextile). Cependant l'année julienne excédait l'année solaire de 0.0078 jour, ce qui faisait une différence d'un jour au bout de 128 ans.

Calendrier Grégorien. (nouveau style)

La réforme décidée par le pape Grégoire XIII en 1582 corrigea l'erreur du calendrier ci-dessus. L'année civile commune est de 365 jours. Les années dont le millésime est divisible par 4 sont bissextiles (366 jours), sauf les années séculaires (c'est à dire celles dont le millésime se termine par deux zéros) qui ne le sont que lorsque le nombre des siècles est divisible par quatre. Ainsi les années 1700, 1800,1900, bissextiles dans le calendrier julien, ne le sont pas dans le calendrier grégorien; mais 1600 et 2000 sont bissextiles. Cette règle néglige encore une petite fraction; celle-ci néanmoins ne peut donner un jour de trop qu'en 3300 ans.

Le calendrier grégorien n'entra d'abord en vigueur que dans les pays catholiques. Les pays protestants l'adoptèrent beaucoup plus tard: le Danemark et la Norvège en 1700, la Suède en 1753.

Il est aujourd'hui d'usage universel, mais ne fut introduit en Chine qu'en 1912 et en Russie en 1918.

Jour Julien.

Proposé par l'astronome français Josef Scaliger en 1583 pour faciliter les calculs de temps. La date d'origine est le 1er janvier de 4713 Av. J.-C.

Nouvelle Lune.

Le programme calcule les moments des Nouvelles Lunes, quand la Lune traverse la ligne imaginaire reliant les centres de la Terre et du Soleil. La vraie conjugaison peut être un peu plus tôt ou plus tard. 1-2 minutes pour le XXe siècle, 4-5 minutes pour le 1er millénaire av. J-C.

Pleine Lune.

Moments des Pleines Lunes, quand la Lune traverse la ligne imaginaire reliant les centres de la Terre et du Soleil. La vraie conjugaison peut être un peu plus tôt ou plus tard. 1-2 minutes pour le XXe siècle, 4-5 minutes pour le 1er millénaire av. J-C.

Cycle Solaire.

Période de 28-ans à la fin de laquelle les mêmes dates reviennent pour les mêmes jours des semaines et des mois.

Cycle Lunaire, ou métonien.

Période de 19-ans, qui ramène le même ordre des lunaisons.

Indiction. (latin: indictio).

Période fiscale et chronologique de 15-ans dans l'antiquité romaine. Non lié à un phénomène astronomique, ce cycle était un élément du comput, et était utilisé par le bureau des empereurs romains pour une réévaluation des propriétés et le calcul des impôts depuis Diokletian (243-appr.316); appliqué jusqu'à 1806.

Style Ouest pour les cycles.

Epoque: 1 Septembre 4714 av. J.-C. Ce jour là, les trois cycles (Solaire, Lunaire et Indiction) coïncidaient selon la datation de l'empire romain occidental.

Style Byzantin pour les cycles.

Epoque: 1 Septembre 5509 av. J.-C. (Création de l'univers). Ce jour là, les trois cycles (Solaire, Lunaire et Indiction) coïncidaient selon la datation de l'empire romain oriental. La plupart des documents de l'église primitive sont datés selon ce système.

Heure du Méridien de Greenwich.

Temps Universel, largement utilisé en astronomie. Heure sur le méridien 0.

Heure de Zone.

Heure de votre zone. Dans une zone donnée l'heure est considérée comme égale, quel que soit le point d'observation.

Heure Locale.

Heure de Greenwich plus la longitude du point d'observation. A 12.00 heures locales le Soleil est proche du méridien céleste (les non experts disent "Le Soleil est au zénith").

Jour Initial.

Le tout premier jour de l'époque. Le style moderne (1 janvier après J.-C.) ne fut accepté que très tard, vers le 17e ou 18e siècle, et il n'a que peu d'utilité pour les documents historiques.

Epoques les plus connues, prises en compte par le programme:

Naissance de Christ. 1 Janvier après J.-C. Date proposée par Dionisius en 532, régulière depuis 1431 (Rome Pape Eugène IV)

Style Annonciation. (ou style mars) 25 mars 1 après J..C. "ab incarnatione Domini". Utilisé dans les documents d'églises plus souvent que le style "païen" janvier. La bulle au sujet de la réforme Grégorienne fut datée selon le style Annonciation .

Fondation de Rome. 21 Avril 753 av. J.-C. Presque tous les premiers Moyens Ages

Ere de Dioclétien. 29 Août 284 après J.-C. Tous les Moyens Ages en Orient et en Afrique; et actuellement en cours chez les Orthodoxes, Ethiopiens et Coptes. Utilisé dans l'église primitive pour le calcul de Pâques. Renommé "ère des vrais martyrs".

Création du monde – septembre. 1 Septembre 5509 av. J.-C. Ere de Constantinople, presque tout le Moyen Age en Europe

Création du monde – mars. 1 Mars 5508 av. J.-C. Autre version de l'ère byzantine; rencontre plus de points de vue religieux sur la création (selon cette dernière, Adam fut créé un vendredi). De nombreux documents religieux de l'église primitive sont datés selon ce style.

Style d'Ussher. 23 Octobre 4004 av. J.-C. Commencement de l'univers selon Ussher

Depuis la 1e Olympiade. 1 Juillet 776 av. J.-C. Proposé en 264 Av. J-C. par l'historien grec Timeus

Ere de Selekvis. 1 Septembre 312 av. J.-C. Chrétiens de Syrie - jusqu'au 19e siècle

Ere de Nabonassar. 26 Février 742 av. J.-C. Utilisé par Claudius Ptolémées (appr. 90-160) dans son système chronologique ("Canon des Rois").

Ere Juive. 7 Octobre 3761 av. J.-C. Création du monde selon le point de vue Judaïque.

Ere de Scaliger. 1 Janvier 4713 av. J.-C. "Période Julienne". Très utilisée par les astronomes.

.

9rp0


(Untitled)

Mail Order Summary

Pas d'Aide disponible pour cette rubrique.

.

9sz6


Ajout de Liens dans les Notes; Liaisons Hypertext

Ajout de Liens Hypertextes dans des Modules (Livres, Notes, Icônes…)

Informations générales

Il est possible d'ajouter des liens hypertextes à vos notes, livres, définitions, icônes… pour qu'ils affichent d'autres notes, thèmes, définitions, références bibliques et images, en utilisant les commandes du tableau des liens hypertexte.

Cliquer ici [image] pour afficher Tableau Liens Hypertexte

Placez ces commandes sur la ligne elle-même.

Pour un affichage dans le contexte, (dans le milieu d'une ligne par exemple) utilisez le double back slash (\\) pour les mettre en surbrillance.

Pour une utilisation dans la ligne hypertexte d'une icône les double back slash ne doivent pas être mis

En plus des commandes Hypertextes de base, on peut aussi accéder aux Modules livres, thèmes, définitions Grec - Hébreu, Dictionnaires, Notes, Images, Vidéos, Sons wave.

Quelques exemples:

Accès à une Note

Pour voir la note PNTF sur Jean 1.1,

par exemple, vous devrez entrer: \\Voir PNTF sur "Jean 1:1"\\

Exécution de Fichiers Sons et Vidéos

Placez le fichier AVI ou WAV files dans le premier répertoire de vos dossiers notes ou thèmes. Si par exemple votre dossier thème s'appelle Sermon, le répertoire doit être SERMON00.

Nommez les fichiers comme suit:

- m99999.xxx

où - m - indique un fichier son ou vidéo

- 99999 est le numéro de fichier

- xxx "avi" pour vidéo

"wav" pour son

Exemples

\\Voir m00005.avi\\ Fichier Vidéo

\\Voir m00010.wav\\ Fichier Son

Localisation de texte dans un autre Fichier

Pour positionner le curseur à l'intérieur d'une note ou d'un thème, ajouter le texte de la chaîne existante à l'intérieur du thème ou de la note.

Exemple

\\Voir note "Mt 1:1" @@ "Génération de David"\\

Lorsque vous double-cliquez sur le texte ci-dessus dans votre dossier note, la note Matthieu 1.1 s'ouvrira et si la chaîne de caractères "Génération de David" est trouvée elle sera en surbrillance.

Exemple

\\Voir thème 5 @@ 1.20.1\\

Si la chaîne à localiser contient des espaces, elle doit être délimitée par des guillemets (").

La chaîne à localiser ne peut contenir la chaîne "@@ ".

Pour une entrée de dictionnaire, ajoutez le séparateur après la description.

Exemple

\\"MesNotes-Ps 90:1" Gill Note @@ "Generations of David"\\

Lorsque cet élément est sélectionné, la note qui se trouve dans le dossier note "MesNotes" sera affichée pour le Psaume 90:1. La note sera positionnée sur la chaîne "Generations of David". Si la chaîne n'existe pas, la note sera positionnée à son début.

Liaison avec Internet depuis un Dossier Note, Livre, Dictionnaire…

En utilisant le format montré ci-dessous, votre "Navigateur" va s'ouvrir à l'adresse indiquée.

Exemple

\\Voir Explorer "http://www.AnswersInGenesis.Org"\\

Des adresses Email peuvent aussi être placées dans vos dossiers notes. En cliquant sur l'adresses votre programme de courrier va s'ouvrir.

Exemple

\\Voir Explorer "MailTo:CService@AnswersInGenesis.Org"\\

9tpv


Audio Bible

Cette fonction vous permet d'écouter la lecture d'un verset ou de tout un passage de la version anglaise AV avec la voix d' Alexander Scourby.

Vous devez avoir installé le CD Audio Bible et une carte son, avec haut-parleurs pour que ceci fonctionne.

Contactez Audio Bible en allant sur leur site:

http://www.audio-bible.com/olb/

.

9u7j


(Untitled)

Choix de Chapitre

Cliquez sur le numéro de chapitre que vous souhaitez afficher.

.

9u42


Choisir Police Impression 2

Sélectionne le nom et la taille de la police d'impression des données dont le positionnement doit être respecté, tels les tableaux, index de thèmes, etc.

L'espacement n'est pas proportionnel. La lettre l (L en minuscules) est aussi large que la lettre m).

.

Voir Options d'Impression

.

9v1w


Imprimer un Titre de Page

Si vous désirez qu'un Titre (de moins de 50 caractères) soit imprimé en haut de chaque page, tapez-le dans cete case.

.

9w11


Comment Faire une Recherche de Phrase

Dans cet exemple, nous allons faire une recherche pour la phrase "loi de Christ" dans plusieurs Livres.

1 Dans le menu cliquez sur Recherche | Phrase ou pressez F7.

2 Entrez la phrase "loi de Christ" sans les guillemets.

3 Cochez BFC, DRB, LSG, NEG, OST, SER, TOB, MHCCF pour les sources de recherche.

4 Recherche de phrase

5 Cochez Bases de données multiples

6 Cliquez sur OK pour lancer la recherche.

Les passages 1 Corinthiens 9.21 et Galates 6:2 doivent s'afficher, dans certaines versions. Pour celles où la phrase a été traduite autrement vous obtiendrez le message: pas de verset répondant à la recherche.

.

9zqg


Recherche de Nombre de Mots

Comptage de Mots

Ceci vous permet de compter le nombre de fois où le mot contenu selon le modèle est présent dans le texte.

.

11ey


(Untitled)

Inclure Numéros de Versets dans le Texte

Si la case est cochée, les références de versets seront inclues à la fin du texte dans le presse-papiers.

.

13hw


Choisir Police Affichage 2

Sélectionne le nom et la taille de la police d'affichage des données dont le positionnement doit être respecté, tels les tableaux, index de thèmes, etc.

L'espacement n'est pas proportionnel. La lettre l (L en minuscules) est aussi large que la lettre m).

Conseil

Certaines polices donnent des résultats assez surprenants.

Nous recommandons la police "Courier".

.

14l0


(Untitled)

Mail Log File

Pas d'Aide disponible pour cette rubrique.

.

15px


(Untitled)

Lecteur d'Ecran: Attention!

- En cochant l'option "Activation Support Mal Voyants" l'interface sera modifiée en diverses fenêtres pour s'adapter aux lecteurs d'écrans. Cette possibilité peut être mise en place ou éliminée par le menu "Options - Préférences".

.

15wn


AUC Rome

C'est la période qui commence le 10 avril 748 avant J.-C., le jour de la fondation de Rome.

L'historien Varro met la date cinq ans avant, c'est-à-dire le 22 avril 753.

.

20px


Fichier de contrôle Installation.

Il y a dans le répertoire Bible un fichier nommé Startup.log.

Dans certains cas, notamment après de multiples installations, il peut devenir très important car il garde les informations des installations précédentes. Il peut alors retarder légèrement le démarrage de votre programme ou même.

Dans d'autres cas d'informations contradictoires (suite à installations avortées par CD) il est nécessaire de l'effacer.

Dans tous les cas, il se reconstituera sainement au prochain démarrage.

Par sécurité, et avant de l'effacer, faites une sauvegarde de Startup.log en le renommant OldStartup.log

.

22lq


Institut pour la Recherche sur la Création

P. O. Box 2667,

El Cajon, CA

92021

Phone: (619) 448-0900.

.

23s8


(Untitled)

Choix de la Version de Bible

Cliquez sur une ou plusieurs versions de votre choix.

La Bible Online ajoute toutes les versions que vous sélectionnez au menu déroulant ouvert par le bouton de droite de la souris. Pour supprimer une version, il suffit de cliquer de nouveau sur elle.

.

24dq


Mise en Forme de Texte dans les Notes

Mise en Forme de Texte dans les Notes, Livres…

Pour Mettre en Gras un texte, ou (Surbrillance) ajoutez deux back slash" (\\) (Alt 92) au début du texte, et deux en fin du texte.

Exemple

Les mots suivants seront \\Mis en Gras\\ à l'affichage. (dans l'éditeur)

Les mots suivants seront Mis en Gras à l'affichage. (dans une fenêtre de lecture)

Il existe de nombreux raccourcis pour placer ces codes automatiquement.

Sélectionnez les mots à traiter, puis appliquez les raccourcis. (voyez click droit et voyez F7 dans l'éditeur)

Voir ci-dessous les codes acceptés.

\\ .... \\ Gras - Surbrillance

\% ...\% Souligné

\_ ... \_ Gras Souligné

\@... \@ Italiques

\!... \! Caractères réduits

\$... \$ Caractères agrandis (Titres)

\~ ... \~ Grec

\^ ... \^ Hébreu

\+ Police normale (Espacement proportionnel)

\- Police avec Espacements Fixes (non proportionnels)

Pressez la touche Entrée pour séparer chaque paragraphe du suivant par une ligne vide.

\=... \= Le texte de la note ne sera pas "formaté" à l'affichage

Pour que la suite soit formatée, il faut mettre le \+

Placez le \- le \+ et le = sur une ligne isolée, eux-mêmes se trouvant en colonne 1 de la ligne.

{… } Caractères réduits. On pourrait les appeler "Notes de bas de page" mais ils sont disponibles n'importe où.

Vous pouvez obtenir une présentation poétique en commençant chaque ligne par 12 espaces ou plus.

Si la ligne de texte commence par 2 apostrophes à l'envers (essayez AltGr 7), le texte est aligné avec 5 espaces de chaque côté pour apparaître comme une citation.

Nota: Les codes peuvent être combinés.

Exemple: \\\@ le texte sera en italique et en surbrillance.\@\\

.

24hf


Choisir Police Impression

Sélectionne le nom et la taille de la police d'impression.

Attention:

Le texte est imprimé avec la police affichée dans la fenêtre et non celui spécifié dans les polices d'impression par défaut.

.

Voir Options d'Impression

.

25f8


Police des Notes Personnelles

Personnaliser les Polices

Permet de personnaliser les polices de plusieurs éléments

Chaque réglage concerne le bureau actif. C'est-à-dire vous pouvez avoir un bureau avec de grandes polices taille 14 en Arial pour l'affichage standard (Bibles par exemple, Livres) alors que vous pouvez avoir un bureau avec de petites polices, taille 10 Times Roman.

Exemple: Pour changer la police de l'affichage standard. Dans le cadre "Appliquer une police de caractères à", cliquez sur "Police affichage standard", puis sur "Modifier la Police", cela ouvre le choix des polices Windows, choissez maintenant la police et la taille de votre choix. Puis OK. Vous retournez ainsi au premier cadre de Personnaliser Police. (Ne cliquez pas sur Appliqu. à toutes polices, ni dans le cadre "type de Polices" qui sont des polices étrangères.

Autres réglages intéressants: "Polices des notes personnelles", "Police Editeur", et "Police Menu et Fen. Flottante"

Note: pour la Police Menu, il est souhaitable de garder une petite taille, sinon les textes des boîtes de dialogue risquent de déborder. (Times Roman 10 est correct)

Voir Paramétrage Barre outils

Voir Paramétrage Mise en Page

Voir Paramétrage Polices

Voir Paramétrage Couleurs

Voir Paramétrage Editeur

27as


Ajout de Version Biblique

Création de Module Bible (Version Bible ancien format)

Si vous voulez créer un Module Bible voyez le Nouveau Format

Attention! Nous donnons ci-dessous la procédure de l'ancien format des Modules Bible. 'Cela peut vous aidez à comprendre l'otils de conversion Ancien format/Nouveau format Notes)

Vous trouverez ci-dessous les structures de données utilisées pour le texte de la Bible Online.

Pour préparer une nouvelle version biblique (Ancien format), suivez ces indications.

Les 66 livres de la Bible sont enregistrés en 66 fichiers séparés. Les noms des fichiers, de la Genèse à l'Apocalypse sont ceux de la liste ci-dessous. (Pas d'extension).

Ge | Ex | Le
Nu | De | Jos
Jud | Ru | 1Sa
2Sa | 1Ki | 2Ki
1Ch | 2Ch | Ezr
Ne | Es | Job
Ps | Pr | Ec
So | Isa | Jer
La | Eze | Da
Ho | Joe | Am
Ob | Jon | Mic
Na | Hab | Zep
Hag | Zec | Mal
Mt | Mr | Lu
Joh | Ac | Ro
1Co | 1Co | Ga
Eph | Php | Col
1Th | 2Th | 1Ti
2Ti | Ti | Phm
Heb | Jas | 1Pe
2Pe | 1Jo | 2Jo
3Jo | Jude | Re

Format interne de chaque fichier :

- Toutes les données en format ASCII ou ANSI.

- Chaque ligne doit faire moins de 80 caractères.

- Chaque verset commence par un numéro de chapitre suivi de deux points : puis d'un numéro de verset.

Exemple

Jean 1:1 - 1:3 en version KJV Anglaise

1:1 In the beginning was the Word, and the Word was with God, and the Word was God.

1:2 The same was in the beginning with God.

1:3 All things were made by him; and without him was not any thing made that was made.

Les espaces en trop sont ignorés

Les numéro de versets doivent correspondre à ceux de la version King James. Sinon les références croisées et notes de versets ne fonctionneront pas correctement. Les versets manquants devront être remplacés par une référence chapitre :verset vide.

Exemple

17:11

Des variations dans la numérotation de verset seront indiquées en plaçant les numéros de votre version entre parenthèses.

Exemple

Psaume 23

23:1 (23-1) A Psalm of David (23-2) The Lord [is] my shepherd; I shall not want.

23:2 (23-3) He maketh me to lie ….

La plupart des variations se trouvent dans les Psaumes, car dans beaucoup de versions le titre du Psaume est considéré comme un verset numéro 1.

Si le texte contient un trait d'union avec des espaces, les mots avant et après ce trait d'union doivent être liés.

"Jésus - Christ" deviendra "Jésus-Christ".

Si le tiret indique une pause dans le texte, utiliser un espace et des parenthèses.

Exemple

Et les jours viendront (-) voir ce qui est écrit (-) où le Seigneur …

Les textes contenant des "…" sont permis, dans la limite de 3 points, avec un espace avant et après les points. Vous pouvez avoir … dans la phrase.

Si votre texte contient des nombres:

- Les nombres ne doivent pas contenir de point ou de virgule, pour 64.000 ou 64,000 on doit écrire 64000.

- Il est préférable de remplacer les nombres par des mots.

Des outils spéciaux seront ensuite utilisés par les développeurs de la Bible Online pour que ce texte devienne opérationnel.

Note: En créant un Module Bible dans le Nouveau Format, vous disposerez de tous les outils intégrés nécessaires.

.

30j7


Description du Presse-papiers

Le Presse-papiers fournit un stockage temporaire pour les informations que vous voulez transférer.

Vous pouvez Couper ou Copier une information depuis une application et la transférer vers une autre application.

Il y a de multiples options pour le Presse-Papiers.

.

32jy


(Untitled)

Définir des Notes Utilisateur

Cette possibilité vous permet de créer non seulement vos propres dossiers de notes, mais aussi vos dossiers de thèmes, et de lexiques pour le Grec et l'Hébreu.

.

36at


Tableau des Commandes de Liens Hypertexte

Peuvent s'utiliser dans les Notes, les Livres, les Dictionnaires, les Icônes…

Equivalences:

- On peut écrire indifféremment: Voir, GoTo, ==>, See

- Image = Carte = Figure

Notes:

- Lorsque ces liens sont placés seuls sur une ligne, ils peuvent être saisis comme indiqués

- S'ils sont écrits dans une ligne où il y a du texte, ils doivent être entourés de tags \\

Exemple: \\Voir définition 789\\

Commande Action

Voir définition n Affiche une définition (Grec ou Hébreu) en utilisant son numéro.

Exemple: Voir définition 789

Pour un numéro de l'Ancien Testament, le numéro doit être précédé de zéro.

Exemple: Voir définition 0789

Voir note "verset" Affiche la note utilisateur pour le verset spécifié.

Vous devez encadrer la référence de note par des guillemets et utiliser l'abréviation correcte pour le livre.

Exemple: Voir MHCCF "Lu 1:4" Voir TSKF "Mt 1.1"

Voir passage "verset" Affiche le passage pour le verset spécifié.

Vous devez encadrer la référence de passage par des guillemets et utiliser l'abréviation correcte pour le livre.

Exemple: Voir passage "Heb 1:1"

Voir thème n Affiche un thème en utilisant son numéro.

Exemple: Voir TPCFRE. 5901

Voir livre n Affiche un livre en utilisant son numéro de chapitre.

Exemple: Voir IMIT 5

Voir livre 0 Affiche un INDEX de Livre.

Exemple: Voir IMIT 0

Next n Affiche le thème suivant par son numéro.

Cela doit être la première ligne dans le thème. Cette commande permet de sauter une plage vide de thèmes.

Exemple: next 1234

Voir image n Affiche une image par son numéro.

Exemple: Voir image 5

Explication détaillée: Il y a

- d'une part ce qu'on écrit dans le texte:

- d'autre part le nom du fichier de l'image.

Le plus important est le nom du fichier image qu'il faut bien comprendre:

- Ce nom commence par un i et est suivi de cinq chiffres, puis par l'extension jpg.

Par exemple, si, dans le texte on écrit: Voir image 8 Le fichier image doit avoir pour nom: i00008.jpg

Notes: le format préférentiel est Jpg. Le format BMP est supporté aussi. Selon le moteur de la Bible Online on peut mettre ou pas l'extention .bmp dans le lien hypertexte. Dans certaines version il faut essayer Bmp ou bmp ou BMP. Quelquefois il faut I (i majuscule) au lieu de i

Voir carte n Affiche une carte par son numéro.

Exemple: Voir carte 5

Voir figure n Affiche une figure par son numéro.

Exemple: Voir figure 75

# référence(s) Affiche le texte biblique pour la référence ou les références listées.

Séparer des références multiples par un espace, une virgule, ou un point-virgule.

Exemple: # Jean 1:1 # Jn 1:3 Heb 1:2

\\ # Mt xv:3 \\ Possibilité de chapitre en chiffres romains (minuscules) .

\\ # Ps 117$, 23$ \\ $=chapitre. Donne tout Psaume 117 et tout le 23. Vérifier selon version moteur

\\ # / DRB Jean 3.16 \\ On peut imposer la version de bible désirée

Autre Exemple: \\ # / CRAMP 1Ro 1:1 \\

Si l'utilisateur ne possède pas la version imposée, ce sera la version par dafaut qui s'affichera.

\~caractères\~ Affiche un texte en Grec dans une note, livre... (Les Caractères doivent être translittérés)

Exemple: \~logov\~

\^caractères\^ Affiche un texte en Hébreu dans une note, livre…. (Les caractères doivent être translittérés)

Exemple: \^Mhrba\^

Voir mmplayer 8 Ceci ouvre MédiaPlayer et jouera le fichier son m00008.wav ou montrera le fichier vidéo si le fichier est nommé m00008.avi

Exemple: Voir mmplayer 8

Voir Document pour "c:\Files\fichier.pdf" Ceci ouvrira le programme associé à l'extention .pdf (Acrobat)

Exemple: Voir Document pour "c:\Files\manual.pdf"

Voir Document pour "c:\Files\comptes.xls" Ceci ouvrira le programme associé à l'extention .xls (Excel)

Exemple: Voir Document pour "c:\Files\comptes.xls"

Voir Document pour "c:\Files\monson.mp3" Ceci ouvrira le programme associé à l'extention .mp3

Exemple: Voir Document pour "c:\Files\monson.mp3"

Voir Explorer "file://c:/HTMLFile.htm" Vous permet d'ouvrir et voir un fichier HTML

Exemple: Voir Explorer "file://c:/Test.htm"

Voir Explorer "website" Ouvre l'explorateur et se connecte à l'adresse indiquée.

Saisir l'adresse entre " "comme suit: "http://www.AnswerInGenesis.Org"

Exemple: Voir Explorer "http://www.AnswerInGenesis.Org"

Exemple: GoTo Explorer http://123-bible.com

Voir Explorer "MailTo:xxx@yyyy" Ouvre le programme de Messagerie pour écrire un mail à l'adresse indiquée

Exemple: Voir Explorer "MailTo:onlinebible@highspeedfx.net"

Attention ne pas mettre d'espace entre MailTo et les :

Autre exemple: GoTo Explorer "MailTo:bible123@tiscali.fr"

Goto explorer sans rien ajouter ouvre l’explorateur

Goto explorer " C:\bible" ouvre le dossier bible (s'il existe)

Goto explorer "c:\windows\bureau" ouvre le bureau

Pour Windows XP la commande est: goto explorer "C:\Documents and Settings\Standard\Bureau"

Goto explorer "C:\Documents and Settings\Standard\Application Data\Microsoft\Internet Explorer\Quick Launch"

Ouvre le quick launch pour Windows XP

voir document pour "C:\Documents and Settings\All Users\Bureau\Memo.txt"

Ouvre le fichier Memo.txt placé sur le bureau (pour Win XP)

Goto "C:\Program Files\Outlook Express\msimn.exe" Lance OutlookExpress.

voir mmplayer 1 ou see mmplayer 1 ou goto mmplayer 1 ouvrira mmplayer et fera jouer le son m00001.wav

Exemple: Pour faire jouer un son dans une note, un livre, un dictionnaire…

Soit le son coucou.wav

On le renomme m00001.wav

Dans la note le code sera: see mmplayer 1

Ceci ouvrira mmplayer et le fera jouer.

Il faut que ces sons soient dans le même dossier que les notes concernées. (Et dans le premier dossier exemple MHCCF00 même si on écrit le lien hypertexte dans le répertoire MHCCF03)

Si les sons sont dans un autre module, voir plus bas.

Localisation d'un texte dans une Note, un Livre, un Dictionnaire Positionne le curseur à un endroit précis d'une Note ou d'un Livre. Ajouter le texte qui existe dans la Note spécifiée ou le Livre.

Notes

Exemple: \\voir note sur "Mt 1:1" @@ "Générations de David"\\

On peut omettre le mot "sur": \\voir note Mt 1:1" @@ "Générations de David"\\

Si le Module Notes est MHCCF, on aura: \\voir MHCCF "Mt 1:1" @@ "Générations de David"\\

(Bien entendu les mots "Générations de David" doivent exister dans cette note

Livres

\\voir Monlivre 2 @@ 1.20.1\\ Positionne le curseur au "chapitre" 2 du Module Monlivre et à l'endroit 1.20.1

Si la chaîne de localisation contient des espaces, l'entourer de "

Pour une entrée de Dictionnaire, ajouter le séparateur après la description

Localisation d'Images, Vidéos et fichiers Wave dans un autre Module

Pour afficher une image qui est dans un autre Module

Par exemple, étant dans un Module Alpha, on veut afficher l'image 279 du Module Beta

\\voir Beta 279 @@ Jpg\\

Pour afficher une vidéo qui est dans un autre Module

Exemple: pour afficher la vidéo 27 du Module Beta:

\\voir Beta 279 @@ Avi\\

Pour jouer un fichier wave qui est dans un autre Module

Exemple: pour jouer le fichier 79 du Module Beta

\\voir Beta 279 @@ Wav\\

Ceci fonctionne aussi dans les Dictionnaires.

La validation se fait en case insensitive, ainsi JPG, jpg, Jpg fonctionnent.

.

37tx


Fichier Imprimer

Vous permet d'imprimer les divers éléments de votre Bible Online.

.

37uc


Impression, Port Imprimante

Votre port d'imprimante est normalement celui de l'imprimante Windows par défaut.

Utilisez cette option pour sélectionner une autre valeur.

.

40vo


Aide pour Fenêtre Passages Parallèles

Utilisez les touches suivantes pour vous déplacer dans la fenêtre.

Curseur BasVerset Suivant

Curseur HautVerset Précédent

Page DownUn écran vers le bas

Page UpUn écran vers le haut

Pour examiner une définition de mot Grec/Hébreu ou une conjugaison

Pressez le Bouton de Droite de la Souris et sélectionnez "Strongs" ou, plus rapide, tapez S. Ces numéros ne sont disponibles que pour les versions LSG et NEG.

Une marque apparaît devant l'option.

Pour afficher la définition, cliquez sur le numéro entre crochets, par exemple <897>.

Pour afficher une conjugaison, cliquez sur le numéro entre parenthèses, par exemple (5801).

Pour afficher le contexte pour un verset

Cliquez sur le numéro de verset.

Pressez le Bouton de Droite de la Souris et Sélectionnez "Contexte", ou, plus rapide, tapez "C". Une marque apparaît devant l'option.

Pour afficher les versets dans une autre traduction

Mettez le curseur sur le verset que vous voulez comparer, et cliquez sur lui avec le Bouton de Droite de la Souris

Sélectionnez une version dans le menu déroulant.

La version sélectionnée apparaîtra dans une fenêtre Plus rapide, pour vous déplacer entre les versions: tapez "R".

Pour imprimer la fenêtre, cliquez sur le bouton " Imprimer". Plusieurs options sont proposées.

Pour une information sur les menus déroulants Voir Menus Déroulants.

Nota:

Si vous avez une note personnelle sur un verset, ce numéro de verset sera en couleur.

Si vous double-cliquez sur le numéro en couleur votre note personnelle est affichée.

Si vous sélectionnez un verset et que vous pressez la touche Suppr, le verset s'efface de la liste.

Selon la version du moteur Bible Online, le titre de la fenêtre des Références Croisées contient une indication des paramètres Strongs, bas de pages et variantes pour cette fenêtre.

{#+=}

# - Numéros Strongs Actifs

+ - Bas de Page Actif

= - Variantes de Lectures Actives

.

41ba


Marge Gauche

Cette option fixe la dimension de la marge gauche pour une sortie formatée

Défaut: 6.

Nota:

Ce qui reste entre les "Caractères par Ligne" et "Marge Gauche " devient la marge droite.

.

43tx


Inclure Texte de la Version Combinée

Si vous sélectionnez cette option, deux versions seront imprimées: la version par défaut et la version combinée.

Voir Présélection d'Eléments pour une information sur la manière de sélectionner les versions combinées et par défaut.

.

45f8


(Untitled)

Mail Configuration

Pas d'Aide disponible pour cette rubrique.

.

45ww


Année du Monde

Le numéro de l'année depuis la création à partir du 23 octobre 4004 avant Jésus-Christ selon Ussher. Cette date est le jour du premier dimanche après l'équinoxe d'automne de cette année.

Notez que l'année du monde chevauche deux années juliennes (approximativement les trois derniers mois d'une année et les neuf premiers mois de l'année julienne suivante).

.

46w4


(Untitled)

Module d'Outils pour l'Utilisateur

Vous permet l'accès à:

- création de nouveau thème, livre, dictionnaire ou bibliothèque.

- compilation de modules.

- sauvegarde et restauration de modules.

- importation et exportation de modules.

- sauvegarde du répertoire de données utilisateur.

.

48f9


(Untitled)

Choix de Livre

Déplacez-vous dans la liste de livres et cliquez sur celui que vous désirez avec la souris.

.

48mj


Bible Online sur Internet

Sites Web de la Bible Online

LE SITE WEB 123-BIBLE

Sur ce site personnel vous trouverez des dizaines modules en téléchargement gratuit (Bibles, Notes, Commentaires, Livres, Dictionnaires…)

Ci-dessous les différentes pages que nous vous invitons à visiter.

ACCUEIL du Site 123-Bible

q MENU PRINCIPAL de la section BIBLE ONLINE

q Tableau général de téléchargement avec description résumée des Modules

q Page détaillée pour les téléchargements de Modules Bibles détails sur ces Bibles

q Page détaillée pour les téléchargements de Modules Notes détail sur le contenu et la navigation

q Page détaillée pour les téléchargements de Modules Livres avec contenu des livres et où trouver ces livres dans la Bibliothèque générale

q Page détaillée pour les téléchargements de Modules Dictionnaires et Altas détails sur le contenu et navigation

q Page détaillée pour les téléchargements de Modules Bibliothèque dernière mise à jour et date de contrôle

q Page expliquant comment installer les Modules que vous avez téléchargé

q Page de Trucs et Astuces indispensable pour les utlisateurs qui veulent aller plus loin

q Page de Présentation du logiciel Bible Online présentation du logiciel avec copie d'écran

q Page expliquant comment faire un module Tutoriel pas à pas avec copies d'écran pour faire votre module Livre

q Page de Questions-Réponses (FAQ) Questions et Réponses courantes

q Page de téléchargement du logiciel Bible Online en français (Notre propre traduction)

Site Web officiel Mondial Online Bible Nord Américain

Ce site en Amérique du Nord propose le dernier programme et des modules en langue anglaise.

http://www.onlinebible.net

Site Web du programme béta

http://www.onlinebible.net/beta.html

Site proposant des éléments en d'autres langues:

http://www.OnlineBible.org

.

49yd


Jour Julien

C'est un jour qui commence à midi en Egypte, à Alexandrie et qui dure 24 heures. Le premier jour dans la période julienne est le jour zéro.

Les jours sont numérotés en séquence sans interruption.

Aujourd'hui les astronomes commencent ce jour à midi dans l'île de Féroé. Comme un jour normal commence à minuit, chaque jour aura deux nombres juliens consécutifs, un pour la période avant midi et un autre pour la période après midi.

.

55tl


Police du Menu

Police du Menu et de fenêtre flottante

Sélectionne le nom et la taille de la police des boutons dans la barre d'outils et des textes dans les cases des boites de dialogue.

Sélectionne également la taille de la police de la fenêtre flottante.

60vo


Papier Format Standard US 8.5 par 11 pouces

Sélectionnez cette option pour vos sorties sur papier 8.5 x 11", avec une largeur de page de 80 caractères à 10 caractères par pouce (Pica) et une longueur de page totale de 66 lignes, à 6 lignes par pouce.

.

61ih


Comment Faire une Recherche de Mot

Dans cet exemple, nous allons faire une recherche sur le mot "Salomon" dans un seul Livre.

1 Cliquez sur Recherche | Mot ou pressez F7 pour la boite de recherche. Cochez la case: "Recherche de Mot".

2 Cliquez sur la case en face LSG

3. Cocher Recherche de mot

4. Cocher Ouvrir nouvelle fenêtre

3 Limites: nt

Cliquez sur OK pour fixer les limites au Nouveau Testament.

6 Dans la case Texte à Rechercher, entrer le mot "Solomon" sans les guillemets. Le mot est volontairement tapé avec une faute pour montrer la fenêtre de propositions. Cliquez sur OK pour lancer la recherche.

7 Sélectionnez le mot correct dans la fenêtre, et cliquez sur OK.

Dix versets doivent être affichés.

Nota: Dans la recherche de mot on peut mettre plusieurs mots qu'on sait exister dans un verset, même si ces mots ne se suivent pas. Dans la recherche de phrase les mots doivent absolument se suivre.

.

61wo


Aide sur les Menu Déroulants

Aide sur les Menus Déroulants

Les fenêtres afficher passage, recherche, références croisées et notes ont des menus "pop-up". Cliquez sur le bouton droit de la souris pour les afficher. Vérifiez que le curseur de la souris est à l'intérieur du texte avant de cliquer.

Vous pouvez également utiliser la combinaison de touches Shift+F10 pour obtenir ces menus.

Une ou plus des entrées suivantes sont disponibles dans ces menus :

Choix de Note

Cliquez sur cette option pour ouvrir un sous-menu affichant les Modules de Notes que vous avez sélectionnés. Cliquez sur le Module Note que vous voulez afficher. Tous les versets n'ont pas de note. Si le verset en cours possède une note, le Module du menu est coché. La liste affiche tous vos Modules Note disponibles et validés (en F9, Onglet Notes).

Choix Version Biblique

Cliquez sur cette option pour ouvrir un sous-menu affichant les Modules de versions qui ont été sélectionnées.

Suivant

Affiche la note, le chapitre (cas des livres et des thèmes) ou la définition (cas du grec, de l'hébreu et des dictionnaires en général) qui suit l'affichage en cours. Les éléments vides sont ignorés. Plus facile pressez la flèche droite de votre clavier.

Précédent

Affiche la note, le chapitre (cas des livres et des thèmes) ou la définition (cas du grec, de l'hébreu et des dictionnaires en général) qui précède l'affichage en cours. Les éléments vides sont ignorés. Plus facile pressez la flèche gauche de votre clavier.

Contexte

Affiche le contexte pour les passages parallèles et les résultats de recherche. Plus facile pressez la touche "C" de votre clavier.

Ajouter à Liste de Versets

Ajoute le verset en cours dans la liste de versets.

Passages Parallèles

Affiche les passages parallèles pour le verset en cours. Ils sont extraits des notes TSK ou TSKF, Trésors de la Connaissance de l'Ecriture. Plus facile pressez la touche "L" de votre clavier.

Copier au Presse-papiers

Copie le texte du verset en cours ou de la note dans le presse-papiers en remplaçant le contenu précédent. Seul le texte est copié, mais pas les polices de caractères ou informations de formatage. En "collant" depuis le Presse-papiers, celui-ci est vidé. Il existe de nombreuses options (et raccourcis) pour collage au Presse-Papier.

Ajouter au Presse-papiers

Ajoute le texte du verset en cours ou de la note dans le presse-papiers. Seul le texte est copié, mais pas les polices de caractères ou informations de formatage. En "collant" depuis le presse-papiers, celui-ci est vidé.

Numéros Strong

Bascule l'affichage des numéros Strongs pour les traductions qui contiennent cette codification. Tapez la touche "S" de votre clavier. (N'apparaît que pour version LSG et NEG, vous devez avoir les dictionnaires correspondants installés et validés (dans F9 Grec-Hebreu) Le nom de ces dictionnaires pouvant être GREC, HEBREU, GrecFre, HebFre, Greek, Hebrew ou similaires.

Formatage

Raccourci clavier: "W" sur votre clavier. C'est une possibilité offerte pour utiliser au maximum les largeurs de fenêtres. Si vous avez toutes vos lignes collées à gauche de la fenêtre et qu'elles ne remplissent pas la largeur de l'écran, taper donc cete touche "W". Cette option se sauvegarde pour chaque Bureau.

Notes Bas de pages

Bascule l'affichage des notes de bas de pages pour les traductions qui contiennent cette possibilité.

Variantes de lecture

Bascule l'affichage des variantes de lecture pour certaines traductions qui contiennent cette possibilité.

Aide

Aide en ligne contextuelle.

Note Utilisateur

Cette option vous permet de taper une note de verset dans la fenêtre NOTES qui apparaît. Cette note sera disponible quelle que soit la version biblique utilisée.

Copier Fenêtre au Presse-papiers

Similaire à l'option Copier au Presse-papiers, cette option copie tout le contenu de la fenêtre en cours sans avoir besoin de sélectionner.

Coller depuis Presse-papiers

Colle le contenu du Presse-papiers à partir du point d'insertion.

Imprimer Fenêtre

Le contenu de la fenêtre est envoyé sur votre imprimante. Si c'est une image, elle est redimensionnée pour s'adapter à votre imprimante.

Editer Note

Cette option permet de modifier une note pour un verset. Si la note d'origine réside sur le CD-ROM, vous devrez d'abord en mettre le dossier sur le disque dur.

Copier au Presse-papiers (RTF)

Copie le texte des versets ou de la note en cours dans le Presse-papiers en y remplaçant son précédent contenu. Les informations sont envoyées au format RTF, mais vous pouvez demander un texte sans cette codification car certains traitements de texte n 'en veulent pas. Le RTF est surtout recommandé pour Word et WordPad.

Rotation Carrousel

Utilisez le bouton de droite de la souris ou la touche "R" de votre clavier pour que les différentes notes ou versions que vous avez choisies se présentent à tour de rôle dans la fenêtre active.

.

70qd


Translitération de l'Hébreu

Translittération de l'Hébreu

La colonne "Code de Translittération " spécifie le code pour chaque lettre en Hébreu.

Les cinq lettres avec des formes finales distinctes (Kaph, Mem, Nun, Peh, et Tsadhe) sont traitées par les lettre majuscules K, M, N, P, et U.

Délimitez le texte par les caractères back slash ( \ ) et accent circonflexe ( ^ ).

Ecrivez par exemple, dans votre note:

\^Mhrba\^

Commencez chaque ligne de l'Hébreu par le back slash et l'accent circonflexe.

Le texte doit être inversé et posséder ses formes finales pour un affichage correct.

Cliquer ici [image] pour le Tableau de Translittérations de l'Hébreu

.

71ri


Imprimer Notes de Versets

Par ce menu vous pouvez imprimer ou enregistrer sur le disque dur des Notes de versets de la Bible, avec ou sans les textes correspondants.

Pour sélectionner la version à utiliser, cliquez avec le bouton de droite de la souris n'importe où dans la fenêtre pour ouvrir le Menu Déroulant. Choisissez la Version dans ce menu, en cliquant dessus .

Cliquez sur OK lorsque vous êtes prêt à imprimer.

Vous disposez de sept sous-menus dans la commande Fichier, Imprimer.

Impression sur deux colonnes

Impression Double Interligne

Inclure Exégèse

Inclure Texte de Verset

Titre de la Page

Sortie vers Fichier

Limites de Versets

Voir ci-dessous les options à spécifier pour votre impression

.

Voir Options d'Impression

.

80fn


(F1) Tutoriel

(F1) Aide Contextuelle

Ouvre le fichier d'Aide. Si dans un menu vous pointez sur une des commandes et que vous pressez F1, vous obtiendrez une aide, dite "contextuelle".

Vous disposez aussi d'aide spécifique, lorsque vous cliquez sur une boîte d'aide

.

80l0


Numéro de Définition

Numéros de Définition (Grec-Hébreu)

Le Mot Définition utilisé dans le programme s'applique aux définitions des mots en Grec et en Hébreu, rattachées à des numéros appelés "Strong", du nom de leur auteur.

Les numéros du Nouveau Testament vont de 1 à 5999.

Pour spécifier la définition du Grec numéro 1000, tapez: 1000

Les numéros de l'Ancien Testament vont de 0 à 08853.

Pour spécifier la définition de l'Hébreu numéro 1000, tapez: 01000

Les numéros de définitions de l'Ancien Testament doivent être précédés d'un zéro.

.

83si


(Untitled)

Dossier Notes par Défaut

Sélectionner ici le dossier notes par défaut.

.

91h0


Cycle d'Indiction

C'est le nombre de l'année entre 1 et 15 établi par Constantin. L'année 313 a pour nombre d'Indiction 1. Cette période a été utilisée pour la comptabilité et les impôts dans l'empire romain.

.

93vp


(Untitled)

Choix de Version Combinée

Si vous désirez une version combinée, sélectionnez-la dans la case appropriée.

Deux versions seront affichées dans la même fenêtre.

.

98dq


(Untitled)

Support Technique pour MalVoyants

Voir le thème d'aide Information Technique Lecteur d'Ecran pour une information sur les lecteurs d'écran.

.

0181


(Untitled)

Limites de Recherche

Entrer les limites de recherche que vous voulez éventuellement inclure.

Pour une recherche dans:

la Bible entière bible

le Nouveau Testament nt

l'Ancien Testament ot.

.

399h


(Untitled)

Impression du Grec

Imprime le texte Grec sélectionné. Voir Impression pour plus d'information.

.

446x


Lecteur Ecran: Information Technique

Le support du lecteur d'écran est implémenté comme suit :

Tous les textes de contrôle sont de la classe TStaticText. La séquence tabulation est configurée de telle façon que le numéro de tabulation suivant indique la fonction du texte. De plus, la propriété "Focus Control" pour le texte TStaticText est installée dans cette fonction. La touche de raccourci pour le texte permet à la fonction que le texte décrit de recevoir la focalisation. Le lecteur d'écran peut déterminer le texte correspondant à la fonction en trouvant le champ de TStaticText

Les cases pour Recherche, Présélection Versions et Notes utilisent un composant TCheckListBox pour choisir les versions ou notes. A l'exception de ce composant, les composants tous les composants Windows classiques. La plupart des lecteurs d'écran ne fonctionnent pas avec le TCheckListBox selon la façon dont il a été incorporé. Pour y remédier, il a été inclus un bouton dans le tableau qui permet des sélections multiples.

Les composants utilisés par la Bible Online sont listés ci-dessous.

TBitBtn

TCheckBox

TCheckListbox

TComboBox

TComponent

TDirectoryListBox

TDriveComboBox

TEdit

TFileListBox

TFontDialog

TGroupBox

TGauge

TImage

TListBox

TMenu

TMenuItem

TPanel

TPopupMenu

TRadioButton

TRadioGroup

TRichEdit

TSaveDialog

TStaticText

TScrollBar

TTimer

Notez que TButton, TLabel et TMemo ne sont PAS utilisés. Pour que votre lecteur d'écran fonctionne correctement, vous devez le paramétrer pour ces classes, comme défini dans Delphi Version 4.

.

559r


Fenêtre de Mots

Fenêtre de Mots mal orthographiés

Cette fenêtre apparaît lorsque vous orthographiez mal un mot, et que la Bible Online ne le reconnaît pas. Vous obtenez une liste des mots possibles.

Si l'un des mots de la liste est correct, suivez ces étapes:

Sélectionnez le mot dans la liste.

Cliquez sur OK ou Annuler.

La Bible Online continuera la recherche avec de nouveaux mots.

.

567g


Support Technique

Si vous avez des problèmes, ou que vous ne puissiez pas faire démarrer le programme, vous pouvez appeler le service technique, après avoir lu le chapitre Problèmes de Démarrage.

Canada et US

  • (519) 767-2266 (Noon to 5 pm EST)
  • (519) 664-2266 (Noon to 5 pm EST)

United Kingdom

(01555) 752943

Australia

(07) 3263-2744

New Zealand

(03) 337-1065

South Africa and Africa

(021) 557-6342 or 557-2027

Mornings 9.00 am - 12.00 am

Evenings 8.00 pm - 10.00 pm

E-mail

S.V.P cliquez ici pour aller sur la page support du site. Vous devez être connectés à Internet.

N'envoyez pas de fichiers joint jusqu'à que nous vous le demandions. Le seul fichier joint en attachement que nous acceptons est le startup log. Une copie d'écran peut créer un fichier bitmap de 2 MB. A cause du grand nombre de virus que nous recevons quotidiennement, nous avons configuré notre programme de messagerie pour que les mails avec fichiers joints soient automatiquement effacés.

Programmes "Beta"

Des programmes "Beta" peuvent être téléchargés et testés sur le site ci-dessous. Voyez le site pour plus de détails.

http://www.OnlineBible.net/beta.html

.

612s


Fixer les Limites

Indiquer dans quelle portion de la Bible doivent être faites les recherches.

.

706d


Lignes par Page

Cette option fixe le nombre de lignes par page pour une sortie formatée

Défaut: 59.

Nota:

Ce nombre est hors marge basse.

.

782t


(Untitled)

Mail Client Memo

Pas d'Aide disponible pour cette rubrique.

.

1851


(Untitled)

Mail Name and Address

Pas d'Aide disponible pour cette rubrique.

.

1881


Contrôle des Messages d'Aide Online

Contrôle des Messages d'Aide Online – Ajout de Rubriques

Contrôles des Messages

Cette option est utile aux programmeurs qui veulent vérifier que tous les messages d'Aide sont en place et fonctionnent. Pour activer cette possibilité, le programme doit être lancé avec l'ajout du paramètre + derrière le mot OLB.EXE.

Sélectionnez le titre de l'aide dans la liste de gauche, puis cliquez sur le bouton Test. L'aide doit s'afficher si ce titre fonctionne bien. Cliquez alors sur Test OK pour fermer cette rubrique d'aide. Cela passe à la suivante.

Si l'aide ne s'affiche pas, cliquez sur le bouton Echec. Le titre de ce thème s'ajoutera dans la liste de droite des Aides défectueuses ou périmées.

En cliquant sur le bouton "Création OLB.H" vous pourrez créer le fichier olb.h nécessaire au programme ©Microsoft Help Workshop. Ce fichier est le lien entre les boites d'aide de la Bible Online et le fichier d'aide Helpfre.chm. Ce fichier olb.h doit être incorporé dans le fichier projet Helpfre.hhp. Si vous n'incorporez pas ce fichier, vous pouvez toutefois faire un fichier d'aide indépendant mais les boîtes d'aide n'appeleront pas les fichiers d'aide.

Quand vous quitterez cette fonction de contrôle des messages, si vos avez noté des aides défectueuses, un fichier Help.err sera créé dans votre répertoire de données. Il est simplement la liste des aides que vous avez marquées comme défectueuses et que vous devez corriger/implémenter.

D'une version BibleOnline à une autre, il y a des fonctions supplémentaires et par conséquent des aides supplémentaires (Celles relatives aux boîtes d'aide). Le fichier olb.h est donc spécifique à une version.

On peut comparer le précédent olb.h à celui que l'on crée par la nouvelle version. Les rubriques suplémentaires apparaîtront facilement. Chaque rubrique fait appel à un nouveau fichier htm en Anglais. Il faudra incorporer ce nouveau fichier à l'aide en le traduisant. (On l'ajoute dans le répertoire des fichiers HMTL du projet). De plus, si ce projet utilise des Allias, il faudra ajouter aussi les allias pour ces nouveaux fichiers.htm. Un projet peut s'éditer dans HelpWorkShop mais accessoirement dans un éditeur de texte. (pour modifier un chemin de fichier trop long par exemple)

Voici un morceau de Olb.h :

#define IDH_HelpAboutHelp 1

#define IDH_HelpAddSupplementaryMaterial 2

#define IDH_HelpArrangeIcons 3

………………………………….

#define IDH_HelpRenameDeskTop 91

Il y a plus de 140 rubriques.

Le numéro à droite est en fait le numéro des boîtes de dialogue. Attention, il peut arriver qu'il change d'une version à l'autre; par conséquent, lorsqu'on met à jour un projet hhp, il faut bien utiliser le nouveau Olb.h pour que le mapping soit OK.

Comment incorporer le fichier olb.h dans le projet.

(On utilise ©Microsoft Help Workshop. Ceci s'adresse à des utilisateurs avancés qui connaissent déjà ce programme.)

Pour inclure le fichier à l'extension h (olb.h), cliquez sur le bouton [Header file] ou Fichier Titre et sélectionnez votre fichier : le chercher par parcourir

Quand ce fichier est inclus, si on regarde dans WorkShop, sur l'onglet projet, on a maintenant une première partie OPTIONS, une seconde FILES et la dernière dit: MAP #include Olb.H

Comment ajouter les Allias des nouveaux fichiers d'aide.

Un ALIAS est un mot-clé unique qui permettra d'appeler une rubrique de l'aide. Il va être le lien entre ce que demande une boîte de d'aide et le fichier htm qui doit être appelé. Même si le fichier d'aide htm a le même nom que le mot clé (IDH_Help….) il faut lui faire un allias. En effet du moment qu'on utilise des allias il faut le faire pour tous les fichiers.

On veut ajouter aux allias renamedesktop.htm (le fichier étant déjà ajouté dans onglet projet)

Pour plus de facilité, on ouvre une copie de olb.h dans un traitement de texte.

On cherche la ligne de la nouvelle aide à ajouter, on trouve: #define IDH_HelpRenameDeskTop 91

Dans onglet projet, dans la barre d'icones verticale gauche, la 4° icône: "information sur l'Api", cela ouvre un cadre.

Onglet Allias, ajouter

Dans le cadre "à chaque fois que cette constante ou ce nombre...." on mets: IDH_HelpRenameDeskTop (copier coller à partir de la copie du fichier olb.h ouverte dans traitement de texte)

Dans le cadre l'utiliser pour se raporter au fichier, cliquer et choisir le fichier: HelpRenameDesktop.htm

Recompiler ensuite le pojet helfre.hhp

Note: cette fonction de contrôle des messages d'aide contrôle uniquement les fichiers qui sont en rapport avec les boîtes de dialogues de la Bible Online. Il y a plus de 140 boîtes mais plus de 300 fichiers d'aide. Beaucoup de fichiers sont appelés par l'onglet contenu ou l'onglet index de l'aide helpfre.chm. ces autres fichiers sont à contrôler séparément.

Ajout de Rubriques (pages) dans la table des matières de l'aide

On utilise ©Microsoft Help Workshop. Ceci s'adresse à des utilisateurs avancés qui connaissent déjà ce programme.

Créer le fichier ou le traduire et le mettre dans le répertoire HTML du projet

Dans l'onglet Matière, dans la liste d'icônes de gauche, cliquer sur le ? (insérer une page)

Titre de l'entrée: mettre ce qu'on veut voir apparaître comme titre: Mon titre; Petite case: Ajouter:

Un cadre s'ouvre, y chercher le fichier htm précédemment créé par parcourir OK OK

Compiler avec l'icône moulinette de la barre d'outil horizontale (le helpfre.chm doit être fermé)

Lancer le helpfre.chm. Regarder dans le sommaire, la nouvelle page ajoutée peut être visualisée.

Ajouter un Dossier (Représenté par un livre) dans la table des matières de l'aide

Dans l'onglet Matière, dans la liste d'icônes de gauche, cliquer sur le livre violet.

Dans le cadre qui s'ouvre mettre un titre dans "Titre de l'entrée" Puis, ne pas cliquer sur ajouter mais cliquer directement sur OK

C'est fait. Déplacer ensuite le livre si nécessaire par les flèches de la barre d'icones.

Ajouter une entrée dans l'index

Sélectionner l'endroit où l'on veut ajouter une entrée

Cliquer sur la 2° icône de la barre d'outils verticale de ©Microsoft Help Workshop (Insérer un mot Clé)

Mettre le titre dans la case "Mot-clé", cliquer en bas dans la case Ajouter/modifier, puis chercher le fichier .htm par parcourir ou bien dans le cadre "Titre Html"

Corriger éventuellement le chemin affiché en ne gardant que le répertoire des fichiers HTML et le fichier (Enlever éventuellement les \...\... Doc and settings)

On peut écrire un Titre. Si on ne met pas de Titre, en cliquant OK on obtiendra bien le lien mais le titre sera: "untitled". On peut à ce moment là désirer lui donner le titre de page du fichier htm, on clique modifier et on peut saisir un titre.

On déplace ensuite si nécessaire cette nouvelle entrée, par les flèches de la barre d'outils.

Il est utile d'utiliser souvent l'icône A-Z pour que les entrées et sous-entrées soient bien classées par ordre alphabétique.

Le faire en tous cas avant de recompiler le projet.

5379


Diverses Possibilités de l'Editeur

Cliquez sur l'un des articles pour avoir plus de détails.

Mise en Forme de Texte dans les Notes, Livres…

Ajout de Références Croisées dans les Notes, Livres…

Ajout de Liens dans les Notes, Livres…

Ajout de Texte en Grec et Hébreu dans les Notes, Livres…

Créer vos Propres Notes ou Livres

Créer Vos Propres Thèmes

L'hypertexte peut être contrôlé en double cliquant sur celui-ci. Ceci est très utile lors de la création de notes.

Lorsqu'une une note est sur votre disque dur, et que vous voyez dans cette note une modification à apporter, cliquez sur le point à modifier AVANT de cliquer sur la commande Edite Note.

Cela vous permettra d'être directement sur le point à modifier à l'ouverture de l'éditeur. Cette possibilité est très intéressante du point de vue gain de temps!

Si dans une note que vous éditez vous hésitez sur l'orthographe d'un mot biblique, mettez ce mot en surbrillance et demandez une recherche. Si le mot n'est pas trouvé, une Liste de Mots vous sera proposée, où vous pourrez choisir, et utiliser Copier, Coller pour corriger votre document.

Formater: Formate le paragraphe depuis la ligne en cours jusqu'à la prochaine ligne vide, ou la fin de la note. L'indentation de la première ligne est préservée, et l'indentation de la seconde est utilisée pour déterminer l'alignement des autres lignes du paragraphe. Les lignes sont formatées à 72 caractères environ. Elles sont plus longues si elles contiennent des codes pour l'hypertexte. Si la ligne de texte commence par 2 apostrophes à l'envers (``) (essayez AltGr 7) le texte est aligné avec 5 espaces de chaque côté pour apparaître comme une citation.

Enregistrer: Enregistre le fichier sur le disque.

Enregistrer Sous: Enregistre sous un autre nom.

Annuler: Les mises à jour sont annulées.

Imprimer: Imprime le contenu de la fenêtre

Contrôler: Vérifie si dans un fichier tous les codes de formatage sont équilibrés.

Chercher: Recherche un modèle défini dans le texte.

Compter: Compte le nombre de fois où le modèle se trouve dans le texte

Isolé: Remplace le texte sous le curseur par le modèle.

Global: Remplace dans tout le texte le modèle recherché par le modèle de remplacement

Modèle: Texte à rechercher, utilisé comme modèle. Si des majuscules sont utilisées, la recherche les respectera.

Remplacement: Texte qui remplacera le modèle de recherche.

Suivant: Trouve l'occurrence suivante, en partant depuis le curseur de la souris. Vous pouvez utiliser Ctrl PgDn.

Précédent: Trouve l'occurrence précédente, en partant depuis le curseur de la souris. Vous pouvez utiliser Ctrl PgUp.

Décalage: A utiliser pour décaler un bloc de texte.

1. Marquer les lignes de texte avec la souris.

2. Sélectionner Décalage dans le menu contextuel.

3. Utiliser curseur gauche ou droite pour déplacer les lignes.

4. Terminer en pressant une touche, sauf curseur droite ou gauche.

Libérer Espace: Efface toutes les données dans la fenêtre en-cours.

Charger: Ceci va charger les informations à partir de Note, Définition, Thème ou Fichier à partir de la position du curseur.

Ouvrir: Ceci permet de travailler sur une Note, Définition, Thème ou Fichier, en ouvrant une autre fenêtre d'édition. Si la

fenêtre d'édition est vide, elle sera réutilisée.

.

5642


Aide pour l'Editeur

Editeur de texte: Clavier et Menu déroulant

De nombreuses possibilités de l'éditeur sont accessibles en cliquant avec le bouton de DROITE de la souris dans la fenêtre de texte.

Ceci ouvre un menu déroulant.

Cliquer ici [image] pour les propositions du Menu Déroulant

Cliquer ici [image] pour les diverses possibilités de l'Editeur

Touches de Fonctions du clavier:

Flèche Gauche: déplace le curseur d'une position vers la gauche

Flèche Droite: déplace le curseur d'une position vers la droite

Flèche Haut: déplace le curseur vers la ligne précédente.

Flèche Bas: déplace le curseur vers la ligne suivante.

PgUp: déplace vers la page de texte précédente.

PgDn: déplace vers la page de texte suivante.

Backspace: en insertion, efface le caractère où est le curseur. déplace le curseur d'une position vers la gauche

Suppr: efface le caractère où est le curseur.

Enter: commence une nouvelle ligne.

.

6244


Annotate Text

Afficher, Annoter Versets Bibliques en Couleurs

Ce dispositif vous permet d'accentuer n'importe quelle partie du texte de l'Ecriture en utilisant une couleur et/ou un modèle de police de votre choix.

Click droit sur le verset que vous voulez accentuer et choisir "Colorer Texte Bible ". (Au lieu de click droit, on peut taper directement "3" au clavier)

En utilisant la souris sélectionnez la section que vous voulez marquer.

Choisissez la couleur et/ou le modèle de police que vous voulez employer. Faites tous les changements que vous souhaitez.

Vous pouvez, sur le même mot, appliquer plusieurs changements en plusieurs fois (une couleur, puis une police).

Cliquez OK pour appliquer et fermer la fenêtre.

Les styles de texte notés "surbrillance" appliquent la couleur choisie comme Surbrillance. Elle se règle dans le menu Outils/personnaliser/Couleurs/Surbrillance.

Si vous n'aimez pas les changements que vous avez faits, avant de fermer la fenêtre cliquez sur le bouton Undo une ou plusieurs fois pour annuler un ou plusieurs changements.

Le bouton "Nettoyer" enlève tous les changements et reconstitue le verset de nouveau à sa forme originale.

Pour imprimer en couleurs vous devez avoir une imprimante couleur en fonction et choisir l'option "Impression en couleurs" dans le menu Outils/Personnaliser/Mise en page.

HelpAnnotateText.htm


Audio - Vue d'ensemble

Audio Bible – Vue d'ensemble

  • Cette fonction permet de lire d'une façon audible un passage simple, ou des versets en continu, en utilisant la version AV (Authorised Version, en Anglais) et la voix d'Alexander Scourby.

  • Le CD Audio Bible doit être installé, ainsi qu'une carte son et des hauts parleurs

Pour savoir comment obtenir Audio Bible allez sur leur site web - http://www.audio-bible.com/olb/

HelpAudio.htm

Y-018


Editeur de Texte

EDITEUR DE TEXTE de la Bible Online

L'éditeur de texte convient pour une grande variété de tâches.

  • Il est utilisé dans le programme pour éditer des notes ou des listes de versets, ou d'autres fonctions simples de frappe et d'impression. On peut l'utiliser pour éditer n'importe quel fichier texte.
  • Ses possibilités sont accessibles en pressant les touches de fonction, en cliquant sur l'un des boutons avec le bouton de gauche de la souris, ou par le bouton de droite pour ouvrir un menu déroulant.

Caractéristiques Spéciales

  • Vous noterez une ligne verticale à droite de l'écran. C'est la marge droite.
  • Le Grec et l'Hébreu peuvent être affichés dans l'éditeur. Marquez le texte, ouvrez le menu déroulant par le bouton de droite, et sélectionnez "Afficher Texte en surbrillance" dans le menu.

Boutons de Fonctions

Cliquez sur les liens ci-dessous pour des précisions sur chaque fonction.

F1 - Fichier

F2 - Module

F3 - Recherche

F4 - Imprimer

F5 - Couper

F6 - Coller

F7 - Style de Police

F8 - Style

F9 -Texte

F10 - Quitter

F11 - Presse-papiers

F12 - Contrôler

Déplacer le Curseur

helpChildEdit.htm

Y-019


Ouvrir Nouvelle Fenêtre

Configuration Initiale avec CD

Installer le CD sur le Disque Dur, ainsi le CD ne sera plus nécessaire

En sélectionnant cette option, vous pourrez copier le matériel (les Modules) du CD sur votre disque dur. Il est fortement recommandé d'utiliser cette option, surtout si vous utilisez Windows XP.

Conseil:
La copie des modules sur votre disque dur peut être faite à n'importe quel moment par le programme Bible Online. Cette option est disponible par le menu "Outils".

Installer des Versions verrouillées à l'aide d'un Code de Déverrouillage

Si vous avez acheté une ou plusieurs versions verrouillées telles que NIV, sélectionnez cette option pour entrer votre nom enregistré les le code en 6 caractères. Cette fonction est aussi localisée dans le menu "Outils".

Les versions disponibles sur le site 123-Bible ne sont pas verrouillées.

Installer le CD Audio Optionnel de Alexander Scourby (Anglais)

Sélectionnez cette option si vous avez acheté le CD "Audio Bible" Anglais et que vous voulez l'installer maintennant. Nous vous recommandons de le faire maintenant, ainsi vous n'aurez plus besoin du CD dans votre lecteur.

Installer Matériel (Modules) supplémentaires

Sélectionner cette option permet d'ajouter des Modules à la configuration du programme. Ceci fait appel à des données sur CD distribué séparément. Si vous n'avez pas un tel CD, ne sélectionnez pas cette option.

Attention! Ceci ne s'applique pas à des modules que vous auriez téléchargé sur le site 123-Bible

Mode lecteur d'Ecran

En sélectionnant cette option, l'interface sera changé pour fonctionner avec un programme lecteur d'écran tels que Jaws ou Window Eyes. Cette option peut aussi être activée/désactivée dans le menu "Outils/Personnaliser/Utilisateur.

HelpConfigureUserSystem


Ouvrir Nouvelle Fenêtre

Editeur de Texte – Module – Enregistrer sous

Etant dans l'Editeur, si vous cliquez l'icône F2 de l'Editeur, vous aurez la possibilité de l'option: Enregistrer sous Module Livre

Cette fonction sauvegarde l'espace de travail dans lequel vous êtes, pour un Livre, thème, dictionnaire spécifique

Par exemple, vous avez un texte dans un espace de travail de l'Editeur et vous voulez que ce texte soit sauvegardé dans le chapitre 3 du Module Livre: "LAPRIERE", cliquez l'icône F2 de l'Editeur, cliquez sur "Enregistrer sous Module Livre/Thème/Dic", dans le cadre qui s'ouvre choisissez le Module dans lequel vous voulez enregistrer votre texte, choisissez le numéro de chapitre à mettre à jour (chapitre BibleOnline et pas forcément vos N° de chapitre s'ils sont décalés). Puis cliquez OK.

Si l'option "Ajout au chapitre du module" est décochée, le chapitre sera remplacé par le nouveau

Si l'option "Ajout au chapitre du module" est cochée, le chapitre sera augmenté du nouveau

HelpEditModuleSaveAs.htm


Ouvrir Nouvelle Fenêtre

Editeur de texte – Notes – Enregistrer sous

Etant dans l'Editeur, si vous cliquez l'icône F2 de l'Editeur, vous aurez la possibilité de l'option: Enregistrer sous Module Note

Cette fonction sauvegarde l'espace de travail dans lequel vous êtes, dans un Module Note spécifique. (Ex. "NOTESAPOC", "NOTEMABIB")

Par exemple, vous avez un texte dans un espace de travail de l'Editeur et vous voulez que ce texte soit sauvegardé dans la note Mat 1:3 du Module Note: "NOTESAPOC", cliquez l'icône F2 de l'Editeur, cliquez sur "Enregistrer sous Module Note", dans le cadre qui s'ouvre choisissez le livre, le chapitre et le verset (Mat 1 3) ou bien, si vous connaissez bien les abréviations des livres, entrer directement la référence dans le cadre "Note à mettre à jour", choisissez le Module Note dans lequel vous voulez enregistrer votre texte, (NOTESAPOC). Puis cliquez OK.

Si l'option "Ajout à Note" est décochée, la note (si elle existe déjà éventuellement) sera remplacée par la nouvelle

Si l'option "Ajout à Note" est cochée, la note (si elle existe déjà éventuellement) sera augmentée du nouveau texte.

HelpEditNoteSaveAs.htm


Internet Registration - (U-S Only)

Note: this registration process is for The Word version 1.0 (Deluxe Edition) or above.

Why Register?

  • Upgrade your Software
    Complete your registration card and we will notify you of the latest software upgrades!
  • Save with Preferred Customer Pricing
    Registering your software with us will ensure that you receive discounts on future software products.
  • Get a Direct Line to Expert Help
    No matter how easy we make our software to use, you may need to talk to a technical assistant about a software problem.

Registration Site
 http://www.TheWordSoftware.Com/register.asp

Y-020


Site Web Bible Online

Site contenant la dernière version du programme et les différents modules en Anglais.

http://www.TheWordSoftware.Com

Y-021


Informations diverses

Answers in Genesis
P.O. Box 6330
Florence, KY 41022

Tel.1-800-778-3390
E-mail: TheWord@answersingenesis.org

Web site -
http://www.TheWordSoftware.Com

Y-022


Ouvrir Nouvelle Fenêtre

Choisir un mot en fenêtre flottante

Si vous avez mal orthographié un mot, une fenêtre s'affichera vous proposant une liste de mots possibles.

Si vous ne trouver pas votre mot parmi les mots proposés, retapez correctement votre recherche.

HelpSelectFloatingWindowsWordLookup.htm


Ouvrir Nouvelle Fenêtre

Sélectionner un Traitement de Texte

Cette fenêtre liste les Traitements de Texte ouverts. Sélectionnez celui que vous voulez utiliser en priorité pour y coller automatiquement votre texte.

Sélectionnez "aucun" dans la liste désactive cette fonction

Réactivez cette fonction dans le Menu "Outils/Personnaliser/Onglet Utilisateur cochez la case "Collage automatique du Presse-Papier dans Traitement de texte".

Plusieurs Traitements de texte sont pris en charge tels: Word, Word Perfect, Eudora, Outlook Express, PowerPoint Presenters Mode, EditPad Lite et EditPad Pro.

HelpSelectWordProcessor.htm


Spell Check

Contrôle Orthographique

Cette fonction controle l'orthographe d'un texte affiché dans l'éditeur.

Pour ouvrir le contrôleur orthographique dans l'éditeur:

- Click droit, choisir Contrôle orthographique dans le menu Popup.

- Ou le raccourci Ctrl+L.

- Ou: touche de fonction F12, puis cliquer sur "Orthographe" (ou Alt O)

Utilisation du Contrôleur Orthographique

Commencer

  • Cliquer sur la case "Commencer" pour démarrer le contrôle d'orthographe.
  • Pour sélectionner un mot dans la liste de mots proposés pour le remplacement, taper la lettre qui apparaît devant le mot choisi (A à Z) ou tapez la touche "Enter".
  • Pour sélectionner une des cinq options, utiliser les touches 1 à 5 du clavier. Il n'est pas nécessaire de presser en même temps Control ou Alt pour les touches A à Z ou 1 à 5.

1. Sauter une fois

  • Saute cette première occurence de ce mot non identifié dans le dictionnaire.

2. Sauter

  • Saute toutes les occurences de ce mot non identifié dans le dictionnaire.

3. Ajouter

  • Ajoute ce mot dans le dictionnaire orthographique User.Dct (qui se trouve dans le répertoire de données et dans le répertoire SpellUsr). Les occurences suivantes de ce mot seront sautées dans ce document ainsi que dans les contrôles des documents suivants.
  • Vous pouvez contituer plusieurs Dictionnaires Orthographiques personnels et les placer dans le le répertoire SpellUsr du répertoire de données. Le choix de ce dictionnaire orthographique se fait dans Outils/Personnaliser/Editeur/Dictionnaire Orthographique Utilisateur. Les mots ajoutés par la case "Ajouter" seront ajoutés dans le Dictionnaire Orthographique utlisateur choisi.

4. Editer

  • Si vous ne voulez pas les solutions alternatives présentées, vous pouvez éditer le mot.

5. Recherche

Attention! Cette fonction n'est pas une recherche de mots dans votre texte. Il s'agit d'une recherche de mots dans le Dictionnaire Orthographique.

  • Recherche d'un mot différent. Taper le mot dans le champ de recherche (ou un mot approchant), taper "Enter" et le mot est localisé.

Le champ de recherche peut contenir "?" et "*" comme jokers. Entrer la première lettre du mot recherché suivie par * ou ?.

Exemple:
Entrer s* affichera tous les mots commençant par la lettre s. On choisit ensuite parmi ceux proposés.

Entrer s??? affichera tous les mots de quatre (4) lettres commençant par la lettre s. On choisit ensuite parmi ceux proposés.

Ignorer Nombres, Noms de Fichiers, Addresses Internet

  • Si cette option est cochée, les Nombres, Noms de Fichiers, et Addresses Internet seront sautées.

Au sujet des Dictionnaires orthographiques

Les Dictionnaires sont en texte simple et on peut utiliser l'Outil de Conversion :"Création d'Index de Mots de module compilé" pour générer des listes de mots qui peuvent être concaténées dans un Dictionnaire orthographique existant.

Quand le programme BibleOnline est lancé il formattera automatiquement les changements effectués dans ce dictionnaire pour pouvoir être utilisé par le programme. Il n'y a pas de limites dans la taille de ces dictinnaires.

Exemple: Par l'outil de "Création d'Index de Mots de module compilé" on obtient pour un module donné (xxx) , deux fichiers xxx..Upr et xxx.Lwr (Majuscules et minuscules). On peut ajouter ces fichiers à une fichier de Dictionnaire Orthographique déjà existant (extension .Dct) ou faire un nouveau Dictionnaire Orthographique. Il suffit de lui donner un nom terminé par l'extension .Dct (exemple MonCorrecteur.Dct) et de le mettre dans le répertoire SpellSys du répertoire programme. Au prochain lancement de la Bible Online, le programme fera le tri dans ce fichier.Dct, il enlèvera automatiquement les doubles et les mots avec majuscules seront remplacés par des minuscules. Un fichier avec extention Ctl sera créé pour être utilisé par le programme (exemple Mon Correcteur.Ctl). Lorsqu'on a plusieurs Dictionnaires Orthographiques à disposition, on choisit celui que l'on veut utliser dans Outils/Personnaliser/Editeur/Dictionnaire Orthographique Système.

HelpSpellChack.


Support Technique (U-S)

  • If you experience problems or cannot get the program to run after reading the Troubleshooting section, call technical support:

United States

  • (606) 727-2222 ext. 475 (Noon to 5 pm EST)
  • (519) 664-2266 (Noon to 5 pm EST)

Y-024


(Untitled)

Ouvrir Mes Fichiers dans l'Editeur

Ceci ouvre un menu donnant accès au matériel utilisateur (aux modules utilisateurs non compilés par exemple).

On a ainsi accès à:

- Editer (mes) Notes. On peut aussi Editer Notes directement par l'Icône F10

- Editer (mes) Livres/Thèmes/Dictionnaires. On peut aussi créer une icône pour afficher directement cette possibilité

- Editer des Fichiers texte (en format .txt). On peut aussi créer une icône pour afficher directement cette possibilité

- Editer la Liste verset utilisateur. On peut aussi créer une icône pour afficher directement cette possibilité

Voir les aides relatives à ces divers éléments.

.

z001


(Untitled)

Help table of contents

Pas d'Aide disponible pour cette rubrique.

.

z002


(Untitled)

Visually Impaired PreSelect Items

  • Cette fonction vous permet d'activer les versions, notes, livres, etc. que vous voulez utiliser.

Pressez la touche alt key plus:

  • "v" pour version
  • "a" pour combinée
  • "n" pour notes
  • "t" pour livres/thèmes
  • "l" pour bibliothèque
  • "d" pour dictionnaires
  • "g" pour Grec
  • "h" pour Hébreu
  • Pressez la touche de tabulation pour placer le focus sur la zone voulue de la fenêtre. Utiliser la barre d'espace pour sélectionner/désélectionner les éléments et montez ou descendez avec les flèches.

Section Défaut

  • Les éléments sélectionnés dans la section défaut seront utilisés pour ouvrir un passage, une note, un livre… Utilisez les flèches haut bas pour sélectionner.

Versions

  • Les versions sélectionnées vous permettent d'activer les versions de Bibles disponibles. Placer le focus par la touche de Tabulation.
  • Utilisez les flèches haut bas et sélectionnez/désélectionnez par la barre d'espace.

Combinées

  • Quand un version combinée est sélectionnée, deux versions peuvent être affichées en même temps, l'une au dessous de l'autre. N'importe quel nombre de versions peut être sélectionné?. Sélectionnez/désélectionnez par la barre d'espace.

Notes

  • Les notes de verstes sont en rapport avec les versets individuels de la Bible.On peut choisir parmi plusiuers modules de Notes.
  • Votre Module de Notes par défaut est nommé NOTES.

Livres/thèmes

  • Ils contiennent habituellement des données qui ne sont pas directement en rapport avec des versets ou des définitions.
  • Ils peuvent contenir des sermons, des livres, des études.
  • Vous pouvez ajouter vos prores Livres.
  • Sélectionnez/désélectionnez par la barre d'espace.

Dictionnaires, Greec, Hébreu

  • Sélectionnez/désélectionnez par la barre d'espace.

Helpz003.htm


Ouvrir Nouvelle Fenêtre

INFORMATIONS POUR MISE A JOUR DU MOTEUR en Anglais

DISTRIBUTEURS

INSTALLATION D'UNE MISE A JOUR de Moteur BIBLE ONLINE (Menus en Anglais)

1/ Préliminaires:

Dossier de données OLBREFWK (OnlineBibleRéférenceWork = Dossier de base de données)

Si vous ne l'avez pas déjà fait, créez un dossier nommé Olbrefwk sur votre disque dur C (à la racine c.a.d. C:/Olbrefwk.)

Des détails sur OLBREFWK

Copiez dans ce dossier

- Toutes vos bibles: Lsg, Drb, Crampon etc

- Toutes vos notes: Pntf, Mhccf etc

- Tous vos livres et thèmes: Didache, Tpcfre, etc

- Tous vos dictionnaires: Dicobib, Emmaus, Grec, Hebfre etc

- Toutes vos librairies: Libfre, Medfre etc

L'installation de la nouvelle version les détectera automatiquement, ainsi que les installations ultérieures.

2/ Téléchargez la nouvelle version du moteur (Anglais) de la bible sur le site:

http://www.onlinebible.net/programs.html

Sur cette page du Web, cliquez sur "Program Update" pour commencer le téléchargement.

Si vous avez le choix entre Ouvrir le fichier et Enregistrer le fichier, choisissez "Enregistrer"

Vous pouvez l'enregistrer sur votre bureau. En général, ce fichier s'appelle "Install.exe"

3/ Installation proprement dite.

Une fois téléchargé, double cliquez sur le fichier install.exe

Cadre: "If you excounter problems installing this archive…" cliquez OK

Cadre: "Shut down all programs before attempting installation…" Signifie que si vous avez des programmes ouverts, vous devez les fermer avant de continuer l'installation. Fermez les programmes ouverts si nécessaire, puis OK.

Cadre: "Online bible setup". If you whant to install the online bible to a different directory…

Signifie que si vous voulez installer la mise à jour sur un autre répertoire que celui qui est inscrit (conseillé), notez le nom du nouveau répertoire (S'il n'existe pas encore, il sera créé automatiquement)

Ligne install to:

Il est conseillé de changer de chemin à chaque installation d'une nouvelle version pour deux raisons:

- La 1° est que la nouvelle version écrase le fichier d'aide helpfre et que si vous ne l'avez pas sauvegardé par ailleurs, vous le perdrez;

- la 2° est que la nouvelle version écrase aussi le dossier d'icônes et que si vous avez ajouté des nouvelles icônes vous les perdrez aussi.

Prenez enfin des précautions pour sauvegarder vos bureaux du dossier desktop). Pour toutes ces raisons, nous répétons donc le conseil d'installer toute nouvelle version dans un répertoire qui lui est propre.

Cliquez une fois sur la ligne de chemin pour désélectionner la surbrillance et changez-le chemin, mettez le nouveau chemin. Exemple si vous aviez la version 1 20 avec comme chemin "C:/BibleOnline1-20", et que vous voulez installer la version 1.40, changez le chemin en "C:/BibleOnline1-40" Si vous vous êtes trompé et que vous voulez retrouver le chemin initial, vous pouvez cliquer setdefault, ce qui remet l'ancien, et vous pouvez alors de nouveau corriger.

La deuxième ligne du cadre: Choisissez de préférence "C:/BibleOnlineData" (Vous pouvez faire ce choix et le garder pout toutes les mises à jour ultérieures. Ainsi, vos bureaux personnels et tous vos modules seront détectés automatiquement (Même principe que le dossier Olbrefwk)

Cliquez Continue: On voit le travail se faire

Cadre "Consumer licence" cocher "Do not show this window again" pour ne pas que ce cadre réapparaisse au prochain lancement, et cliquez Accept.

Cadre "Visually impaired Documentation" Ne cochez pas "Activate visually impaired support" (il s'agit d'une fonction spéciale malvoyants) et cliquez OK

Cadre "Restore Backup/Add Material" cliquez exit

On voit le Cadre "startup progress" qui travaille (Si vous avez beaucoup de ressources dans le dossier Olbrefwk)

Cadre "Online bible setup": affichage what is new (Quoi de neuf) Cliquez OK

Cadre "TutorialHelp Menu" cochez "Check to suppress this menu from displaying on startup"

(qui signifie "Cocher pour supprimer ce menu au lancement") puis cliquez sur Exit

C'est installé.

4/ Mise au point de votre installation:

Si vous avez obtenu par téléchargement ou par email, le fichier message fre, (qui permet d'avoir tous les menus en Français), copiez-le dans le nouveau répertoire de la mise à jour. Lancez le programme. Vous aurez un cadre vous demandant de choisir la langue Anglais ou Français, faites votre choix. Si tout fonctionne bien, ressortez du programme, cherchez dans le répertoire le fichier message eng, renommez-le en oldmessage eng (Ainsi vous pourrez toujours le récupérer en cas de problème) Au lancement de votre Bible, le programme sera maintenant uniquement en Français.

Complétez votre installation en copiant dans votre nouveau répertoire programme éventuellement les icônes supplémentaires dans le dossier icons, vos fichiers helpfre et tutor fre.

Enfin, enrichissez votre bibliothèque de modules en en téléchargeant des nouveaux,

en Français:

Nouveaux Modules

ou en Anglais:

Online Bible Web Sites

Download site for English Material.
 http://www.OnlineBible.net

Site for foreign language material.
 http://www.OnlineBible.Org

DISTRIBUTEURS DANS LE MONDE:

Australia
Merv Perkins, Bibles On Line Australia,
221 Ridley Rd, Bridgeman Downs, QLD, 4035

Tel. (61)- (7) 3263-2744
Fax: (61)- (7) 3263-2744
E-mail: biblesonlineau@yahoo.com.au

Canada
Online Bible,
83 Mountford Drive,
Guelph, ON. N1E 6E7

Tel. (888) 767-2266
E-mail: onlinebible@davepohl.com

Web Site -
 http://www.davepohl.com

Europe (Continental)
Importantia Publishing
Postbus 9187,
3301 AD Dordrecht,
the Netherlands

Tel: (+31) 78 6 146077
Fax: (+31) 78 6 137474
E-mail: info@importantia.com

New Zealand and Pacific Region
The Online Foundation New Zealand
Allan L Goulstone
2-49a Ngaio St
St Martins
Christchurch 8002
New Zealand
Tel/Fax: (03) 337 1065

E-mail: onlinebible@snap.net.nz

Russia and former USSR
Rudenko Alexei
15-ya Parkovaya ul., 60-49
105523, Russia, Moscow
Tel./Fax (7-095) 468-95-63

E-mail: bible@bible.ru
rudenko@bible.ru

Web site -
 http://www.bible.ru

Singapore and Asia Region
ANTIOCH MANAGEMENT SYSTEMS - Michael Au
81 Marine Parade Central
#01-642
Singapore 440081
Republic of Singapore
Tel: +65 348-0800 or 348-1800
Fax +65 348-2808 or 544-3885

E-Mail: OLBible@Mail.com

E-Mail: OLB@Asia.com

South Africa and Africa
Chris Alenskas,
THE ONLINE BIBLE SA
PO Box 11055,
Bloubergrant, 7443, South Africa
Tel: (27) - (21) 557-6342 or 557-2027
Fax: (27) - (21) 557-6342

E-mail: alenskas@iafrica.com

United Kingdom
Jim Black, Online Bible Foundation (UK),
12 Birkfield Place,
Carluke, Lanarkshire, SCOTLAND,
ML8 4PZ
Tel. (44)-(1555) 752943
Fax: (44)- (1555) 752943

E-mail: Biblefound@aol.com

USA
Online Bible,
3909 Witmer Road, pmb 7
Niagara Falls, NY 14305

Tel. 1-800-598-0777
E-mail: support@onlinebibleusa.com

Web Site -
 http://www.onlinebibleusa.com

Ordering Unlock Codes

In the USA contact -
Online Bible,
3909 Witmer Road, pmb 7
Niagara Falls, NY 14305

Tel. 1-800-598-0777
E-mail: support@onlinebibleusa.com

In Canada contact -
Online Bible
83 Mountford Drive,
Guelph, ON. N1E 6E7

Tel. 1-888-767-2266
E-mail: onlinebible@davepohl.com

In the United Kingdom contact -
Jim Black, Online Bible Foundation (UK),
12 Birkfield Place,
Carluke, Lanarkshire, SCOTLAND,
ML8 4PZ
Tel. (44)-(1555) 752943
Fax: (44)- (1555) 752943

E-mail: Biblefound@aol.com

8sc0


Ouvrir Nouvelle Fenêtre

Déplacement des Modules Notes/Livres dans le répertoire Commun

Cette fonction permet à un utilisateur qui est Administrateur de déplacer un module Note ou Livre dans le répertoire pour tous les utilisateurs. Ainsi tous les utilisateurs pourront y avoir accès.

Le nom de ce répertoire est variable pour chaque système installé. Vous pouvez voir ce répertoire dans le menu Outils/Diagnostic/Ressources-Répertoires. Les répertoires utilisés par le programme sont affichés en clair. Le répertoire "BibleOnline" est créé dans le répertoire commun.

N'importe quel utilisateur peut lire les modules qui sont dans le répertoire commun de données. Si l'utilisateur qui est Aministrateur donne accès à un répertoire, un utilisateur limité pourra mettre à jour les modules dans le répertoire commun. Seul l'utilisateur qui est Administrateur peut créer et effacer des notes et des livres dans le répertoire commun.

MoveNoteset.htm


Ouvrir Nouvelle Fenêtre

Sortie dans un fichier

Cette option détermine si la sortie est imprimée directement ou envoyée dans un fichier pour une autre utilisation.

Pour imprimer directement, s'assurer que le nom du "Fichier de sortie" est "PRN" (ou le nom approprié du dispositif, tel que "LPT1", "LPT2", "COM1", etc.).

Le nom par défaut "PRN" ne doit pas être modifié, à moins que vous ne souhaitiez sauvegarder la sortie sur un disque comme un fichier.

Dans ce cas, tapez le nom du fichier, et optionnellement son répertoire, par exemple:

C:\MONTEXTE\SERMONS\LUC-10.RTF

Vous devez utiliser le format DOS pour les noms de fichiers. Les noms de fichiers ne doivent pas contenir d'espaces ou certains caractères interdits. Voyez votre manuel DOS pour des détails.

L'extension du fichier ne doit pas être mise car.RTF est toujours assignée.

Tous les fichiers de sortie sont en Rich Text Format (.RTF) et peuvent être lus par WordPad ou MS Word.

Output_file_name.htm


Ouvrir Nouvelle Fenêtre

Impression avec double interligne

Si vous sélectionnez cette option; la sortie sera avec une ligne blanche entre chaque ligne de texte.

Print_double_spaced.htm


Ouvrir Nouvelle Fenêtre

Impression sur deux colonnes

Sélectionnez cette option pour imprimer le texte en deux colonnes verticales sur une page. Beaucoup de Bibles sont imprimées de cette manière, par exemple, pour en faciliter la lecture.

Print_two_columns_up.htm


Ouvrir Nouvelle Fenêtre

Reconfiguration du logiciel.

Utilité:

Quand on ajoute un nouveau module dans le répertoire OLBREFWK, (ou d'ailleurs dans le répertoire Bible) le moteur a besoin de reconnaître ce nouveau module. Pour que ce module soit reconnu automatiquement, il faut reconfigurer le logiciel. Pas de panique c'est automatique!

Procédure:

Allez à Outils/Diagnostic/Reconfiguration/OK Le programme se ferme, c'est normal.

Relancez le programme, un premier écran apparaît: Documentation pour malvoyant: cliquez simplement la touche OK, un 2° écran: restauration sauvegardes: cliquez simplement la touche "Quitter", Ensuite le programme lit le dossier OLBREFWK..., et dans le dernier écran qui apparaît, cliquez: OK. C'est fait.

Vous pouvez maintenant vérifier que vos nouveaux modules sont disponibles. Tapez la touche F9 et parcourez les onglets. Cochez ou décochez les modules que vous souhaitez.

Note sur les modules autoinstallables:

Quand vous téléchargez un module autoexecutable et autoinstalable (comme ceux de ce site) Il se fait une reconfiguration automatique du logiciel. A noter toutefois que l'autoinstallation met le nouveau module dans votre répertoire bible (et non dans le répertoire OLBREFWK car vous n'êtes pas sensé en avoir fait un) Ainsi, une fois l'installation faite, rien ne vous empêche de déplacer le nouveau module dans le répertoire OLBREFWK. Vu son déplacement, faites une reconfiguration du propramme et le tour est joué. Faites-le, c'est beaucoup mieux et sans risques!